## History.dat - an arcade video games database.
## From http://www.arcade-history.com
##
## Revision: 1.06 - 2006-01-20
## File size: 6114202 / Lines: 279832
##
## Maintained by Alexis BOUSIGES.
## Copyright 2000-2006 History.dat all rights reserved,
## This arcade video games database may not be distributed for commercial purposes in whole or in part,
## in any form or by any means, electronic or mechanical, or by any information storage now known
## or hereafter invented without express written permission.


$info=88games,
$bio

'88 Games (c) 07/1988 Konami.


Go for the gold in Konami's newest kit, '88 GAMES. Feel the thrill of competition as you test your Olympic skills against other world-class athletes. Bronze or silver medals are not good enough - you are going for the gold! However, you must at least qualify in each event in order to compete in the next event. Get pumped up to compete in the following events :

* 100m Dash : Race against the other athletes as well as the clock. This is just a warm-up compared to the events to come.

* Long Jump : Player dashes to the line, leaps, and propels his body as far as he is able. The player controls the speed and angle of the jump.

* 400m Relay (Qualifying Heat) : Speed and timing are crucial in this event. Player must coordinate the baton hand-off perfectly for the best qualifying time.

* Skeet Shooting : Player can aim left and right at the clay pigeons and must prove that he is a sure shot. A chance for bonus points is given for excellent marksmanship.

* 110m Hurdles : Player sprints down the track, timing his jumps perfectly to clear all of the hurdles and reach the finish line in time.

* Archery : This is a trial of the player's proficiency in using a bow and arrow. The player can decide the direction and force of the wind, which will help in demonstrating his skill as a sharpshooter.

* Javelin Throw : The player darts to the line and throws the javelin with all his might. The player controls the height of the javelin.

* High Jump : Another test of speed and strength as the player runs to the line and hurls his body over the bar. The player can control his angle above the bar.

* 400m Relay - The Final Race : The final test of physical training as the player faces the challenging relay again.


GO FOR THE GOLD!


- TECHNICAL -


Game ID : GX861

Main Board Number : PWB351171A

Rom Board Number : PWB350782

Prom Stickers : A0xx


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 304 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 4

Buttons : 3, depending of the event...

=> 100m Dash : [1] Power, [2] Unused, [3] Power

=> Long Jump : [1] Power, [2] Jump, [3] Power

=> 400m Relay : [1] Power, [2] Relay, [3] Power

=> Skeet Shooting : [1] Shoot, [2] Left, [3]Right

=> 110m Hurdles : [1] Power, [2] Jump, [3] Power

=> Archery : [1] Unused, [2] Shoot, [3] Unused

=> Javelin Throw : [1] Power, [2] Shoot, [3] Power

=> High Jump : [1] Power, [2] Jump, [3] Power


- TRIVIA -


Released just in time for the 1988 Olympic games, this game is also known as "Konami '88" and in Japan as "Hyper Sports Special".


On the 100m Dash event, adverts for some other Konami games can be seen in the background : "Flak Attack", "Ajax", "The Hustler" and "City Bomber".


- SERIES -


1. Track and Field (1983)

2. Hyper Sports (1984)

3. '88 Games (1988)

4. Hyper Athlete (1996)

5. Nagano Winter Olympics '98 (1998)

6. International Track & Field 2000 (2000, Sony PlayStation)

7. International Track & Field Summer Games (2000, Nintendo 64)

$end


$info=99lstwar,99lstwra,99lstwrk,
$bio

'99 The Last War (c) 1985 Proma.


An old generation shoot'em up.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4.608 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : 8-way joystick

Buttons : 2

=> [A] Shoot, [B] Shield


- TRIVIA -


This game is also known as "Repulse".


A bootleg of this game is known as "Son of Phoenix".


- TIPS AND TRICKS -


* Power-up : after the middle of each stage there�s a helicopter (a plane on 1st stage) that drops a power-up item. So, don�t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.


* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don�t the blue block will turn to red.


* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts blinking it will shoot.


- STAFF -


Director : Shunkoh Miki

Programmer : Tatsuya Uemura

Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi

Music and sound effects : ???

$end


$info=005,
$bio

005 (c) 12/1981 Sega.


You play secret agent 005, your mission is to take a briefcase filled with secret documents to a waiting helicopter. But, enemy agents are everywhere, trying to thwart your every move, luckily you are armed with cannisters of gas.


- TECHNICAL -


This game came in a generic Sega wood grain panel cabinet (sticker sideart was optional). These were technically all dedicated cabinets, although the lack of any painted art makes the machines easy to switch and still retain originality (a lot of early Sega titles came in this same cabinet). The game boards themselves were Sega G80 System compatible (as were several other Sega titles before "Zaxxon"), and will work in any G80 cabinet. The monitor is mounted vertically, as were most early Sega titles. The monitor bezel sported the standard game instructions and the marquee showed a '005' logo and a shining flashlight (the logo is in a font that reminds me of high school football numbers).


Cabinet dimensions :

Upright : 71,25'' high x 26'' deep x 25'' wide. Weight : 330 lb

Cocktail : 25,25'' high x 35,5'' deep x 27,5'' wide. Weight : 170 lb


Sega G80 raster hardware


Main CPU : Z80 (@ 3.86712 Mhz)

Sound Chips : Samples (@ 3.86712 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 65


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


005 (pronounced 'double O five'), is based around a pseudo 'James Bond' theme. Instead of secret 'agent 007' you get to play secret 'agent 005' (which allowed Sega to save money by not licensing the 'James Bond' character for this game).


005 is very rare today, as most of them were converted to other titles long ago.


Jim Laquinta holds the record for this game with 1,000,290 points on September 15, 1982.


- PORTS -


* Consoles :

A ColecoVision port was planned but never released.

$end


$info=yard,vsyard,vsyard2,
$bio

10-Yard Fight (c) 1983 Irem.


An American football game. Each level starts on the kick-off with the player carrying the ball as far up the field as possible before being tackled. Then, as the quarterback, you can either run or pass the ball to a receiver. An intercepted pass earns a penalty of 20 yards. Running out of bounds stops the clock. Extra points after touchdowns can either be kicked or run into the end zone.


- TECHNICAL -


Irem M-52 hardware


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : M6803 (@ 894.886 Khz)

Sound Chips : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Aspect ratio : 4/3

Screen refresh : 57.00 Hz

Palette colors : 528


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


10-Yard Fight is the first slightly realistic American football game released.


- SCORING -


Each second you have the ball : 50 points

A completed forward pass : 1000 points


Points for first downs :

* On 1st : 1000 points

* On 2nd : 500 points

* On 3rd : 300 points

* On 4th : 100 points


A successful extra point kick : 1000 points

A successful extra point run : 3000 points

Return a kickoff for a touchdown : 20000 points!


Points for scoring a touchdown :

* Against HS : 5000 points

* Against College : 6000 points

* Against Pro : 7000 points

* Against Super : 8000 points


- TIPS AND TRICKS -


* Don't pass if the line of the pass will take the ball anywhere near a free-running defender.


* At the kickoff, you should aim to get to at least the opponents' 40 yard line, if not further. Use your rear defenders on the run up the field!


* When making a play, look carefully at the your opponent's deployment. Are they all over the right hand side? Then wait till your runner is over the left, get the ball back to the quarterback and pass straight to the running back. Then leg it straight up the left hand side. When doing this, on either side, keep as close to the edge of the pitch as possible. If you're going to get tackled, quickly dodge off the field to end the play.


* You can also send the running back up the field, and run around with the quarterback until there's a pass available. In the arcade, I used to send the running back way up the right to the very top of the screen, and then run back and left with the quarterback as quickly as possible, doing a huge crossfield throw at the last second. The opponents would get sort of "caught in the scroll" as the ball went diagonally across and most times the running back would be away with no one anywhere near him.


* You can also run the quarterback straight through the pack - this is only sensible when you're at the 5 yard line or so.


* Down the ball as soon as you make 10 yards if you have any time left. This is because you can make 10 yards in 15 seconds and get 10 seconds back for a net loss of 5 seconds. It takes 30 seconds to make 20 yards and doing it in 1 play will get a net loss of 20 seconds (30 - 10), but doing it in 2 will only lose 10 seconds because you get 2 10 second bonuses (30 - 10 - 10). Once the clock runs out in mid-play just go as far as you can and hope it's enough to get more time.


* Learn the defense formations. Once you find the correct pass route for a particular formation it will work consistently.


* If you see a hard formation and you are short on time, your best move may be throwing an interception and hoping for an easier formation. This works best when you have 7 to 10 seconds left and don't think you can make ten yards or get downed before time runs out. Don't try it with less than 7 seconds though. 6 :xx probably won't be enough time.


* Run to the right during "first contact" after the kickoff. There is an extra computer guy waiting on the left side. The best way to use the top blockers is to let the middle blocker connect, move straight right until the top right blocker connects, then head up again.


* You can do a forward pass after a lateral. This will cut through a few formations that are hard passing from the quarterback position. If you time it well a diagonal pass left (right running back to a left reciever) can miss an active middle defender.


* If you run the ball, use the receiver to block for you. The game doesn't have 'pass interference' calls so you have to be careful not to do this by accident.


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sega Saturn (1996, "Irem Arcade Classics")

Sony PlayStation (1996, "Irem Arcade Classics")


* Computers :

MSX (1986)

$end


$info=1941,1941j,
$bio

1941 - Counter Attack (c) 02/1990 Capcom.


A vertically scrolling shoot'em up.


- TECHNICAL -


Capcom Play System (CPS) hardware

Game ID : CP-S No. 07


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Bomb


- TRIVIA -


Here is all the official bosses names :

* Stage 1 - Leviathan

* Stage 2 - Bismarck

* Stage 3 - V3Rocket

* Stage 4 - Krote

* Stage 5 - Leviathan

* Stage 6 - Gotha


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. Capcom 3 - PCCB-00030) on 21/05/1990.


- UPDATES -


At the 5th position on the high score table, the Japanese version says 'j01' instead of 'o01'.


- TIPS AND TRICKS -


* Hint : your airplane doesn't lose energy when it collides with cliffwalls, buildings etc. Instead it will rotate a bit after such collisions. That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions. This way you can clear up a lot of enemies when you are under pressure. (while rolling you are invincible).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Planners : Noritaka Funamizu (Poo), Rekite

Object designers : Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow

Scroll designers : Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan

Character support : Akiman

Character coordinator : Rekite

Character effects : Yokota Yokozo

Sound composer : Hifumi

Programmers : Makkow, Babel-2, Dome

Game analysers : Akira Nishitani (Nin), Doda Nda Uda

Director : Kihaji Okamoto


- PORTS -


* Consoles :

NEC SuperGrafx (1991)

$end


$info=1942,1942a,1942b,
$bio

1942 (c) 12/1984 Capcom.


1942 is a vertically scrolling shoot 'em up set in the Asian theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player (the American 'Super Ace') pilots a plane, and has to shoot down enemy planes. Besides shooting, the player can also perform a 'loop-the-loop' to avoid enemy fire.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


1942 was the first game that Okamoto designed at Capcom.


In the default highscore table, some previous Capcom Games appear. Since the Demo Mode has only a TOP 5, you need to play the game and to make a score of approxomately 10000 points (To enter in the TOP 10).

The number 5 (20000 points) appears as ''EXEDEXES".

Number 6 is ''VULGUS'' (9999 points).

Number 7 is ''SONSON'' (8888 points).

Number 8 is ''HIGEMARU'' (7777 points).

Number 9 is again ''EXEDEXES'' (6666 points).


N. Watson holds the record for this game with 12,172,270 points.


A hack by Two-Bit Score is known as "Supercharger 1942".


Alfa Records released a limited-edition soundtrack album for this game (Capcom Game Music - 28XA-94) on 25/08/1986.


- SCORING -


Small Plane : 30 or 50 points.

Medium Plane : 1,000 or 1,500 points.

Large Bomber : 2,000 - 3,500 points.

Collecting Powerup : 1,000 points.

End of level bonus : 5,000 points for hitting 85% or over.

End of level bonus : 10,000 points for hitting 90% or over.

End of level bonus : 1,000 points per loop remaining.


- TIPS AND TRICKS -


* On certain levels, a V-formation of red planes will come straight down from the top. If you kill all 5 of the planes, it turns into a Black/Red POW, giving the player an extra airplane.


* On levels where you pick up the extra two airplanes next to you, use them to kill off the bigger planes. You will get a second chance to get them back later on.


* On the challenge levels, you can get large bonuses based upon shot accuracy :

90% - 94% = 10,000 pts.

95% - 99% = 20,000 pts.

100% = 10,000 pts

Oddly enough, the bonus for 100% accuracy is only 10,000 points, making it advantageous to let the last plane go by.


* On the levels with the huge boss plane, save all your loops; shoot at it quickly, loop down to avoid the shots, shoot at it again and THEN loop. You should be able to kill it this way.


* Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies. If you miss the red airplanes that give you the wingman, kill off your man (assuming you have some remaining) and the game will place you back before them.


* At times, a slow airplane will come out of the left or right hand side of the screen. Shoot it, and it will turn into a special figure. If you fly over the figure you will get 5,000 points.


* There's an interesting bug in 1942: If you win an extra man by crossing the xxx points mark when killing the "boss" bomber, no extra planes will be awarded on the basis of points. Extra planes can still be obtained by getting the black-and-red POW, but no point-based bonuses will be awarded for the rest of the game.


* When the game is completed, a screen appears with a message saying 'We give up!', and a 10,000,000 point bonus is awarded.


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designed and programmed by : Yoshiki Okamoto


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Nintendo Game Boy Color (2000)

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")


* Computers :

Sinclair ZX Spectrum (1986)

Commodore C64 (1986)

MSX2 (1986)

Amstrad CPC (1986)

MSX (1987)

PC [CD-ROM] (1999, "Capcom Arcade Hits 2") : also includes PDA version for HP/Compaq iPaq Pocket PC's

$end


$info=pc_1942,
$bio

1942 (c) 07/1987 Capcom.


- TECHNICAL -


Nintendo PlayChoice-10 hardware

Game ID : NF


Main CPU : Z80 (@ 4 Mhz), N2A03 (@ 1.789772 Mhz)

Sound Chips : N2A03 (@ 1.789772 Mhz), DAC (@ 1.789772 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 480 pixels

Aspect ratio : 4/6

Screen refresh : 60.00 Hz

Palette colors : 320


Players : 2

Control : 8-way joystick

Buttons : 2

$end


$info=1943j,
$bio

1943 - Midway Kaisen (c) 1987 Capcom.


It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, ''Yamato'' ? Relive the excitement of "1942" by controlling your P-38 equipped with six secret weapons in this vertically scrolling shoot'em up. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2 - [A] FIRE, [B] SPECIAL


- TRIVIA -


The subtitle of this game translates from Japanese as Midway Naval Battle.


This game is known outside Japan as "1943 - The Battle of Midway".


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A.

Stage 2 for a Big Shot Gun, press 1P side A and 2P side B.

Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B.

Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup.

Stage 5 for a 3-way, press 1P side A and 2P side Up.

Stage 6 for an Auto, press 1P side Left and 2P side Right+B.

Stage 7 for a Shell, press 1P side Upleft and 2P side Down.

Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B.

Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B.

Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright.

Stage 11 for an Auto, press 1P side Upleft and 2P Right+A.

Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B.

Stage 13 for a Auto, press 1P side Up and 2P side Down.

Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B.

Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A.

Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A.


* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon.


* The ''100% accuracy'' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are.


* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus.


* At some points in the background there are ''shootable'' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it.

1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus.

2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier!

3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser.


* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20).


* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed.


* If you get the ''propeller'' power-up (it looks like a propeller over a circle), your energy level will be fully replenished.


* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points.


* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10,000 points each if shot.


* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fueltank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


- SERIES -


1. 1942 (1984)

2. 1943 - Midway Kaisen (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers: Noritaka Funamizu (Poo), Dechikun

Producer: Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata

Music & SFX: Yoshihiro Sakaguchi

Additional music: Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware: Punch Kubozoo, Jumbo Saito

Programming: BLBON

$end


$info=1943,
$bio

1943 - The Battle of Midway (c) 06/1987 Capcom.


It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato' ? Relive the excitement of "1942" by controlling your P-38 equipped with six secret weapons in this vertically scrolling shoot'em up. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Special


- TRIVIA -


This game is known in Japan as "1943 - Midway Kaisen".


Brian Chapel holds the record for this game with 2,947,360 points on June 23, 1988.


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A.

Stage 2 for a Big Shot Gun, press 1P side A and 2P side B.

Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B.

Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup.

Stage 5 for a 3-way, press 1P side A and 2P side Up.

Stage 6 for an Auto, press 1P side Left and 2P side Right+B.

Stage 7 for a Shell, press 1P side Upleft and 2P side Down.

Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B.

Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B.

Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright.

Stage 11 for an Auto, press 1P side Upleft and 2P Right+A.

Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B.

Stage 13 for an Auto, press 1P side Up and 2P side Down.

Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B.

Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A.

Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A.


* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon.


* The '100% accuracy' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are.


* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus.


* At some points in the background there are 'shootable' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it.

1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus.

2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier!

3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser.


* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20).


* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed.


* If you get the 'propeller' power-up (it looks like a propeller over a circle), your energy level will be fully replenished.


* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points.


* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10,000 points each if shot.


* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fueltank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers : Noritaka Funamizu (Poo), Dechikun

Producer : Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata

Music & SFX : Yoshihiro Sakaguchi

Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Punch Kubozoo, Jumbo Saito

Programming : BLBON


- PORTS -


* Consoles :

Nintendo Famicom (1988)

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")


* Computers :

Amstrad CPC (1988)

Atari ST (1988)

Commodore C64 (1988)

Sinclair ZX Spectrum (1988)

Commodore Amiga (1989)

PC [CD-ROM] (1999, "Capcom Arcade Hits 2")


* Others :

LCD Handheld game (1989) : released by Acclaim.

$end


$info=1943kai,
$bio

1943 Kai - Midway Kaisen (c) 06/1988 Capcom.


A vertically scrolling shoot'em up.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Japanese as "1943 Modified - Midway Naval Battle".


This update of "1943 - The Battle of Midway" was only released in Japan.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. Capcom 1 - D28B0011) on 11/01/1989.


- UPDATES -


"1943 Kai - Midway Kaisen" has different graphics and gameplay and is slightly harder than "1943 - The Battle of Midway".


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Shot Gun, press 1P side Right and 2P side Upright.

Stage 2 for a Laser, press 1P side Upleft and 2P side Down+B.

Stage 3 for a 3-way, press 1P side A and 2P side Upleft.

Stage 4 for a 3-way, press 1P side Downleft+A and 2P side Up+A.

Stage 5 for a Shell, press 1P side Left and 2P side Downright+A.

Stage 6 for a Laser, press 1P side Downleft+B and 2P side Upleft+A.

Stage 7 for a 3-way, press 1P side Down+A+B and 2P side B.

Stage 8 for a Laser, press 1P side Downleft+B and 2P side Down+A.

Stage 9 for a Shell, press 1P side Upleft+B and 2P side Downright+A+B.

Stage 10 for a 3-way, press 1P side Up+A and 2P side Upleft.


* Hint : If you see an icon shaped like a mountain, get it - it will give you the laser! (This bonus will not appear in every game, or at any particular level).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers: Noritaka Funamizu (Poo), Dechikun

Producer: Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata

Music & SFX: Yoshihiro Sakaguchi

Additional music: Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware: Punch Kubozoo, Jumbo Saito

Programming: BLBON


- PORTS -


* Consoles :

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

$end


$info=1944,1944j,
$bio

1944 - The Loop Master (c) 06/2000 Capcom.


Warbirds Fly Again! A full-screen vertically shoot-em up game featuring 15 stages / bosses :

Stage 01 : The Deep Blue - Boss : High Speed Destroyer 'Nagi'

Stage 02 : Iron Beast Warcry - Boss : New type heavy tank 'Shouto'

Stage 03 : Jungle Fight - Boss : Prototype Attacker 'Akane'

Stage 04 : The Rock Fortress - Boss : Cruising Tank 'Noroshi'

Stage 05 : Eagle Territory - Boss : Intercontinental Bomber 'Kyuoh'

Stage 06 : Devil Mountain - Boss : Special Attacker 'Haruka'

Stage 07 : Nightmare Valley - Boss : Anti-Submarine Battle Cruiser 'Kai'

Stage 08 : Fields Of War - Boss : Multi-Cannon Tank 'Ishizue'

Stage 09 : Muddy Interceptor - Boss : Middle Class Bomber 'Akatsuki'

Stage 10 : Storm Fortress - Boss : Super Gigantic Battleship 'Kaijin'

Stage 11 : Oil Legion - Boss : Anti-Aircraft Battleship 'Yu'

Stage 12 : Leviathan's Mouth - Boss : Twin-Bodied Transporter 'Take'

Stage 13 : Battle Of Green Field - Boss : Gigantic Fighter 'Arashi'

Stage 14 : The Last Duel - Boss : Railed Tank 'Goku'

Stage 15 : Bell Of Triumph - Boss : Moving Fortress 'Appare Toride'


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 33


Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : Q-Sound (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

= > [A] Shot/Charging, [B] Bomb


- TRIVIA -


Like many other large companies as-of-late, Capcom has started farming out the programing of their games to third party companies. In this case, 1944 - The Loop Master was made by 'Eighting / Raizing' and released by Capcom.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'CAP'.


- TIPS AND TRICKS -


* Hold FIRE to charge guns. When it is fully charged release FIRE. The plane will be INVINCIBLE for a short period of time and fire powerful low range projectiles. Then the guns will overheat preventing you from charging them for a short time.


* The mini fighters that appear beside your plane are destroyed after taking two hits. Destroyed side fighters are replaced if you have more in stock. During charge attacking or when there is no bomb, pushing BOMB makes side fighters charge forward for a powerful suicide attack.


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)

$end


$info=1945kiii,
$bio

1945k III (c) 2000 Oriental.


A Korean vertically shoot'em up that is a straight rip-off of Psikyo's "Strikers 1945 III".


- TECHNICAL -


Main CPU : 68000 (@ 16 Mhz)

Sound Chips : (2x) OKI6295 (@ 7.575 Khz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 4


- TRIVIA -


At the End Credits '(c) 1999 Promat' is shown.


- STAFF -


Executive Producer: Lee Hyung Kee

Produced & Director: Sung Jung Woo

Game Design: Sung Jung Woo, Kim Tae Wook, Lee Dong Ik

Hardware Design: Kim Young Ho, Lee Seung Woo, Park Sang Yeul

Graphics Design: Kim Tae Wook, Lee Dong Ik, Woo Sang Gyun

Programmer: Sung Jung Woo

Music Artist: Lee Seung Woo

Sound Effect: Sung Jung Woo

Advice Supervisor: Lee Seung Woo

Tester: Eum Jae In, Park Sang Chul, Jang Se Yong, Sin Won Tae

$end


$info=19xx,19xxa,19xxh,19xxj,19xxjr1,
$bio

19XX - The War Against Destiny (c) 12/1995 Capcom.


A vertically shoot'em up game.


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 13


Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : Q-Sound (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Aspect ratio : 3/4

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Bomb


- TRIVIA -


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'SYS'.


Victor Entertainment released a limited-edition soundtrack album for this game (Capcom Game Soundtrack : 19XX The War Against Destiny - VICL-2168) on 03/04/1996. Here is the official name of the songs :

Mission 1 - A Bit of Blue Sky Between the Clouds

Mission 2 - The Red Naval Port

Mission 3 - Dance of the Green Gnome

Mission 4 - Silver Ice Sheet

Mission 5 - City Lights in the Black Strait

Final Mission P1 - Grayish Tornado

Final Mission P2 - The Last-Ditch Fight


A 19xx machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- UPDATES -


Revision 1 :

* Japanese, Asia and US releases (951207).

The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


Revision 2 :

* Hispanic release only (951218).


Revision 3 :

* Japanese release only (951225).


- TIPS AND TRICKS -


* Change First Stage Music To "1942" BGM : at the title screen after the coin is inserted move Up, Right(x9), Down(x4), left(x2). A sound will be heard once the code is entered.


* Change First Stage Music To An Arranged Version of "1942" BGM : at the title screen after the coin is inserted move Up, Down(x9), Upleft, Downright, Upright, Downleft, Upleft, Downright, Upright, Downleft. A voice will be heard once the code is entered.


* Stronger Bombs : holding the BOMB button will charge your bomb to a stronger level.


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Game designers : I. Satsuma, Tomonori Nonaka, S. Obata (Manhattan)

Program designers : T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits

Scroll designers : Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch

Object designers : Y. Maruno, Misupo Rumu, Yoshino Hiroaki, Mimura Kenji 8, Naoki Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K. Tokunaga, You-Ten-Nakano, Takep, Eizi Murabayashi, Kogaman

Music composers : Syun Nishigaki (Kobekko), Tatsuro Zuzuki

Sound designers : Hiroaki Kondo (Mach-2)

All sound produce by Arcade Sound Team.

$end


$info=openice,
$bio

2 on 2 Open Ice Challenge (c) 11/1995 Midway.


A four-player hockey game with "NBA Jam"'s gameplay.


- TECHNICAL -


Cabinet dimensions : 72'' (182cm) high x 42'' (106cm) deep x 37'' (94cm) wide.

Cabient weight : 400 lbs.


Midway Wolf Unit hardware


Main CPU : TMS34010 (@ 6.25 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven (@ 10 Mhz)


Screen orientation : Horizontal

Video resolution : 400 x 254 pixels

Aspect Ratio : 4/3

Screen refresh : 53.20 Hz

Palette Colors : 32768


Players : 4

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game is an official licensed product of the NHLPA (National Hockey League Players Association). It features the voice of the legendary NHL announcer Pat Foley. Over 100 real players, each player's skill level reflects his real NHL ability.


During the match, you can see in the background an advert for Kellogg's Corn Pops.


The flyer of this game has a photograph of former Chicago Blackhawk goaltender Eddie 'The Eagle' Belfour on it (now with the Toronto Maple Leafs). The text refers to a '140mph' slapshot -- The individual who wrote this seems to have forgotten to do the metric conversion from kilometres per hour. He/she should have written 140 km/h (or 90 mph) as that's more realistic.


- TIPS AND TRICKS -


* Hidden Characters (Initials, Birthdate) :

Al Lasko - AL(space), Aug 31

Andy Lycke - AL(space), Nov 23

Art Tianis - AJT, Oct 23

Bill Dabelstein - DOZ, Dec 31

Brian Eddie - BRE, Apr 20

Bridgitte Fedesna - BMF, May 09

Carlos Pesina - CCP, Nov 15

Cary Mednick - CMM, Jul 02

Chris Bobrowski - ME(space), May 12

Christa Woss - CLW, Jul 09

Craig Janney - C(space)J, Sept 26

Dan Thompson - DJT, Jun 04

Dave Michicich - DLM, Aug 06

Dave Zab - ZAB, May 28

Ed Boon - EJB, Feb 22

Ed Keenan - EJK, Apr 10

Eddie Ferrier - EF(space), Jun 10

Eugeene Geer - OEG, Nov 05

Eugene Jarvis - EPJ, Jan 27

Evil Haeger - JH(space), Jul 13

Glenn Shipp - GWS, Jun 11

Gordie Howe - G(space)H, Mar 31

Heather Beach - HAB, Mar 24

Jack H. Haeger - JAH, Jan 06

Jack E. Haeger - JEH, Jul 13

Jake Simpson - JMS, Feb 22

Jason Skiles - JMS, July 29

Jay Cohen - JNC, Jun 04

Jeff Johnson - JBJ, Nov 04

Jeff Peters - JTP, Dec 15

Jennifer Fedesna - JKF, Feb 25

Jennifer Hedrick - JJH, May 03

Jim Gentile - JPG, Jan 23

Jim Greene - JDG, May 31

Jim Rohn - JR(space), May 22

Jim Tianis - DJT, Oct 20

Joan Faux - JBF, July 17

John Carlton - JMC, Aug 05

John Lowes - JML, Nov 04

John Newcomer - JRN, Jun 18

John Tobias - TOB, Aug 24

Jon Hey - JWH, Sept 20

Josh Tsui - CET, Nov 28

Ken Williams - WKW, May 30

Kevin Daley - J(space)R, Sep 15

Kevin Stevens - KMS, Apr 15

Luis Mangubot - LM(space), Apr 18

Mark Loffredo - ML(space), May 25

Mark Penacho - MDP, Jan 13

Mark Turmell - MJT, Mar 22

Martin Martinez - MAM, Aug 07

Maryann Rohn - MAC, Jul 07

Matt Booty - MVB, Apr 18

Matt Cooney - MJC, Jun 06

Matt Davis - MJD, Aug 19

Mike Lynch - MJL, Feb 28

Mike Ossian - OTT, Jan 11

Mike Vinikour - MXV, Oct 14

Mike Waldron - MJW, Jan 09

Nik Ehrlich - NIK, Nov 17

Pat Cox - PGC, Apr 11

Pat Foley - PJF, Dec 23

Paul Dussault - PGD, Dec 17

Ray Gay - RMG, Aug 11

Ray Macika - REM, Mar 26

Rebecca Scott - RS(space), Sept 27

Ross Shaffer - FRS, Apr 13

Sal Divita - SAL, Feb 02

Sheridan Oursler - SNO, Jan 03

Sidney Strong - SID, Feb 12

Steve Beran - SAB, Aug 29

Steve Correll - RSC, Sep 16

Ted Barber - BAR, Dec 05

Tony Goskie - TWG, Dec 07

Tony Metke - ARM, July 19

Warren Davis - WBD, Aug 17

Xion Cooper - XC(space), Aug 09

Zarley Zalapski - ZBZ, Apr 22


- PORTS -


* Consoles:

Sony PlayStation (1996)


* Computers:

PC [MS Windows 9x] (1997)

$end


$info=2020bb,2020bba,2020bbh,
$bio

2020 Super Baseball (c) 09/1991 SNK / Pallas.


A futuristic baseball game with humans and robots where you may buy powerups with the money gained during the matches.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0030


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> Hitting : [A] Swing/Return to base, [B] Stolen Base/Lead off, [C] Bunt, [D] Time Out

=> Fielding : [A] Pitch/Throw ball/Jump, [B] Base touch/Feint ball, [C] x, [D] Time out


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)

Sega Mega Drive (1993)

SNK Neo-Geo CD (1995)

$end


$info=3countb,
$bio

3 Count Bout (c) 03/1993 SNK.


Gather up wrestling fans! Take your pick of 10 promising wrestlers and go for the world title of wrestling but be aware that these guys are not shy about fighting dirty! Features solid graphics & music, diverse types of arenas (some of these with additional dangers such as electric ropes!), fast & furious gameplay & a few surprises such as secret special moves as well as some 'fun' toys such as clubs & tasers! Do you feel brave enough to venture into this ring?!!!


- TECHNICAL -


SNK MVS Neo-Geo hardware

Game ID : 0043


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 59.19 Hz

Palette Colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch, [B] Kick, [C] Jump/Body Drop, [D] Pin


- TRIVIA -


3 Count Bout was developed by UPL for SNK and this is the last game made by this manufacturer.


This game is known in Japan as "Fire Suplex".


3 Count Bout is the only 'true' wrestling game for the SNK MVS Neo-Geo hardware but not the first. This honour goes to "King of The Monsters" (with giant monsters anyway!) :)


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Fire Suplex - PCCB-00134) on 17/09/1993.


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)

$end


$info=4enraya,
$bio

4 En Raya (c) 1990 IDSA.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound Chips : AY8910 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 2-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Spanish as '4 In A Row'.


- STAFF -


Luis Gosalbez Carrasco

$end


$info=4in1,
$bio

4 Fun in 1 (c) 1981 Armenia / Food and Fun.


This multi-game system lets you select from four different games; "Galactic Convoy", "Scramble Pt2", "Galaxian Pt5" and "The Ghost Muncher Pt3".


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Tone generator, discrete circuits


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.61 Hz

Palette colors : 98


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


This is a bootleg/hack of four games :

Galactic Convoy is a version of "War of the Bugs or Monsterous Manouvers in a Mushroom Maze".

Scramble Pt 2 is a bootleg of "Scramble".

Galaxian Pt 5 is a bootleg of "Galaxian".

The Ghost Muncher Pt 3 is a bootleg of "Pac-Man".


- SCORING -


* Galactic Convoy :

Field items : 40, 30, 20 points (in order)

Bomb : 900 point

Convoy : 100 points per segment

Saucer : 600 points

Field Crosser : 5,000 points

Item Layer : Mystery


* Scramble Pt 2 :

10 points per second of flying.

Missile on ground : 50 points

Missile in air : 80 points

UFO : 100 points

Fuel Tank : 150 points

Mystery Base : 100, 200, or 300 points

Main Base : 800 points


* Galaxian Pt 5 :

Red Ship in formation : 30

Red Ship attacking: 60

Purple Ship in formation : 40

Purple Ship attacking : 80

Blue Ship in formation : 50

Blue Ship attacking : 100

Flagship in formation : 60 points

Flagship attacking with no escorts : 150 points

Flagship attacking with one escort, flagship killed before escort : 150 points

Flagship attacking with one escort, flagship killed after escort : 200 points

Flagship attacking with two escorts, flagship killed before BOTH escorts : 300 points

Flagship attacking with two escorts, flagship killed AFTER both escorts : 800 points


* The Ghost Muncher Pt 3 :

Dot : 10 points

Power pill (energizer) : 50 points

Ghosts : 200, 400, 800, 1600 points

Cherry : 100 points.

Strawberry : 300 points.

Peach : 500 points.

Apple : 700 points.

Pineapple : 1000 points.

Galaxian : 2000 points.

Bell : 3000 points.

Key : 5000 points.

$end


$info=4dwarrio,
$bio

4-D Warriors (c) 1985 Coreland / Sega.


A bizzare deep space shooter from Corel, which apparently has a 4th dimension. The game is a side scrolling shooter in which you take control of a jetpack propelled space warrior who travels between parallel universes and worm holes throughout the game. By flying over the top of the play field, you end up in an alternate universe.  You travel back and forth defeating enemies until you reach a boss creature. On some occasions a worm hole wil appear in the middle of the play field and you are taken to even stranger worlds...


- TECHNICAL -


Sega System 1 hardware

Game ID : 834-5918


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : SN76496 (@ 4 Mhz), SN76496 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 1536


Players : 2

Control : 4-way joystick

Buttons : 2


- STAFF -


Staff : Rabinia H, Miyao, Sanpei, T. Iga

$end


$info=40love,
$bio

40-0 - Forty-Love (c) 1984 Taito.


- TECHNICAL -


This is a four board system - Main, Video, ROM, and Sound boards.


Main Board Number : J1100004A / K1100010A

Sound Board Number : J1100005A / K1100011A

Video Board Number : J1100008A / K1100025A

ROM Board Number : J9100005A / K9100008A

Prom Stickers : A30


Main Board :

NEC D780C-1 (Z80) (@ 4 Mhz)

Motorola M68705P5S (@ 3.072 Mhz)

Mitsubishi M5517P SRAM chip

Fujitsu MB14241 ??? chip

Fujitsu MB81416-10 DRAM chips

TD62003P (lamps/LEDs driver)

xtal (@ 8MHz)

(3x) 8-way DSW



Sound Board :

NEC D780C-1 (Z80) (@ 4 Mhz)

Mitsubishi M5517P SRAM chip

Yamaha YM2149

OKI M5232

Fujitsu MB3731 Audio amp

xtal (@ 8MHz)



Video Board :

(4x) AMD AM93422 RAM chips

(2x) Mitsubishi M5517P SRAM chips

(6 x) Mitsubishi M53357P (=LS157)

xtal (@ 18.432MHz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 4-way joystick

Buttons : 4

$end


$info=gp500,
$bio

500 GP (c) 1999 Namco.


- TECHNICAL -


Standard cabinet dimensions : 78'' High x 32'' Wide x 85'' Deep

Deluxe cabinet dimensions : 92'' High x 46'' Wide x 107'' Deep


Namco Super System 23 hardware

Game ID : 5GP


Main CPU : R4600 (@ 166 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 256 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 8192

$end


$info=600,
$bio

600 (c) 1981 Konami.


600 is your standard maze game (one of dozens released in the wake of "Pac-Man", with a few twists. The game begins by showing your turtle entering a building (a very early 'cut scene'), you are then presented with the first maze. Each maze has several boxes (with question marks on them), scattered around. You most open these boxes one at a time by walking on to them. Each box contains either an enemy race car (who will pursue you), or a 'KidTurtle'. The 'KidTurtles' are what you are looking for here. When you find one it will climb onto your back, and you have to take it back to the turtle house which will be located in one of the corners. After you rescue a few turtles the game becomes more difficult because of the amount of baddies that you will have released. However, you have some energy you can use to lay land mines. You can drop these in the path of a baddie, and cause him to freeze temporarily (you can safely walk over frozen baddies). A new game screen starts after you rescue all the 'KidTurtles'. After 8 levels you get to watch a small ending sequence, and then the game starts over with increased difficulty.


- TECHNICAL -


Game ID : GX353


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 106


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


This title is similar in concept to "Frogger", but closely resembles the much later "Super Pac-Man" in gameplay. Konami originally wrote this game (which they mysteriously titled "600"), but it was licensed to Stern for US and European distribution (released in 12/1981 as "Turtles"), and only a limited number of games were made bearing the "600" name. Konami also licensed this title to Sega as well, which they released under the name "Turpin".


- UPDATES -


Differences between "Turtles" and "600" :

1) In Turtles you're playing against other bugs/turtles. In 600 you're up against race cars.

2) In Turtles you grab each KidTurtle and bring him home. In 600 you must grab up all KidTurtles before the exit appears.

3) Whereas in Turtles you must grab up bombs from the center when they appear, in 600 you're given a certain amount of energy, which each bomb uses.

4) The wall graphics are a bit more blocky in "600" Also, the cut scenes in between racks in '600' only show one ladder, with the turtle climbing alone.


- SCORING -


Race Car runs into mine : 50 points.

Uncover a Race Car : 80 points.

Uncover a KidTurtle : 100 points.

Bring KidTurtles Home : 150 points.

$end


$info=64street,64streej,
$bio

64th. Street - A Detective Story (c) 1991 Jaleco.


Two selectable detectives, each with different fighting styles, attempt to solve cases by beating up each criminal they encounter in this side-scrolling beat'em all. Lots of special items can be found by throwing enemies into the background and breaking things.


- TECHNICAL -


Jaleco Mega System 1-C hardware


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : 68000 (@ 7 Mhz)

Sound Chips : YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Attack, [B] Jump


- TRIVIA -


64th. Street is a precursor to Jaleco's "Rushing Beat" series on the Nintendo Super Famicom.


- STAFF -


Executive producer : Tokuhiro Takemori

Director : Sigeru Hashimoto

Planning : Y. Hiroyama

Program : Manbou, Sin Fuzihiro

BG Design : Helluder, Reiko Takano, Yamagata Tsubasa, Garadou

Character design : Mamoru Horikoshi, Shigeru Hashimoto

Hyper adviser : Myaa

Sound : Yokoyama, Studio O.K

$end


$info=720,720r3,720r2,720r1,720g,720gr1,
$bio

720� (c) 12/1986 Atari Games.


It's just you, your trusty skateboard, and a hundred bucks as you skate, jump, slide, spin and more through four levels of difficulty, picking up loose cash, earning money through events, and finally, earn a ticket to one of the big skate parks! If you're lucky, you'll get to buy some rad equipment to make you the coolest skateboarder alive.


The player begins with a number of 'tickets', each of which granting admission to one of four skate parks, or 'events', in Skate City, the 'hub' between the parks. When a park is entered, one ticket is expended. The player gains additional tickets from earning points. Whenever the player isn't in an event, a bar counts down the time remaining until the arrival of deadly, skateboarder-hungry killer bees. Once the bees arrive the player still has a small amount of time with which to get to a park, but the longer the player delays this the faster the bees become, until they are unavoidable. Getting caught by the bees ends the game, though on default settings the player may elect to continue his game by inserting more money. Reaching a park with a ticket gives the player the chance to earn points, medals and money with which to upgrade his equipment, and resets the timer.


The player is constantly racing to perform stunts, both in the events and in the park itself, in order to earn the points needed to acquire tickets. Thus, the player�s score is directly tied to the amount of time he has to play the game. In order to win, the player must complete a total of sixteen events through four hubs, a difficult task.


- TECHNICAL -


The cabinet for this game was unique at this time. The speakers for the game are mounted atop the cabinet in a structure resembling a boom box, in line with the game's skatekid theme. The display is larger than that for a typical arcade game and of a very high resolution (similar to that used for "Paperboy"). The main control is also unique. This joystick moves in a circular fashion, instead of in compass directions like standard joysticks.


Cabinet dimension : 74'' (188cm) high x 27.5'' (70 cm) deep x 38'' (97 cm) wide


Atari System 2 hardware

Game ID : 136047


Main CPU : T11 (@ 10 Mhz), M6502 (@ 2.2 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Screen orientation : Horizontal

Video resolution : 512 x 384 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : Circular rotating joystick

Buttons : 2


- TRIVIA -


720� is notable in that it is one of the first extreme sports video games. The game's name comes from the 'ultimate' skateboarding trick; turning a full 720� (two complete circles) in the air after jumping off a ramp.


Ron Perelman holds the record for this game with 527,100 points on June 17, 1987.


A 720� machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


Atari released a limited-edition soundtrack album for this game.


- TIPS AND TRICKS -


* In the ramp park, a good trick is to constantly push the kick button and do skid-outs at the top of each side of the half-pipe. To do this, get to the lip of the ramp, hold the stick parallel with the lip, and stop pressing kick. This will cause you to grind and skid down the ramp. You will be awarded big points at the lip and at the base of the ramp. This procedure may be repeated over and over for some incredible (effortless) high scores.


* Don't forget to visit the skate shops. Do not underestimate what a new board and shoes do for you. Buying new equipment allows you to move faster, jump farther, recover faster, and pull off more tricks.


* In the ramp section, levels 8, 9, and 10 : holding down the kick and jump buttons simultanously on the lip of the ramp will boost your air. This trick only works when you're going the correct speed (usually your third or fourth jump), and only once (as far as I can tell) per ramp session per level.


* The entire game should focus around the Sessions skate park (the blue park in the right quadrant of the playfield). Making multiple passes through this park will greatly increase your scores. Remember to keep jumping and spinning. A good game should leave you feeling completely exhausted!


- STAFF -


Software / Game design : John Salwitz

Playfield / Game design : Dave Ralston

Software : Paul Kwinn

Technical assistance : Rob Rowe

Animation : Sam Comstock, Will Noble, Mark West

Audio : Brad Fuller

Music : Hal Canon, Earl Vickers

Control design : Jack Aknin

Game design : Milt Loper

Hardware support : Gary Stempler

With invaluable support from : Dave Cook, Dennis harper, Rusty Dawe, Jess Melchor


- PORTS -


* Consoles :

Nintendo Famicom (1989)

Nintendo Game Boy Colors (1999)

Sony PlayStation (2000, "Arcade Party Pak")

Sega Dreamcast (2000, "Midway's Greatest Arcade Hits Volume 2")

Sony PlayStation 2 (2003, "Midway Arcade Treasure")

Nintendo GameCube (2003, "Midway Arcade Treasure")

Microsoft XBOX (2003, "Midway Arcade Treasure")

Sony PSP (2005, "Midway Arcade Treasures - Extended Play")


* Computers :

Commodore C64 (1987) : Featuring a recording of the arcade soundtrack on the flip-side of the cassette. the same was done for US Gold's home conversions of "Out Run".

Sinclair ZX Spectrum (1988)

Amstrad CPC (1988)

PC [MS Windows, CD-ROM] (1998, "Arcade's Greatest Hits - The Atari Collection 2")

PC [MS Windows, CD-ROM] (2004, "Midway Arcade Treasure")

$end


$info=7jigen,
$bio

7jigen no Youseitachi - Mahjong 7 Dimensions (c) 1990 Dynax.


A mahjong game.


- TECHNICAL -


Main CPU : Z80 (@ 5.5 Mhz)

Sound Chips : AY8910 (@ 2.75 Mhz), YM2413 (@ 3.58 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 512 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 4096


Players : 1


- TRIVIA -


The title of this game translates from Japanese as 'Fairies of the 7 Dimensions'.

$end


$info=800fath,
$bio

800 Fathoms (c) 1981 Amenip.


An old horizontally scrolling shoot'em up with a vertically scrolling background :). The player has to guide a submarine armed with torpedoes and missiles through five levels while fighting different underwater terrors. At the end of each area the boss-submarine appears.


- TECHNICAL -


Cabinet dimensions : 67.5'' high x 25.5'' deep x 28'' wide

Weight : 235 lbs


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 114


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to US Billiards for US distribution. 800 Fathoms is known outside US as "Mariner".

$end


$info=9ballsht,9ballsh2,9ballsh3,
$bio

9 Shootout! (c) 1993 E-Scape EnterMedia.


A 3-D pool game.


- TECHNICAL -


Main CPU : TMS34010 (@ 5 Mhz), TMS32026 (@ 40 Mhz)

Sound Chips : DAC (@ 40 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Licensed to Bundra for distribution.

$end


$info=vp906iii,
$bio

906III Video Poker (c) 1985 Casino Electronics.


- TECHNICAL -


Main CPU : M6502 (@ 833.333 Khz)

Sound Chips : AY8910 (@ 833.333 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 256 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 16


Players : 1

$end


$info=ad2083,
$bio

A. D. 2083 (c) 1983 Midcoin.


An old shoot'em up similar to Konami's "Time Pilot".


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz), TMS5110 (@ 640 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 106


Players : 1

Control : 8-way Joystick

Buttons : 1


- TRIVIA -


'A. D.' stands for 'Anno Domini'.

$end


$info=abcop,
$bio

A.B. Cop (c) 1990 Sega.


A futuristically-themed racing game from Sega very much in the vein of Taito's fantastic "Chase HQ". The player takes on the role of the A.B. Cop who must chase down and destroy the perpetrators of an armed robbery before the time limit expires. A.B Cop introduced an element new to the racing genre; the end-of-level guardian.


- TECHNICAL -


Cabinet dimensions : 76'' (193cm) High x 24,8'' (63cm) Wide x 58,7'' (149cm) Deep.

Cabinet weight : 271 lbs (123 kg)


Sega X Board hardware

Game ID : 317-0169b


Main CPU : (2x) 68000 (@ 12.5 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), Sega (@ 15.625 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 24576


Players : 1

Control : paddle

Buttons : 3


- TRIVIA -


A.B. stands for 'Air Bike'.

$end


$info=abunai,
$bio

Abunai Houkago - Mou Matenai (c) 03/1989 Green Soft.


A hanafuda game.


- TECHNICAL -


Main CPU : Z80 (@ 5 Mhz)

Sound Chips : YM3812 (@ 2.5 Mhz), DAC (@ 2.5 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 256


Player : 2

$end


$info=ace,
$bio

Ace (c) 1976 Allied Leisure.


An old air battle game that features dogfights between two biplanes.


- TECHNICAL -


Main CPU : 8080 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 224 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 2


Players : 2

Control : 8-way joystick

Buttons : 1

$end


$info=aceattac,
$bio

Ace Attacker (c) 1989 Sega.


An overhead volleyball game.


- TECHNICAL -


Sega System 16B hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 3

$end


$info=acedrvrw,
$bio

Ace Driver (c) 1994 Namco.


A chase view racing game.


- TECHNICAL -


Twin Sitdown dimension : 78,5'' High x 62,75'' Wide x 55,25'' Deep.

Twin Sitdown wieght : 865 lbs.


Namco System 22 hardware

Game ID : AD


Main CPU : 68020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 32768


Players : 1

Control : steering wheel

Buttons : 1


- TRIVIA -


Ace Driver received the highest honors at the 76th Annual IAAPA Show (The deluxe cabinet). Ace Driver received the award for the Best Coin-Operated Game of the show!


Pony Canyon / Wonder Spirits released a limited-edition soundtrack album for this game (Arcade Soundtrack 005 : Ace Driver Series - WSCA-00003) on 19/09/1997.


- SERIES -


1. Ace Driver (1994)

2. Ace Driver - Victory Lap (1996)

$end


$info=victlapw,
$bio

Ace Driver - Victory Lap (c) 1996 Namco.


A chase-view racing game featuring more tracks and cars than the original.


- TECHNICAL -


Namco System 22 hardware

Game ID : ADV


Main CPU : 68020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 32768


Players : 1

Control : steering wheel

Buttons : 1


- TRIVIA -


Pony Canyon / Wonder Spirits released a limited-edition soundtrack album for this game (Arcade Soundtrack 005 : Ace Driver Series - WSCA-00003) on 19/09/1997.


- SERIES -


1. Ace Driver (1994)

2. Ace Driver - Victory Lap (1996)

$end


$info=acrobatm,
$bio

Acrobat Mission (c) 1991 UPL.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Game ID : UPL-91073


Main CPU : 68000 (@ 10 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz), (2x) OKI6295 (@ 24.242 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Licensed to Taito for manufacture and distribution.


- TIPS AND TRICKS -


* Secret Code for seeing the ending : In demonstration play, input the following code quickly : Up, Down, Left, Right, Shot, Bomb, Shot, Bomb, Button3(x3).


- PORTS -


* Consoles :

Nintendo Super Famicom (1992)

$end


$info=dogfgt,
$bio

Acrobatic Dog-Fight (c) 1984 Technos.


A very funny shoot'em up game.


- TECHNICAL -


Game ID : TA-0011


Main CPU : (2x) M6502 (@ 1.5 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 80


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game is known in Japan as "Dog-Fight - Batten O'Hara no Sucharaka Kuuchuu-sen".


- TIPS AND TRICKS -


* Hop to New Plane : If your plane becomes damaged, you don't need to waste a parachute to reach the ground for a replacement.  You can jump to a new plane by simply flying very close, usually right under or on top of your plane and pressing the jump button.  If the other plane is in just the right spot, you'll make it, but otherwise you'll fall.


* Destroy UFOs the Easy Way : When you reach the UFO wave of the battle you're in, take your plane down as close to the ground as you can without crashing.  Chances are, thanks to the circular pattern of their flight, the UFOs will arc over you and smash themselves into the ground.


* Score Big Points : While on the ground, instead of climbing right onto your replacement plane, jump over it.  For each time you do this, you'll score 1,000 points.  As long as you're careful, you can get a lot of points this way.


* Enemy Ran Away!! : After destroying 20 aircraft in a wave, the enemy retreats and you are awarded with 20,000 points and a free parachute!


- STAFF -


R. Hagiwara, Miyuki. Ohashi, Kaori. Ohta, Naritaka Nishimura, Kyoichi. Hara

$end


$info=actfancr,actfancj,actfanc1,
$bio

Act-Fancer - Cybernetick Hyper Weapon (c) 05/1989 Data East.


A platform game with shoot'em up elements.


- TECHNICAL -


Main CPU : HuC6280 (@ 7.159066 Mhz)

Sound CPU : M6502 (@ 1.5 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz), YM3812 (@ 3 Mhz), OKI6295 (@ 7.759 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. Data East 1 - D25B1002) on 21/06/1989.


- STAFF -


Planner : J. Yamaguchi

Character design : Torba

Graphic design : Jun Sato, Kinya Aoyama, Masahiko Uzita, Dsyche Minagawa, Modeler.K, Yukie Siraiwa

Sound : Azusa Hara (AZUSA), Hiroaki Yoshida (MARO), Shuji Segawa, Tatsuya Kiuchi, Koma, Moriken

Soft : Hisatada Ohta, Kazunori Ishiguri, Toshiyuki Sakai

Hard : Hiroyuki Iwabe

$end


$info=afighter,
$bio

Action Fighter (c) 1986 Sega.


An overhead driving / shoot'em up game from Sega which borrows heavily from Bally Midway's 1983 classic, "Spy Hunter". The player begins the game riding a motorbike. In subsequent levels a sportscar, a beach buggy, a boat, a chopper and even a Formula 1 racing car can all be driven. All of the vehicles are, of course, fully armed to deal with the many enemy vehicles and gun emplacements intent on stopping the player's progress. The helicopter levels play as a straightforward vertically-scrolling shoot'em up and bear more than a passing resemblance to Namco's "Xevious".


- TECHNICAL -


Sega System 16A hardware

Game ID : 317-0018


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 2


- PORTS -


* Consoles :

Sega Master System


* Computers :

Commodore Amiga (1988)

Commodore C64 (1989)

Amstrad CPC (1989)

Sinclair ZX Spectrum (1989)

$end


$info=actionhw,
$bio

Action Hollywood (c) 1995 TCH.


- TECHNICAL -


Main CPU : 68000 (@ 12 Mhz), PIC16C57 (@ 750 Khz)

Sound Chips : OKI6295 (@ 9.09 Khz)


Screen orientation : Horizontal

Video resolution : 352 x 240 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way Joystick

Buttons : 3


- STAFF -


Overkill Group, Proyesel 1995


Code : Marcos Hernandez

GFX-Art : Jose L. Sanchez

Game Design : Marcos Hernandez, Jose L. Sanchez, Xavi Artigas

Music SFX : Marcos Hernandez, Jose L. Sanchez, Xavi Artigas

Testers : Marcos Hernandez, Jose L. Sanchez

$end


$info=nss_actr,
$bio

ActRaiser (c) 1992 Nintendo.


- TECHNICAL -


Nintendo Super System hardware


Main CPU : G65C816 (@ 3.58 Mhz)

Sound CPU : SPC700 (@ 1.024 Mhz)

Sound Chips : Custom (@ 1.024 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 480 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 4

Control : 8-way joystick

Buttons : 6


- TRIVIA -


GMO Records released a limited-edition soundtrack album for this game (Actraiser Symphonic Suite - ALCA-182) on September 21, 1991.


- SERIES -


1. ActRaiser (1992)

2. ActRaiser 2 (1993, Nintendo Super Famicom)


- STAFF -


Scenario : Tomoyoshi Miyazaki

Programmer : Masaya Hashimoto

Graphic designers : Ayano Koshiro, Masahiko Takai, Koji Yokota, Takashi Shichijyo

Music composer : Yuzo Koshiro

Director : Masaya Hashimoto

Producer : Yasuyuki Sone

Publisher : Yasuhiro Fukushima


* Enix Staff : Takao Kawaguchi, Keizo Mochizuki, Takashi Yoneda, Yuchi Kikumoto, Kouji Mitsumori, Kenjiro Kano, Tetsuro Shimoda, Yoshie Fujimori, Jyunji Yagi, Keiko Ito, Hideki Yamamoto, Miwako Matsumoto, Keiko Taga, Yasuko Sekiguchi, Shigeki Maruyama, Eiichi Hirasawa, Mitsuhiko Endo, Shinji Futami


* Enix America Staff : Keiji Honda, Paul Bowler, Cherie Hasson


- PORTS -


* Consoles :

Nintendo Super Famicom (1990)

$end


$info=nss_adam,
$bio

The Addams Family (c) 1992 Nintendo.


- TECHNICAL -


Nintendo Super System hardware


Main CPU : G65C816 (@ 3.58 Mhz)

Sound CPU : SPC700 (@ 1.024 Mhz)

Sound Chips : Custom (@ 1.024 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 480 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 4

Control : 8-way joystick

Buttons : 6


- TIPS AND TRICKS -


* Level Passwords :

&#KKN - Start.

V1913 - After Pugsly.

B&J15 - After Grandma.

BD#K4 - After Wednesday.

BL91B - After Fester.


* Misc. Passwords :

11111 - Start with 100 lives!

99966 - Start with 3 hearts.

BZXYC - Start with 5 hearts and Pugsley resqued.

BLKX8 - Start with 70 lives!

2211B - Start with the sword, golf balls, 5 hearts, all characters rescued and 100 lives!

$end


$info=aerofgt,aerofgtb,aerofgtc,aerfboot,
$bio

Aero Fighters (c) 1992 Video System.


A superb vertically scrolling shoot-em-up in which the player chooses an ace fighter pilot from a selection of four countries (USA, Japan, Denmark and Britain) and takes to the skies to destroy enemy jets, boats, helicopters, gun emplacements and huge end-of-level bosses. Features colourful, detailed 2-D graphics and a good level of challenge.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2 (FIRE, SPECIAL WEAPON)


- TRIVIA -


This game is known in Japan as "Sonic Wings".


Red Rabbit from "Rabio Lepus" (also known as "Rabbit Punch") makes a cameo appearance in this game. Just check out Mao Mao's ending and you'll see it.


In Kowful's and T.B.'s joint ending, you can see plenty of "Turbo Force" arcade machines.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to Japanese characters.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Sonic Wings - PCCB-00118) on 21/04/1993.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Staff : Shin Nakamura, Ogawa Hyone, Armored Cruiser, Wataru Yamazaki, Alice Itoh, Tako Bekku, Neko ikeda, Hikihara, Manbow, H. Motono, Yamamotoya, H. Hino, You-Chan, M. Tsukada, Kazzo, Y. Fukuda, Y. Nakanishi, Naoki Itamura, Masato Arikawa, Soushi Hosoi, M. Sakakibara, Hironobu Urata


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)

$end


$info=sonicwi2,
$bio

Aero Fighters 2 (c) 07/1994 Video System.


The first sequel to the superb vertically scrolling shoot-em-up "Aero Fighters", players once again take control of a Jet fighter aircraft and take to the skies to destroy enemy jets, boats, helicopters, gun emplacements and huge end-of-level bosses. The graphics are every bit as accomplished as those of the prequel and the game delivers a good level of challenge.


The end-of-level bosses change from game-to-game; a nice touch that adds variety to an already solid game.


Players can choose to play as any one of eight different fighter pilots, each of which pilots a different jet :

* American F-117A Nighthawk piloted by Robo-Keaton.

* American A-10 Thunderbolt II piloted by Mao Mao.

* Japanese Fighter-Support X piloted by Hien.

* Japanese F-15 Eagle piloted by Captain Silver.

* International F-14 Tomcat piloted by Cindy and Ellen.

* International YF-23 Black Widow II piloted by Spanky.

* French Rafale piloted by Steve.

* British Sea Harrier FRS2 piloted by Bobby.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0075


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Main shot, [B] Special weapon


- TRIVIA -


This game is known in Japan as "Sonic Wings 2".


This represent the second game in the "Aero Fighters" series and the first one on the Neo-Geo MVS.


The game's storyline changes according to the pilots currently selected, this applies to the endings as well. So try out different pair combinations in order to see some truly wacky endings!


In one part of the city in the Japan stage, you can see Red Rabbit (from "Rabio Lepus") on a sign, a poster of Mao Mao, a small sign with Mambu on it, and of course that infamous 'Heroin Magic' sign. Also, Check out the theme park in the U.S.A. stage. Among the rides, you can see the Red Rabbit, Tenukie, and Mambu.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'OH!'.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Sonic Wing 2 - PCCB-00158) on 16/12/1994.


- UPDATES -


In the Japanese version of the game, Spanky is called Whity and Steve is called Angela.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Plan : Count IKuei

Program : Aiz!, You-Chan

Design : K. Yamamotoya, Takasu, Akira, Armored Cruiser, Oh! Kawara, Manbow Yokoyama, Eriko

Sound : Soushi Hosoi (Hoso-Q), Pirowo, Norie, Tarako, Hira

Assist : Mac, 840AV, Matsunami, Sisyou, K. Nakajima, Sakon, Masako, Hiki, T. Tateishi


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)

$end


$info=sonicwi3,
$bio

Aero Fighters 3 (c) 10/1995 Video System.


The third game in this excellent series adheres to the solid shoot-em-up template set down by its predecessors. The player takes on the role of a Jet Fighter aircraft pilot whose mission is to combat world terrorism. The object of the game is to fly from country to country and destroy all opposition around the world, before flying into outer space to combat the menace responsible for the terrorism. Each pilot has his own storyline that ties in with the game.


One enemy shot destroys the player's plane and releases a special power-up that the plane may have been carrying. If the player's final ship is destroyed, all power-ups and extra bombs are released and can be collected if the player chooses the 'continue' option, or if a second player is still active. However, on the final mission in Outer Space, the player is forced to start again at the beginning of the space mission, unless two players are active.


Aero Fighters now features an array of ten selectable pilots :

* American Vought F4U Corsair piloted by Robo-Keaton.

* American Northrop P-61 Black Widow piloted by the Blazers.

* Japanese Mitsubishi A6M Zero-Sen piloted by Hien.

* Japanese Aichi M6A1 Seiran piloted by Mao Mao.

* Soviet Il-2 Stormovik piloted by Chaika and Pooshka.

* Soviet Polikarpov I-16 piloted by Spanky.

* German Dornier Do-335 Pfeil piloted by Malcolm ('Pfeil' is german for 'Arrow')

* German Junkers Ju-87 Stuka piloted by Kowful and River.

* British Westland Whirlwind piloted by Alex and Pictus.

* British Fairy Swordfish piloted by Cindy and Ellen.


There are also two secret planes (see the TIPS AND TRICKS section for details) :

* The Aka Usagi (Red Rabbit) piloted by Kotomi.

* The Diabloon piloted by The Man.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0097


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Shot, [B] Special weapon


- TRIVIA -


This game is known in Japan as "Sonic Wings 3".


This represent the latest game in the "Aero Fighters" series for the Neo-Geo MVS.


Malcolm from 1993's "Ta-o Taido" makes an appearance as a pilot. His plane has a special charged shot ability that is unique to him (by holding Fire button).


The strange ship that appears at the end of each level and warps away after the boss is defeated first appeared in "Turbo Force" as a regular enemy during Stage 2.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'HEY'.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Sonic Wings 3 - PCCB-00193) on 20/10/1995.


- UPDATES -


In the Japanese version of the game, Spanky is called Whity.


- TIPS AND TRICKS -


* Planes Spec. :

Vought F4U Corsair can have 3 power-ups and 5 bombs.

Northrop P-61 Black Widow can have 3 power-ups and 7 bombs.

Mitsubishi A6M Zero-Sen have 3 power-ups and 5 bombs.

Aichi M6A1 Seiran can have 2 power-ups and 5 bombs.

Il-2 Stormovik can have 2 power-ups and 7 bombs.

Polikarpov I-16 can have 4 power-ups and 6 bombs.

Dornier Do-335 Pfeil can have 3 power-ups and 4 bombs.

Junkers Ju-87 Stuka can have 4 power-ups and 7 bombs.

Westland Whirlwind can have 3 power-ups and 6 bombs.

Fairy Swordfish can have 1 power-up and 7 bombs.

Aka Usagi (Red Rabbit, see below) can have 2 power-ups and 4 bombs.

Diabloon (see below) can have 7 power-ups and 2 bombs.


* Play As Red Rabbit Kotomi (from "Rabio Lepus") :

1) Insert your coin(s)

2) Press and hold B+Start during all the folowing sequence. Now, at the character selection screen :

3) Press Down when the timer reaches 7 and when the nose of the plane points towards you.

4) Press Down when the timer reaches 5 and when the nose of the plane points towards you.

5) Press Down when the timer reaches 2 and when the nose of the plane points towards you.

6) Press Down when the timer reaches 0 and when the nose of the plane points towards you. Red Rabbit will appear.


* Play As Diabloon (from "Turbo Force") :

1) Insert your coin(s)

2) Press and hold B+Start during all the folowing sequence. Now, at the character selection screen :

3) Press Right.

4) Press Down when the timer reaches 7 and when the nose of the plane points towards you.

5) Press Down when the timer reaches 5 and when the nose of the plane points towards you.

6) Press Down when the timer reaches 2 and when the nose of the plane points towards you.

7) Press Down when the timer reaches 0 and when the nose of the plane points towards you. Diabloon will appear.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Planner : Count IKuei

Programmers : Aiz!, You-Chan, Sysyou

Designers : Armored Cruiser, Takasu, Akira, Manbow Yokoyama, T. Tateishi, K. Yamamotoya, A. Sakamura, A., Kaz, Hiki, T. Matsui, Oh! Kawara, M. Cats.I, Hil, T. Sakon

Sound : Q, P, Noise


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)

$end


$info=aeroboto,
$bio

Aeroboto (c) 09/1984 Jaleco.


The player as Aeroboto can transform into a 'Mobile robot' or an 'Aero-fighter' to complete this marathon shoot-'em-up.


- TECHNICAL -


Main CPU : M6809 (@ 1.25 Mhz)

Sound CPU : M6809 (@ 640 Khz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 248 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Jump


- TRIVIA -


Licensed to Williams for manufacture and distribution outside Japan.


This game is known in Japan as "Formation Z".


Charles Dahling holds the record for this game with 3,272,900 points on January 20, 1985.


- TIPS AND TRICKS -


* In the aero-fighter form only, energy fuel is used. You should be converted to a robot before the fuel runs out (remaining fuel is indicated on the lower-right side of the screen).

$end


$info=aburner,
$bio

After Burner (c) 07/1987 Sega.


Another three-dimensional Sega game rendered with their superb sprite-scaling technology; this time putting the player into the seat of a powerful jet fighter. A number of colourful, fast-moving environments await the player, as he or she takes on the hordes of enemy planes intent on the player's destruction. At the end of every second stage, the player's jet fighter is re-fueled and re-armed, either by the appearance of a large support plane, or by landing on a military airstrip. After Burner's straightforward shoot'em up gameplay is unremarkable and repetitive, but fun - largely down to the game's incredible visuals.


- TECHNICAL -


Deluxe cabinet dimensions : 80'' (203cm) Deep x 53'' (135cm) Wide x 69'' (175cm) High. Weight : 800 lbs (362 kg)

Upright cabinet dimensions : 24,8'' (63cm) Deep x 33,9'' (86cm) Wide x 72,8'' (185cm) High. Weight : 273 lbs (124 kg)


Sega X Board hardware


Main CPU : (2x) 68000 (@ 12.5 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), Sega (@ 15.625 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 24576


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


The After Burner series was originally inspired by the 1986 Academy Award winning feature film 'Top Gun'.


Sega released a limited-edition soundtrack album for this game (Sega Taikan Game Special - 28XA-198) on 21/12/1987.

Scitron released a limited-edition soundtrack album for this game (After Burner / Sega S.S.T. Band - PCCB-00032) on 06/1990. Composition and arrangement by SEGA S.S.T. Band. The tracks 1 and 3 are arrange versions.


- TIPS AND TRICKS -


* Secret Commands : On the following stages, press the following keys to get the following effects.

During Demo - press Start + Vulcan Cannon + Missile + Foto sensor and stick Right to get a DUKE message.

Stage 1 - press Start + Vulcan Cannon + Missile, to get a messages.

Stage 3 - press Start and speed fast to get 100 Missiles.

Stage 5 - press Start + Vulcan Cannon + Missile, to get a message.

Stage 9 - press Vulcan Cannon + Missile and stick Right to get 100 Missiles.

Stage 11 - press Vulcan Cannon + Missile and stick Left to get 50,000,000 pts.

Stage 13 - press Start + Vulcan Cannon + Missile and stick Left to get a message.

Stage 16 - press Start and stick down to get a message.

Stage 19 - press Start to get a message.

Stage 21 - press Start + Vulcan Cannon + Missile + Foto sensor and stick Up to get 250,000,000 pts.

Stage 23 - press Start + Vulcan Cannon + Missile + Foto sensor to get a message.


- SERIES -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. Strike Fighter (1991)

5. After Burner Climax (2006)


- STAFF -


Designed by : Yu Suzuki (YU.)

Music by : Hiroshi Miyauchi (HIR)

(KIM), (BIN), (SAD), (KEY), (Y.N)


- PORTS -


* Consoles :

Sega Master System (1987)

Nintendo Famicom (1989)

Sega 32X (1994)

Nintendo Game Boy Advance (2003, "Sega Arcade Gallery")

FM Towns Marty

Sega Mega-CD


* Computers :

Commodore C64 (1988)

Atari ST (1988)

Commodore Amiga (1988)

Amstrad CPC (1988)

Sinclair ZX Spectrum (1989)

Sharp X68000 (1989)

PC [MS-DOS, 3.5'' Disks] (1989)


* Others :

LCD handheld game (1989) by Tiger Electronics.

LCD tabletop game (1989) by Tiger Electronics : 18 different levels of play.

$end


$info=mt_aftrb,
$bio

After Burner (c) 1989 Sega.


- TECHNICAL -


Sega Mega-Tech hardware

Game ID : Mega-Tech No. 10


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Aspect Ratio : 4/6

Screen refresh : 60.00 Hz

Palette Colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3


- SERIES -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. Strike Fighter (1991)

5. After Burner Climax (2006)

$end


$info=aburner2,
$bio

After Burner II (c) 10/1987 Sega.


Another three-dimensional Sega game rendered with their superb sprite-scaling technology; this time putting the player into the seat of a powerful jet fighter. A number of colourful, fast-moving environments await the player, as he or she takes on the hordes of enemy planes intent on the player's destruction. At the end of every second stage, the player's jet fighter is re-fueled and re-armed, either by the appearance of a large support plane, or by landing on a military airstrip. After Burner's straightforward shoot'em up gameplay is unremarkable and repetitive, but fun - largely down to the game's incredible visuals.


- TECHNICAL -


Deluxe cabinet dimensions : 80'' (203cm) Deep x 53'' (135cm) Wide x 69'' (175cm) High. Weight : 800 lbs (362 kg)

Upright cabinet dimensions : 24,8'' (63cm) Deep x 33,9'' (86cm) Wide x 72,8'' (185cm) High. Weight : 273 lbs (124 kg)


Sega X Board hardware

Game ID : 834-6335-02


Main CPU : (2x) 68000 (@ 12.5 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), Sega (@ 15.625 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 24576


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


In the cutscenes that show your jet fighter landing on a landing strip in order to reload the missile supply, there are some special vehicles that will make a cameo appearance. In the first landing, you'll see a man riding the motorcycle from "Hang-On". and in the second landing, you'll see the famous Ferrari Testarossa-like car from "Out Run".


Jimmy Cardenas holds the record for this game with 505,050 points on April 20, 1997.


Alfa Records released a limited-edition soundtrack album for this game (Sega Taikan Game Special - 28XA-198) on 21/12/1987.

Scitron released a limited-edition soundtrack album for this game (After Burner / Sega S.S.T. Band - PCCB-00032) on 06/1990. Composition and arrangement by SEGA S.S.T. Band. The tracks 1 and 3 are arrange versions.


An ABII unit appears in the 1991 movie 'Terminator 2 - Judgment Day'.


- UPDATES -


ABII is essentially the same game as "After Burner", but there are a few differences, mainly the fact that it is possible to control your plane speed.


- SERIES -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. Strike Fighter (1991)

5. After Burner Climax (2006)


- STAFF -


Designed by : Yu Suzuki (YU.)

Music by : Hiroshi Miyauchi (HIR)

(KIM), (BIN), (SAD), (KEY), (Y.N)


- PORTS -


* Consoles :

Nintendo Famicom (1989)

NEC PC-Engine (1990)

Sega Mega Drive (1990)

Sega Saturn (1996)

Sega Dreamcast (2001, "Yu Suzuki Game Works Vol. 1")

Sega Dreamcast (2001, "Shenmue II")

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 10 : Afterburner II")

Microsoft XBOX ("Shenmue II")


* Computers :

Commodore C64 (1989)

Sharp X68000 (1989)

Commodore Amiga (1989)


* Others :

Mobile phones (2003)

$end


$info=aodk,
$bio

Aggressors of Dark Kombat (c) 07/1994 SNK / ADK.


One-on-one fighter and beat-'em-up style characteristics at the same time. Featuring the ability to grab objects to throw at opponents. Eight selectable characters.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0074


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 304 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> [A] Punch [B] Kick [C] Jump


- TRIVIA -


This game is known in Japan as "Tsuukai GANGAN Koushinkyoku" (translates from Japanese as 'Thrilling Intense March'). 'GANGAN' is also Japanese onomatopoiea for the sound of a large bell or a scolding voice.


(A)ggressors of (D)ark (K)ombat = ADK, the creators of this game. The title is also a kind of pun on "Mortal Kombat".


Fuuma of the "World Heroes" series appears as a selectable character in this game.


The game features written lyrics at the credits roll for each character, either it was not feasible to get vocal works for these songs, or it could be an attempt to invite gamers to have fun with these by attempting some sort of karaoke. The latter option seems highly probable due to the popularity of karaoke in Japan.


- UPDATES -


There are almost no differences between the Japanese release of this game & the International versions aside from the rather drastic name change, but it is worth taking notice that there is blood to be found when you use a critical hit on an opponent on the Japanese release only.


- TIPS AND TRICKS -


Some throws that either break bones or hit the opponent's crotch will stun opponents for quite a long time, allowing you to get an easy chance for a big combo.


- STAFF -


Executive producer : Kazuo Arai

Producer, action plan, Game Director : Tsutomu Maruyama

Director, game plan : Takashi Hatono

Second director, algolism plan : Kenji Sawatari

Marketing research : Yukio Gotoh

System plan : Tsutomu Maruyama

System programmers : Eiji Fukatsu, Makio Chiba

Programmers : H. Kamoda, Teruaki Shirasawa, M. Ando, S. Kubota

Editor : M. Ishida

Sound direction : Tsutomu Maruyama

Sound & Music : H. Yamamoto, Hiroaki Shimizu, H. Kujirai, K. Kasuga, T. Muramatu, Y. Kurosawa

Art director : Tsutomu Maruyama

Graphic designers : K. Hakamata, H. Toda, K. Yokoo, M. Shiraishi, H. Yamada, H. Suzuki, H. Ohzono, T. Okamura, A. Kobayashi, M. Yoshikoshi, M. Mitsuya, Y. Nishidate, R. Nakajima, Y. Sohara, K. Sakanishi, H. Kusano, M. Ohno, T. Egashira, Shinji Moriyama, S. Ito, M. Sato, K. Ohashi, K. Ohnishi, T. Arahata, S. Endo, T. Yamazaki, M. Honda, M. Himeno, T. Aoyagi, J. Seki, F. Kurihara

Demo character design : K. Fujita

Public information : K. Fujita, H. Taguchi

Character voices : N. Ogata, Y. Fujio, K. Katsura, Y. Ishii, H. Ando, Michael Naishtut, Dario Louis Pohissi, Julie Oppenheimer, Yang Ju Il

Schedule manager : K. Sakanishi


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)

$end


$info=agress,
$bio

Agress (c) 1991 Palco.


An interesting war game with puzzle elements.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 8 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 58.00 Hz

Palette Colors : 513


Players : 2

Control : 8-way joystick

Buttons : 4

$end


$info=koshien,
$bio

Ah Eikou no Koshien (c) 04/1991 Taito.


A hilarous baseball game.


- TECHNICAL -


Taito F2 System hardware

Game ID : F2-System No. 14

Prom Stickers : C81


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


The title of this game translates from Japanese as 'Oh Glorious Koshien'. 'Koshien' is a famous Japanese high school baseball tournament.

$end


$info=airattck,
$bio

Air Attack (c) 1996 Comad.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz), Z80 (@ 4 Mhz)

Sound Chips : OKI6295 (@ 12.121 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way Joystick

Buttons : 2

$end


$info=airbustr,airbustj,
$bio

Air Buster - Trouble Specialty (c) 01/1990 Kaneko.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (3x) Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz), OKI6295 (@ 18.181 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Namco.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Air Buster - PCCB-00025) on 21/04/1990.


- STAFF -


Software : S. Igarashi (To-y), H. Takeuchi (Tiny-Tomo)

Graphics : K. Matsuoka, N. Obana, T. Konakawa

Hardware : H. Mikami, H. Nagayoshi

Music composed by : Tatsuya Watanabe

Sound operate : S. Aizu

Test game : F. Komori, K. Niihara, T. Okamoto

Total coordinate : S. Igarashi (To-y)

General producer : Hiroshi Kaneko


- PORTS -


* Consoles :

Nec PC Engine (1990, "Aero Blasters")

Sega Mega Drive (1991)

$end


$info=aircombu,aircombj,
$bio

Air Combat (c) 1992 Namco.


A cockpit flying game from Namco that tries to simulate an F-16 like aircraft. The game mainly involves dog fighting and has three levels of play; Cadet, Captain and Ace.


- TECHNICAL -


Cabinet dimensions : 77,12'' (195,5cm) High x 110,62'' (279,4cm) Deep x 42,81'' (106,6cm)

Cabient weight : 1041 lbs (471.5 kg)


Namco System 21 hardware

Game ID : AC


Main CPU : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz), (2x) TMS32025 (@ 24 Mhz)

Sound Chips : C140 (@ 32 Khz), YM2151 (@ 3.57958 Mhz)


Screen orientation : Horizontal

Video resolution : 496 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 32768


Players : 2

Control : Throttle lever, 8-way joystick

Buttons : 2


- TRIVIA -


Note : You never die in this game! Instead you eject from the aircraft giving you a non-violent ending.


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.10 - VICL-40097, 40098) on 16/12/1993.


- SERIES -


1. Air Combat (1992)

2. Air Combat 22 (1995)

3. Ace Combat (1996, Sony PlayStation)

4. Ace Combat 2 (1997, Sony PlayStation)

5. Ace Combat 3 - Electrosphere (2000, Sony PlayStation)

6. Ace Combat 04 - Shattered Skies (2001, Sony PlayStation 2)

7. Ace Combat 5 (Sony PlayStation 2)


- STAFF -


Music composition by : Hiroyuki Kawada


- PORTS -


* Consoles :

Sony PlayStation (1995)

$end


$info=airco22b,
$bio

Air Combat 22 (c) 1995 Namco.


The sequel to "Air Combat" featuring better graphics.


- TECHNICAL -


Was available as a dedicated deluxe cabinet or as an update kit for the original "Air Combat".


Deluxe cabinet dimensions : 78'' High x 43'' Wide x 111'' Deep.

Deluxe cabinet weight : 1090 lbs.


Namco Super System 22 hardware

Game ID : ACS


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 32768


Players : 1

Control : Throttle lever, analogue joystick with trigger (2)

Buttons : 1


- TRIVIA -


This game was named Air Combat '22' because it ran on Namco's Super System '22' hardware.


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.18 - VICL-15040) on 25/05/1995.


- SERIES -


1. Air Combat (1992)

2. Air Combat 22 (1995)

3. Ace Combat (1996, Sony PlayStation)

4. Ace Combat 2 (1997, Sony PlayStation)

5. Ace Combat 3 - Electrosphere (2000, Sony PlayStation)

6. Ace Combat 04 - Shattered Skies (2001, Sony PlayStation 2)

7. Ace Combat 5 (Sony PlayStation 2)


- STAFF -


Music & Sound by : Kazuhiro Nakamura, Hiroyuki Kawada, Keiichi Okabe

$end


$info=airduel,
$bio

Air Duel (c) 06/1990 Irem.


A vertically scrolling shoot-em up game.


- TECHNICAL -


Irem M-72 system hardware


Main CPU : V30 (@ 8 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)


Screen orientation : Vertical

Video resolution : 256 x 384 pixels

Aspect Ratio : 3/4

Screen refresh : 55.00 Hz

Palette Colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Gun, [B] Guided bomb


- TRIVIA -


Severals musics from this game was recycled for others games from the same musicians :

The mission 1 music was recycled and remixed in "Gun Force II" (Stage 2 part 1).

The mission 2 music contains a synth solo (after 32 seconds) wich was performed with a sax in "Metal Slug 2 - Super Vehicle-001/II" (mission 3).

The mission 3 music was recycled and remixed with electric guitar in "Metal Slug 3" (mission 1, underwather way).

The mission 3 music was also recycled and remixed in "Gun Force II" (Stage 2 part 2).

The mission 4 music was recycled and remixed in "Gun Force II" (stage 1).


- SERIES -


1. Air Duel (1990)

2. Air Assault (1993)

$end


$info=ainferno,
$bio

Air Inferno (c) 1990 Taito.


A helicopter rescue simulation game with quite good polygon-based graphics for its time.


- TECHNICAL -


Cockpit cabinet dimension : 68'' (171cm) Wide x 38'' (95cm) Deep x 56'' (140cm) High. Weight : 130 kg

Simulator cabinet dimension : 84'' (211cm) Wide x 54'' (135,5cm) Deep x 71'' (178,5cm) High. Weight : 330 kg


Taito Air System hardware

Board Number : M4300186A

Prom Stickers : C45


Main CPU : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz), TMS32025 (@ 24 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 400 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 8192


Players : 2

Control : stick

Buttons : 7


- TRIVIA -


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Taito DJ Station : G.S.M. Taito 5 - PCCB-00037) on 21/08/1990.


- STAFF -


Chief : Toshiaki Tsukano

Game design : Tsukasa Fujita

$end


$info=airraid,
$bio

Air Raid (c) 1987 Seibu Kaihatsu.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Air Raid is the predecessor to "Raiden".

$end


$info=arescue,
$bio

Air Rescue (c) 1992 Sega.


A helicopter rescue simulation game.


- TECHNICAL -


Cabinet dimensions : 58,3'' (148cm) Wide x 73,2'' (186cm) Deep x 63'' (160cm) High.

Cabient weight : 727,5 lbs (330 kg).


Sega System 32 hardware


Main CPU : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Sound Chips : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Screen orientation : Horizontal

Video resolution : 416 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 16384


Players : 1

Control : Stick

Buttons : 2


- PORTS -


* Consoles :

Sega Master System (1992)

$end


$info=agallet,
$bio

Airgallet (c) 1996 Banpresto / Gazelle.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Game ID : BP962A


Main CPU : 68000 (@ 16 Mhz), Z80 (@ 8 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), (2x) OKI6295 (@ 16 Khz)

RAM : 62256 (x8), NEC 424260 (x2), 6264 (x5)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Aspect Ratio : 3/4

Screen refresh : 57.55 Hz

Palette Colors : 8192


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game was developed by Gazelle, one of the offshoots of shooter greats Toaplan (along with Cave and Eighting/Raizing).


The game is known as "Akuu Gallet" in Japan.


- STAFF -


Executive producer : Johan Satoh

Total coordinator : Toshifumi Kawashima

Producer : Hiroyuki Fujimoto

Director : Tatsuya Uemura

Programmer : Mizuiro Honey

Graphic designers : Mikio Yamaguchi, Junya Inoue, Kaneyo Oohira

Music composer : Yoshitatsu Sakai (Yoshitaz)

$end


$info=airwolf,
$bio

Airwolf (c) 1987 Kyugo.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4.608 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


A bootleg of this game is known as "Sky Wolf".


The game is based on the popular US TV series 'Air Wolf' (Universal City Studios, 1984).


- STAFF -


Yoshikikun, Kankurou, Chapy Hara, Yahichi, Sukesan


- PORTS -


* Others :

LCD Handheld Game (1989) by Acclaim.

$end


$info=ajax,ajaxj,
$bio

Ajax (c) 12/1987 Konami.


The player has been issued an emergency order. He must save the earth from being conquered by enemy forces. He climbs into his helicopter and prepares for intense aerial combat. Shooting oncoming enemy aircrafts and bombing the enemies below, he tries to make his way through the different stages to reach the enemy base. When he finishes the first stage, he is transported to his next mission by ab aircraft carrier. He hops into his jet fighters, tanks, ships, helicopters, and aircraft carriers. The player must also be aware of unseen enemies and surprise attacks.


Different kinds of power ups can be obtained throughout the game. These include :

''3'' 3-Way : Bullets fire forward, right, and left.

''L'' Laser : Player can shoot double lasers.

''T'' Triple : Missiles are fired that spread out three ways in front.

''V'' Vulcan : Rapid bullets are fired in the directions controlled.

''B'' Bomb : Air-to-ground missiles are extra powerful.

There is an additional super weapon that destroys all the enemies on the screen at once. However, use of this weapon is limited.


Ajax contains two different types of stages : 2-D and 3-D. In the 2-D stage, the player controls a helicopter. In the 3-D stage, the player commands a jet fighter.


Ajax features some impressive graphics filled with rotation and scaling effects (some may get a little dizzy, though!), a solid soundtrack and excellent game control. Highly recommended for any shoot'em up enthusiast!


- TECHNICAL -


Game ID : GX770


Main CPU : KONAMI (@ 3 Mhz), M6809 (@ 3 Mhz), Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) K007232 (@ 3.579545 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 3 (FIRE, BOMB, POW)


- TRIVIA -


This game is also known as "Typhoon".


Alfa Records released a limited-edition soundtrack album for this game (Konami Game Music Vol.4 - 28XA-201) on 10/03/1988.


- UPDATES -


The stage order is different between Ajax and Typhoon.


- STAFF -


Producer : K. Hiroshita

Director : S. Okamoto

Programmer : S. Fujiwara, Gen. S

2D design : N. Sugita

3D design : N. Ishii

Tittle : Dr. Hide

Character : K. Nakamura

Sound : Y. Uno, Motoaki Furukawa

Hardware : H. Ueno, K. Ban


- PORTS -


* Computers :


Sharp X68000 (1989)

$end


$info=akkanvdr,
$bio

Akkanvader (c) 06/1995 Taito.


A remake of the classic invading aliens shoot'em up game that features interesting enemies and a wide variety of characters to choose from.


- TECHNICAL -


Taito F3 System hardware

Prom Stickers : E06


Main CPU : 68EC020 (@ 16 Mhz)

Sound CPU : 68000 (@ 16 Mhz)

Sound Chips : ES5505 (@ 15.23805 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Aspect ratio : 3/4

Screen refresh : 58.97 Hz

Palette colors : 8192


Players : 4

Control : 8-way joystick

Buttons : 1 (FIRE)


- TRIVIA -


The title of this game translates from Japanese as 'Rogue-vader'.


This game is known outside Japan as "Space Invaders '95 - The Attack of Lunar Loonies".


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'AAA'.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Welcome to the Karu Land - PCCB-00196) on 17/11/1997.


- SERIES -


1. Space Invaders (1978)

2. Space Invaders Deluxe (1979)

3. Return of the Invaders (1985)

4. Majestic Twelve - The Space Invaders Part IV (1990)

5. Space Invaders DX (1994)

6. Akkanvader (1995)


- STAFF -


Planner : Seiji Kawakami, Nobuhiro Hiramatsu, Shinichi Arai

Character Designer : Seiji Kawakami, Nobuhiro Hiramatsu, Shinichi Arai, Hiroyo Kujirai, Sy??Nakajima, Kasayama Pamio, Hiroto N?to, Shin Tanaka, Terumi Ogihara, V.A.P, Peacock

Software Engineer : Kazutomo Ishida, Hirotaka Fukakawa, K??Kato, Masashi Tsuzura, Takashi Ishii, Yasutaka Hayashi, Shinji Soyano, Tabby Software Magic, Hiroshi Aoki, Kouji Tsunekiyo

Sound Director : Kazuko Umino (Karu)

Decoration Designer : Kumi Mizobe

Hardware Engineer : Takeshi Kinugasa

$end


$info=hcastlej,hcastljo,
$bio

Akumajou Dracula (c) 02/1988 Konami.


Dracula stole our hero's wife the day of the ceremony and so you must rescue her. Armed with your whip, fight classic horror monsters in in this horizontal action game.


- TECHNICAL -


Game ID : GX768


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : K007232 (@ 3.579545 Mhz), YM3812 (@ 3.579545 Mhz), K051649 (@ 1.789772 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 59.00 Hz

Palette Colors : 128


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Japanese as 'Demon Castle Dracula'.


This game is known in US as "Haunted Castle".


Akumajou Dracula IS part of the "CastleVania" games series. However, as many games of this series, it is not part of the main storyline. The main character doesn't have any name, but it is believed to be Simon Belmont of the original "CastleVania".


King Records released a limited-edition soundtrack album for this game (Konami Game Music Collection Vol.1 - K30X7705) on 05/08/1988. This album was reprinted (KCIA-2309) on 21/05/1993.


- UPDATES -


Version P : the damage is less effective.

$end


$info=alcon,
$bio

Alcon (c) 12/1986 Toaplan.


A vertically scrolling shoot'em up.


- TECHNICAL -


Board Number : M6100186A

Prom Stickers : A77


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 280 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Taito for manufacture and distribution.


This game is known outside US as "Slap Fight".


'ALCON' stands for 'Allied League of Cosmic Nations'.


Gary Hatt holds the record for this game with 838,050 points on April 25, 1987.


- TIPS AND TRICKS -


* Weapon descriptions :

Speed - This will increase your flying speed.

Shot - Normal forward fire.

Side - Right and left fire.

Wing - Double, triple and quadruple fire power.

Bomb - Wide range fire

Laser - Long range fire.

H. Mis - Homing missiles.

Shield - Indestructible against three hits.


* Super Power-Up : Insert your coin(s) and select one player mode. When you begin the level, remain idle and do not kill anything. Allow your player be destroyed and when you resume, you will have all power-ups and weapons.


- STAFF -


Sound composer : Masahiro Yuge

$end


$info=alexkidd,alexkid1,
$bio

Alex Kidd With Stella - The Lost Stars (c) 1986 Sega.


A platform game.


- TECHNICAL -


Sega System 16A hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Sound Chips : YM2151 (@ 4 Mhz), DAC (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


This game is the debut of Sega's first mascot, Alex Kidd who mostly appeared in various games for the Sega Master System. Alex's only game that was made for the Sega Mega Drive was "Alex Kidd in the Enchanted Castle" in 1989. Alex Kidd's last game was titled "Alex Kidd in Shinobi World" which was somewhat of a crossover between the Alex Kidd series and Shinobi. In 1991, Alex Kidd was replaced with a 'faster than a speeding bullet'-type character called Sonic The Hedgehog.


Opa-Opa, the main character from "Fantasy Zone", appears as the container for the 'Miracle Ball' in round 2 of this game.


Sony Music Entertainment / Scitron  released a limited-edition soundtrack album for this game (Sega Arcade 80's Vol.1 - SCDC-00245) on 19/02/2003.


- SERIES -


1. Alex Kidd With Stella - The Lost Stars (1986)

2. Alex Kidd In Miracle World (1986, Sega Master System)

3. Alex Kidd In High-Tech World (1989, Sega Master System)

4. Alex Kidd In Enchanted Castle (1989, Sega Mega Drive)

5. Alex Kidd In Shinobi World (1990, Sega Master System)


- STAFF -


Sound composer : Hiroshi Kawaguchi (Hiro)


- PORTS -


* Consoles :

Sega Master System (1988)

$end


$info=welltris,welltrij,
$bio

Alexey Pajitnov's Welltris (c) 1991 Video System.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 352 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 2 (TURN, DROP)


- TRIVIA -


This arcade game is a port from an original computer game released in 1989 on the Atari ST.

$end


$info=alibaba,
$bio

Ali Baba and 40 Thieves (c) 1982 Sega.


A maze game where you play as the famous Arabian thief who must fend off and kill the forty thieves who are trying to steal your money.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Namco 3-channel WSG (@ 96 Khz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Aspect ratio : 3/4

Screen refresh : 60.61 Hz

Palette colors : 16


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Ali Baba and 40 Thieves is based on the classic Arabian folk tale of the same name.


- SCORING -


Thieves : 200 points.

Captain Thief : 800 points.

$$ Man : 400 points.

Mystery : 100 points.


- PORTS -


* Computers :

MSX (1984)

$end


$info=alien3,alien3u,
$bio

Alien 3 - The Gun (c) 1993 Sega.


A shooter game.


- TECHNICAL -


Cabinet dimensions : 31,5'' (80cm) Wide x 53,54'' (136cm) Deep x 75,96'' (193cm) High.

Cabinet weight : 474 lbs (215 kg).


Sega System 32 hardware


Main CPU : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Sound Chips : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Screen orientation : Horizontal

Video resolution : 416 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 16384


Players : 2

Control : lightgun

Buttons : 2


- TRIVIA -


This game is based on the 1992 movie 'Alien 3'.

$end


$info=acommand,
$bio

Alien Command (c) 1990 Jaleco.


- TECHNICAL -


Main CPU : 68000 (@ 12 Mhz)

Sound Chips : (2x) OKI6295 (@ 14.545 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 16384


Players : 1

$end


$info=alieninv,
$bio

Alien Invasion Part II (c) 1978.


- TECHNICAL -


Main CPU : 8080 (@ 2 Mhz)

Sound Chips : Samples, SN76477 (@ 2 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 240 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


This game is a bootleg of "Space Invaders".


- UPDATES -


AI PII has some differences :

* Added a storyline during the demo mode.

* Green blocks design is different.

* The saucers that run across the top of the screen shoot back at you when they have a clear shot.

* Some invaders split into two invaders on either side of the original, giving you more invaders to shoot.


- SCORING -


Large Invader: 100 points

Medium Invader: 200 points

Small Invader: 300 points

UFO: 500 to 3000 points

$end


$info=astorm,astorm3,astormu,astormj,astormbl,
$bio

Alien Storm (c) 1990 Sega.


A side-scrolling action game where three selectable futuristic warriors (Gordon with his plasma gun, Karla with his flamethrower, and Scooter with his electric whip) team up to rid the Earth of the disgusting aliens, some of which masquerade as trash cans and mailboxes. There are also first-person shoot'em up levels in between the fighting.


- TECHNICAL -


Cabinet dimensions : 74'' (188cm) High x 33,1'' (84cm) Wide x 42,5'' (108cm) Wide.

Cabinet weight :  331 lbs (150 kg).


Sega System 18 hardware

Game ID : 317-0146 / 317-0147 / 317-0148


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 8 Mhz)

Sound Chips : (2x) YM3438 (@ 8 Mhz), RF5C68 (@ 10 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 8192


Players : 3

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Alien Storm was the second game in Sega's System 18 motherboard series.


Gilius, the dwarf from "Golden Axe", appears as a judge in the final voting. The player characters from "Golden Axe" appear in the TVs of the first-person shooting levels.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Hyper Drive : G.S.M. Sega 4 - PCCB-00035) on 21/07/1990.


- UPDATES -


FD1094 317-0146 :

* Japanese version (up to 2 players).


FD1094 317-0147 :

* US version (up to 3 players).

* "Winners Don't Use Drugs" screen added.

* Different levels' graphics and design!

* Energy recharge system added (see 'Tips and Tricks').


FD1094 317-0148 :

* World version (up to 3 players).


- TIPS AND TRICKS -


* US version only : to recharge energy, just insert coins and press START button anytime during the game. Each coin recharges 1/3 of the bar.


- STAFF -


Designed by : Team Shinobi Ver.4


- PORTS -


* Consoles :

Sega Master System (1991)

Sega Mega Drive (1991)

Sega Mega Drive (199?, "MegaGames 3in1 Vol 3")


* Computers :

Sinclair ZX Spectrum (1991)

Commodore C64 (1991)

Amstrad CPC (1991)

Commodore Amiga (1991)

Atari ST (1991)

$end


$info=mt_astrm,
$bio

Alien Storm (c) 1991 Sega.


- TECHNICAL -


Sega Mega-Tech hardware


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Aspect Ratio : 4/6

Screen refresh : 60.00 Hz

Palette Colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3

$end


$info=aliensyn,aliensy1,aliensy2,aliensy3,
$bio

Alien Syndrome (c) 01/1987 Sega.


The earth command faces a grave crisis. Hideous alien life forms have taken control of Earth's space station and hold its inhabitants hostage. Only two brave space troopers step forward to face the challenge. Ricky & Mary must save the hostages and destroy the alien menace once and for all. This overhead shoot'em up game features good graphics & sound as well as simple yet fast gameplay with plenty of weapons to find!


- TECHNICAL -


Alien Syndrome was sold in a dedicated cabinet by Sega, but was also sold as a conversion kit by Sun Corporation (licensed from Sega) for the America market only.


Cabinet dimensions : 32,5'' (83cm) Deep x 24'' (63cm) Wide x 73'' (185cm) High.

Cabinet weight : 211 lbs (96 kg).


Sega System 16A hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal (19'')

Video resolution : 320 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 1


Note : This game also runs on Sega System 16B hardware.


- TRIVIA -


Donn Nauert holds the record for this game with 2,269,200 points on February 2, 1988.


Alfa Records released a limited-edition soundtrack album for this game (Sega Game Music Vol.3 - 28XA-109) on 10/10/1987.


- TIPS AND TRICKS -


* Hint : Shoot and grab everything as quickly as possible. If you manage to finish a level before the timer reaches 100, you get a 60K bonus.


- STAFF -


Music by : Tohru Nakabayashi


- PORTS -


* Consoles :

Sega Master System (1987)

Nintendo Famicom (1988)

Sega Game Gear (1992)

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 14 : Alien Syndrome")


* Computers :

Amstrad CPC (1987)

Commodore Amiga (1987)

Atari ST (1987)

Sinclair ZX Spectrum (1988)

Commodore C64 (1988)

Sharp X68000 (1992)

PC [MS-DOS, 5.25'']

$end


$info=mt_asyn,
$bio

Alien Syndrome (c) 19?? Sega.


- TECHNICAL -


Sega Mega-Tech hardware


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Aspect Ratio : 4/6

Screen refresh : 60.00 Hz

Palette Colors : 96


Players : 2

Control : 8-way Joystick

Buttons : 3

$end


$info=avsp,avspa,avspj,avspu,avsph,
$bio

Alien vs. Predator (c) 05/1994 Capcom.


Two Space Marines and two Predators go after hordes of H.R. Giger's most fearsome creations! Each character has special projectile weapons in addition to the standard super moves.


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 04


Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : Q-Sound (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 3

Control : 8-way joystick

Buttons : 3

=> [1] Attack, [2] Jump, [3] Weapon attack


- TRIVIA -


The game combines enemies from the two Twentieth Century Fox films entitled Alien and Predator. This is the first title to ever combine elements from two separate, non-related films into a single game.


Lieutenant Linn Kurosawa made a cameo appearance in the background of Ken's stage in "Street Fighter Alpha 2".


Chad Johnson holds the record for this game with 3,074,408 points.


This game is based on the Dark Horse comics : Aliens vs. Predator (1989-1990) (5 comics).


Comics published after the release of the game :

Aliens vs. Predator - Booty (1996) (1 comic)

Aliens vs. Predator - Eternal (1999) (4 comics)

Aliens vs. Predator - Xenogenesis (1999) (4 comics)

Aliens vs. Predator - Thrill of the Hunt (2004) (1 comic)


- UPDATES -


The US version is slightly different, it has the "Recycle It, Don't Trash It!" screen.


- TIPS AND TRICKS -


* Here are the 4 available characters and their statistics...

Predator Warrior : Speed 6 - Power 4 - Skill 5

Major D. Schaefer : Speed 2 - Power 8 - Skill 4

Lieutenant Linn Kurosawa : Speed 5 - Power 1 - Skill 8

Predator Hunter  Speed 6 - Power 5 - Skill 4


- STAFF -


Planner : Kame, Garuda Tetsu, Wda T

Programmer : Cham Cho Choy, Arikichi Kiyoko, Pon, Hard.Yas, Shinchan

Character designer : Hayashi, Yus, Shisui, Vlad T, Ban, Kawatori, Shige, Jun 26

Artist : Iwai, Hiroki Ohnishi (Ohnishi.H), Konishi.H, Norisaki Chie, Fukunoyan, Kisa, Angus

Music composer : Hideki Okugawa (Hideki Ok)

Sound designer : Toshio Kajino

Capcom USA support : David Winstead, Alex Jimerez

$end


$info=aliens,aliens2,aliens3,aliensj,aliensj2,aliensu,
$bio

Aliens (c) 03/1990 Konami.


Picks up in the film with Lt. Ripley and Cpl. Hicks attempting to leave the alien-infested colony by shooting their way out.


- TECHNICAL -


Game ID : GX875


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), K007232 (@ 3.579545 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2

=> [1] Shoot1, [2] Shoot2


- TRIVIA -


This game is based upon the movie of the same name (released in 1986).


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


The Japanese version is very unlike any other version to appear in other countries :

* Most obviously, both APC driving levels have been entirely deleted.

* As such, the subplot of rescuing Newt is gone. Therefore, Newt never appears in Stage 1.

* When you take on the ''Shrinky-Dink Alien Quartet'', the first one to fully enlarge hops off-screen, leaving you to only battle the other three.

* Many of the aliens, zombies, and mid-bosses can be killed with fewer shots.

*Two new kinds of minor enemy appear in the game :

a) An adult alien bursts out of the background wall during the vent portion of what we consider Stage 5. It functions much like the  Ground-Poppers and is destroyed just as easily, but with new animations and from a different angle. It is the only one of its type in the game.

b) The small form of the Shrinky-Dink Alien, as seen in the form of the second mid-boss in Stage 5, reappears in Stage 7. It stands alone on the catwalks with a ring of orange energy circling it and the catwalk in a kind of ''shield''. A few shots destroy it.

* Titles have been given to each level. They are as follows, transcribed as they appear in the game.

Level 1 - Living Quarters

Level 2 - Factory

Level 3 - Factory2

Level 4 - Queen Alien's DEN

Level 5 - Escape Route

Level 6 - Battle Ship SULACO

* Special weapons and bombs appear much more frequently in the game, dropping from the sky for the players to use at regular intervals.

* It is now possible to attain 1-ups in the game. If a player is still carrying a weapon from the last special weapon power-up, the next one to fall on-screen will contain a 1-up. It comes in the form of a red ribbon with a bow wrapped around the word ''1up''.

* In addition to the other enemies in this section, ground-popping aliens now appear earlier, during the nest portion of what we know as Stage 3.

* In addition to the other enemies, flying aliens now appear during the first power loader segment, in Stage 3.

* Flying aliens are much more frequent throughout the outdoor portion of Stage 5 and Stage 7.

* Extra exploding barrels appear throughout the game.

* Numerous aliens have changed color. Adult aliens are now purple instead of maroon, face-huggers are now flesh-toned instead of green, etc.

* Many of the adult aliens in the elevator sequence of Stage 3 have been removed. They have been replaced with flying aliens that do NOT damage the cables. This makes this sequence much easier.

* The beams from the 3-Way gun have changed color from purple to orange.

* During the final battle, the queen does NOT breathe fire/acid at you. Instead, after flashing white, she sends out multiple images of herself as a projectile! These are wider and therefore are easier to be hit by.

* The queen charges at you constantly even if you are in the power loader. This makes the final battle much more difficult.


- STAFF -


Game programmers : S. Okamoto, K. Ozaki, Hirotaka.I.1

Character designers : Kengo N., Nishiyan

Graphic designers : M. Yoshida, Kaoru. N

Music composer : Adachi

Sound effect : Oouchi

Hardware designer : H. Matsuura

Special guest : Akira. S, Iuchi 2, Chokki, Takano, Samejima

Director : S. Okamoto

Management : Hiroshita

$end


$info=aafb,aafbb,aafbc,aafbd2p,
$bio

All American Football (c) 1989 Leland.


An American football game up to four players with all the features of "John Elway's Team Quarterback" and much more : improved graphics, sideline shop, etc...


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound CPU : I80186 (@ 8 Mhz)

Sound Chips : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 4

Control : Stick

Buttons : 1


- SERIES -


1. Quarterback (1987)

2. John Elway's Team Quarterback (1988)

3. All American Football (1989)


- STAFF -


Direction : John Rowe, Medo Moreno, Dan Viescas, Dave Dodd

Software : Bob Skinner, Phil Sorger

Graphics : Kevin Lydy

Sounds : Michelle Simon

Music : Sam Powell

Hardware : Eric Henderson

$end


$info=alleymas,
$bio

Alley Master (c) 05/1986 Cinematronics.


A bowling game.


- TECHNICAL -


Cabinet dimensions : 72'' High x 25'' Wide x 32'' Deep.

Cabinet weight : 280 lbs.


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 1

Control : stick

Buttons : 2

$end


$info=aligator,aligatun,
$bio

Alligator Hunt (c) 1994 Gaelco.


Strange reptilian-looking aliens are invading earth and is up to the most brave and skilled soldiers (apparently a duo of skateboarding youths!) to stop the invasion and destroy the enemy base. Features nice graphics and great shoot'em up gameplay which is quite similar to "Cabal" & "Blood Bros.".


- TECHNICAL -


Gaelco GAE1 hardware

Game ID : 940411


Main CPU : 68000 (@ 12 Mhz)

Sound Chips : GAELCO (@ 12 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 59.10 Hz

Palette Colors : 65520


Players : 2

Control : 8-way joystick

Buttons : 3

=> [1] Shot, [2] Looping, [3] Missile


- STAFF -


Management : Luis Jonama

Programming : Alexander Ekjanov, Diego Campos

Animations : Xavi Fradera, Toni Rodriguez, Javi Arrebola

Scenario : Esteve Polls, Tony Yeste

Special effects : Xavi Fradera, Tony Yeste

Video effects : Javi Arrebola, Xavi Fradera

Music : Joan Samarti

Sound effects : Josep Quingles, Diego Campos

Hardware designers : Javier Valero, Jordi Vilella

Hardware technicians : Xavier Nicolau, Joan Quingles, Joan Arcos, Belen Moral, Rosa Maria Ibanez

Production : Angel Porras

Maintenance : Ana, Mari Angeles, Oscar

Collaborations : Enric Vives, Joan Parra

$end


$info=alphaho,
$bio

Alpha Fighter / Head On (c) 19?? Data East.


- TECHNICAL -


Main CPU : Z80 (@ 1.93356 Mhz)

Sound Chips : Samples (@ 1.93356 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 64


Players : 2

Control : 4-way joystick

Buttons : 2

$end


$info=alphamis,
$bio

Alpha Mission (c) 1985 SNK.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM3526 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 216 x 288 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way Joystick

Buttons : 3


- TRIVIA -


This game is also known as "ASO - Armored Scrum Object".


- SERIES -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- PORTS -


* Consoles :

Nintendo Famicom (1987)

$end


$info=alpham2,
$bio

Alpha Mission II (c) 03/1991 SNK.


A full-screen vertically scrolling shoot'em up game.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0007


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> Type A : [A] Missile/Laser/Attach armor, [B] Armor attack, [C] Open menu

=> Type B : [A] Laser/Attach armor, [B] Missile, [C] Open menu


- TRIVIA -


This game is known in Japan as "ASO II - Last Guardian".


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (ASO II - PCCB-00062) on 21/05/1991.


- SERIES -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- STAFF -


Producer : Eikichi Kawasaki

Planner : Kohyan

Sub planner : Shiba

Programmers : Data-Tada, Muge-San, Magi2, Shochan, Nishido~N

Designers : Toyochan, Maeda, Miki, Y. Kawase, Higa, Keisen. Y, T. Masami, Mano

Sound : Jojoha Kitapi, Konny, Tarkun


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)

$end


$info=alphaone,alphaona,
$bio

Alpha One (c) 1983 Atari.


- TECHNICAL -


Main CPU : M6502 (@ 2.5 Mhz)

Sound Chips : (2x) POKEY (@ 1.25 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 231 pixels

Aspect ratio : 4/3

Screen refresh : 50.00 Hz

Palette colors : 32768


Players : 1

Control : dial

Buttons : 1


- TRIVIA -


This was the second prototype of "Major Havoc", the first was called "Tollian's Web".


- UPDATES -


Differences with the final game :

* There is no music in Alpha One.

* The story of the Vaxxian is much different. Notice the Catastro-fighter has a different name, as does the vaxxian home planet.

* There isn't any enemy scoring on the 'story' screen.

* Many of the sounds are different. These include the player firing sound and the enemy explosions. The sound of Rex 'frying' is missing.

* Some graphics are different, such as the Space station explosions.

* Many other small differences and the overall unfinished feel of the game.


- TIPS AND TRICKS -


* Warp Codes : It's possible to warp to higher levels in Alpha One from the start of the game by using certain codes. This is useful to not only be able to get through the game more quickly, but each warp also gives a fairly hefty bonus for carrying it out. This is done by playing the 'mini-Breakout' game at the bottom right-hand corner of the screen when the game starts. The game will have a phrase such as, 'Enter Red Warp 00' at the bottom of the screen. What you do is use the controls to 'dial in' the first digit of the appropriate code given below, then press fire to serve the ball and repeat as necessary. The codes are :

Red code - 23, 250,000 pts, Level 4.

Yellow code - 46, 600,000 pts, Level 8.

Green code - 51, 700,000 pts, Level 9.


Note that you can only enter the codes in the order they're given - it's not possible to enter, say, the red warp code followed directly by the green warp code.


- STAFF -


Designed and programmed by : Owen Rubin

$end


$info=alphaxz,
$bio

The Alphax Z (c) 1986 ED.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : (3x) Z80 (@ 2 Mhz)

Sound Chips : AY8910 (@ 2 Mhz), (2x) DAC (@ 2 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Wood Place for Japanese distribution.


This game is also known as "Mission 660".

$end


$info=alpinerd,alpinerc,
$bio

Alpine Racer (c) 1995 Namco.


Ski racing game (downhill and gate) with three courses and two play modes - Race and Time Attack. The player stands on a sophisticated set of ski-like foot stands while holding onto two bars for stability to play.


- TECHNICAL -


Cabinet dimensions : 230 cm High x 126 cm Wide x 300 cm Deep.

Cabinet weight : 792 lbs (360 kg).


Namco Super System 22 hardware

Game ID : AR


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal (46'')

Video resolution : 640 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 32768


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.25 - VICL-15049) on 22/11/1995.


- TIPS AND TRICKS -


* Secret Character : When the 'press any button' screen comes up, hold down the two outside buttons and press the middle button repeatedly. You will hear a sound if done correctly and unlock the secret character 'Penguin'.


- SERIES -


1. Alpine Racer (1995)

2. Alpine Racer 2 (1996)

3. Alpine Racer 3 (2002)


- STAFF -


Music & Sound composer : Takayuki Ishikawa

$end


$info=alpinr2b,
$bio

Alpine Racer 2 (c) 1996 Namco.


- TECHNICAL -


Namco Super System 22 hardware

Game ID : ARS


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : stick

Buttons : 3


- SERIES -


1. Alpine Racer (1995)

2. Alpine Racer 2 (1996)

3. Alpine Racer 3 (2002)

$end


$info=alpine,alpinea,
$bio

Alpine Ski (c) 04/1982 Taito.


Maneuver a skier through a downhill ski course, a slalom course, and a ski jumping competition.


- TECHNICAL -


Cabinet dimension : 67'' (170cm) High x 24'' (61cm) Wide x 30'' (76cm) Deep.

Cabinet weight : 280 lbs (126 kg).


Taito SJ System hardware

Board Number : AA017808C

Prom Stickers : AP / RH16-27


Main CPU : Z80 (ID : AA017809C) (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (4x) AY8910 (@ 1.5 Mhz), DAC (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


Eric Olofson holds the official record for this game with 500,774 points on November 23, 1982.


- TIPS AND TRICKS -


* Here's A Way To Get Ridiculously High Scores In Alpine Ski : Go thru the downhill section with the points flags very slowly and avoid collecting positive points :

1) There's some point in the course (should be easy to find) where there's a negative points flag near trees that can be crashed into. This trick is best done here.

2) Collect negative points to roll your score back under zero. You will be granted massive time on the massive points you have. Unfortunately, time will be taken off at an incredible rate.

3) Run over the negative points flag as necessary to get rid of the points you win just by moving forward and crashing into the nearby trees.

4) Repeat Step 4 until you've run out of time. You now have a completely unbeatable high-score which (if it were 1981) people would beg you to tell them how you did it.

WARNING : ABSOLUTELY, POSITIVELY DON'T GO BACK ACROSS ZERO OR YOUR GAME WILL END IMMEDIATELY!!!


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Taito Memories Vol. 1")

$end


$info=alpinesa,
$bio

Alpine Surfer (c) 1996 Namco.


Players can freeboard or gate race while performing numerous air tricks and listening to rock and alternative music. Two downhill courses and two levels of difficulty provide the player with four challenging options.


- TECHNICAL -


Cabinet dimension (High x Wide x Deep) :

* Monitor unit : 91'' x 55,25'' x 39,5''. Weight : 682 lbs.

* Board unit : 45'' x 58'' x 71''. Weight : 795 lbs.

* Footprint : 93'' x 50'' x 94''.


Namco Super System 22 hardware.

Game ID: AF


Main CPU : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Sound Chips : C352 (@ 16.384 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : stick

Buttons : 3

$end


$info=altbeast,altbeas2,altbeas4,altbeas5,altbeasj,altbeaj1,
$bio

Altered Beast (c) 08/1988 Sega.


The goddess Athena has been abducted by the Lord of the Underworld. Her father, the great god Zeus, searched for a brave warrior strong enough to save her. He chose a brave warrior who died with honour & courage on the battlefield. Zeus raised the warrior from the grave and granted him the power to morph into a powerful, holy beast in order to do battle against the unspeakable horrors of the Underworld.


Altered Beast is a single player sideways scrolling beat-em-up. The game begins with the player controlling the human form of the resurrected warrior. During the levels the warrior will be attacked by a number of flashing animals. Destroying these creatures will result in an orb being dropped. If the player picks up an orb, he will begin his transformation from human into 'Beast'. Once three orbs have been collected, the transformation is complete. In beast form the player's character is much faster and stronger than in the human form, and also has the ability to throw fireballs at the enemy. At the end of each stage, after the boss fight, the player's special powers are taken from him and he once again reverts to human form.


The action in Altered Beast veers from being untypically slow-paced and sedate for a game of this nature, but the game's premise and graphical flair helped to seperate it from other rivals of the genre.


- TECHNICAL -


Sega System 16B hardware

Game ID : 317-0066


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 3

=> PUNCH, KICK, JUMP


- TRIVIA -


This game is known in Japan as "Juuohki".


Altered Beast was moderately successful, the player's ability to transform into different creatures being a big draw.


Alex and Stella from "Alex Kidd" are declared dead in the first stage of this game (Alex and Stella stones).


The small tail swinging gryphon that appears often in this game makes a comeback in "Golden Axe".


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. SEGA 1 - D28B0002) on 07/07/1988


An Altered Beast unit appears in 1998 movie 'The Replacement Killers'.


The American release of the Sega Genesis (Mega Drive) in 1989 all came bundled with a port of this game, making it the first American Genesis game.


- UPDATES -


317-0066 : Standard 16B hardware as 'Technical' section describes it.


317-0076 : Uses an additionnal I8751 @ 8 Mhz


317-0078 : Uses an additionnal I8751 @ 8 Mhz


- SCORING -


BIRD : 300 points

BULL WARRIOR : 500 points

DEMON WARRIOR : 300 points

FLYING DEMON : 500 points

FLYING DEMON WITH MAUL : 500 points

FROG : 0 points

GOAT WARRIOR : 300 points

HEADLESS SKELETON : 100 points

INSECT WARRIOR : 100 points

SNAKE : 500 points

SPIKED BALL : 100 points

TURTLE : 500 points

UNICORN WARRIOR : 300 points

WOLFS (BROWN OR WHITE) : 1000 points

ZOMBIE : 100 points


You also get points for clearing an area. These bonuses range from 20000 points to 100000 points depending on how fast you cleared the level and enemies killed.


- TIPS AND TRICKS -


* General strategies level by level...


LEVEL 1 : you start off in a graveyard on this level. You will immediately be assaulted by zombies and headless skeletons. Watch out for the tall, granite blocks since they usually release one of these enemies.


BOSS 1 : a pretty easy boss. It takes about 15 hits to put him down. This boss will throw five to seven heads at your location. The best way to counter this threat is to stay in one place and go into the gaps between the heads. When the heads quit falling, hit the boss a couple of times and repeat the above process.


LEVEL 2 : you will be going through the swamps on this level.

1) A big hazard are the frogs. They will latch onto your characters head and drain their energy. Rapidly move the joystick left and right to shake them off.

2) To kill the snakes, you have to hit either their rattle or head. You will be warned of their location by a rattle either sticking out of the ground or the air above.


BOSS 2 : the boss transforms into a giant plant with eyes. He will launch ten eyes, which will slowly drift toward your character. You must destroy all of these eyes to get to the boss himself. In order to score hits, you must hit the central eye. You have to be quick since this boss will put up another wall of eyes to block your attacks. It takes about 20 hits to eradicate this plant.


LEVEL 3 : you are now entering the caves. The biggest danger is all the crevices. Make sure you keep to the ledges and avoid falling or getting knocked off of them.

1) The Insect Warriors are pretty easy to take care of, although they can cause considerable problems if you are on a ledge.

2) To defeat the turtles, you must first get them out of their shell.

3) The demons and birds present the greatest hazard since they will knock you off the ledges.

4) A good tactic for all the enemies is to let them follow you. Then jump over a crevice and they will fall in.


BOSS 3 : this battle is a little harder. You will have to move around quite a bit to avoid taking damage. In order to affect this boss, you must push the cauldron all the way back to the wall until the dragon's head is sticking straight out. This boss launches rings of fire and ice so you must quickly push the cauldron back, get in your hits, and retreat quickly to avoid this attack. After 25 hits, this boss is toast.


LEVEL 4 : you have entered what appears to be a city.

1) You have already dealt with most of these enemies. Just use the tactics you used from the first level to take care of them.

2) The flying demons present a moderate threat. They will dive down on your character when you are stopped. The best way to deal with them is to entice them to attack then hit them when they are rising up again.


BOOS 4 : another rough boss battle. This time he takes the form of a blue dragon's head. You must hit this boss from underneath to affect him. He moves in a slow circle so time your jumps accordingly. He spits out a solid stream of fireballs. You can duck under most of them. For the ones you can't, just jump toward the boss. In addition to fireballs, he also launches one or two small red dragons to further harass your character. These can be taken out with normal attacks. After 30 hits, you can send this boss packing.


LEVEL 5 : the final level, you will be located in some ruins. You will encounter some pretty vicious enemies on this level. They each have strengths to their credit.

1) The Goat Warriors are quick. They come in for a quick strike and retreat.

2) The Unicorn Warriors jump around and make difficult targets to get a bead on.

3) The Bull Warriors can level your character in a single blow if you aren't careful.

4) The Spiked Balls will continuously roll into your character until defeated.

All these enemies work in tandem to wear your character down quickly and they tend to appear in mixed groups so you will have to do a lot of hitting and running to survive them.


BOSS 5 : the final boss and appropriately the toughest boss. The boss appears as a large warrior in the shape of a rhino. He has two attacks : The first one is basically going toe-to-toe with your character and beating the stuffing out of him. The second is a charge. The charge will be proceeded by steam coming out of the rhino's nostrils.

1) You will have to constantly move around to avoid this bosses attacks. You can defuse the charge and send this boss backwards by hitting him as he is charging.

2) The boss starts out as a gray color. He will turn red after about 30 hits. He will then turn purple after another 30 hits. 30 more hits and you have accomplished your goal.


Congratulations, you are now a god.


- STAFF -


Developed by Team Shinobi 1988 summer : Fu., Tak., Tos., Mor., Nak., Kaw., Sat., Makoto Uchida (Uch.), Hkr., Has., Hag.


- PORTS -


* Consoles :

Sega Master System (1988)

Sega Mega Drive (1988)

NEC PC-Engine (1988)

NEC PC-Engine CD (1989)

Nintendo Famicom (1990)

Sega Dreamcast (2001, "Sega Smash Pack")

Sony PlayStation 2 (2005)

Sega Game Gear


* Computers :

Sinclair ZX Spectrum (1989)

Commodore C64 (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

Atari ST (1989)

PC [MS-DOS, 5.25''] (1990)

PC [CD-ROM, Windows] (1998, "Sega Smash Pack")


* Others :

LCD handheld game (19??) released by Tiger Electronics.


- SOURCES -


F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=mt_beast,
$bio

Altered Beast (c) 1989 Sega.


Goddess Athena has been abducted by the Lord of the Underworld. Her father Zeus has looked for a brave warrior strong enough to save her and chose you, a brave centurion who died with honor & courage on the battlefield. So after bringing you back to life, Zeus has granted you with the power to morph into powerful holy beasts in order to stand a chance against the unspeakable horrors in the Underworld. Can you save goddess Athena and secure your place as a warrior of the gods? Features detailed graphics, nice soundtrack along with some digitized voices, as well as simple yet fun gameplay. Highly recommended for action game fans as well as "Splatterhouse" fans!


- TECHNICAL -


Sega Mega-Tech hardware

Game ID : Mega-Tech No. 01


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Aspect Ratio : 4/6

Screen refresh : 60.00 Hz

Palette Colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This represents the Sega Mega Drive port of the arcade version. Altered Beast was the first game that was offered by Sega as a bundle with its 16-bit console.


- TIPS AND TRICKS -


* Beast Select : At the title screen, hold A+B+C+Downleft and then press Start. A menu that allows selection of the beast for each round should appear.


* Level / Beast Select : On the main title screen, press B+Start to access the Hidden options screen. From here, you can select the difficulty, which level you wish to start at and what kind of beast to play as.


* Sound Test : At the title screen, hold A+C+Upright and then press Start.


* Continue : When you run out of lives and the game ends, wait for the title screen to appear. Hold A and press Select to continue from the stage at where you died.

$end


$info=mrflea,
$bio

The Amazing Adventures of Mr. F. Lea (c) 02/1982 Pacific Novelty.


A four part game where you get Mr. F. Lea where he wants to go (on the back of some lush, tasty dog, of course). You run through lawns and across highways, on the tails of other dogs, and up a hill to get to your destination. Occasionally you even make a run for a dog's head.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz), Z80 (@ 6 Mhz)

Sound Chips : (3x) AY8910 (@ 2 Mhz)


Screen orientation : Vertical

Video resolution : 248 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 32


Players : 1

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Each of the four scenes is taken from another game. The Lawnmower scene is a copy of "Frogger", the Dog Hollow scene is a copy of "Donkey Kong"'s first screen, the Dog's Tail scene is a slight variation of "Jungle King"'s Vine scene, and the Dog's Back is a revision of the Boulder Jumping section of "Jungle King".


The Adventures of Mr. F. Lea is the only Pacific Novelty game that doesn't use a cassette player for background sound.


The release of this game was dedicated to Doris and Addy.


- SCORING -


* Lawnmower Screen :

Each jump forward : 50 points


* Dog's Tail's Screen :

Each jump : 100 points.

Time Bonus is given at end of round.


* Dog's Back Screen :

Jump over spots : 100 points.

Pop balloons : 100-1,000 points.


* Dog Hollow Screen :

Jump over obstacles : 100 points.

Pop balloons : 100-1,000 points.

Time Bonus is given at end of round.


- STAFF -


Game written by : Philip Lieberman,  Craig Edwards

Music by : Francisco Pflaum

Graphics by : Dan Posnick, Craig Edwards

$end


$info=maze,
$bio

Amazing Maze (c) 10/1976 Midway.


Each player (up to two people may play at a time, two player mode is more fun), controls a little geometric shape. Each player starts at opposite sides of the maze. The object is to get to the point where the other player started, before they get to where you started. You use a joystick to guide your 'character' through the maze. The game is time based, and you score a point for each maze you beat faster than your opponent (or the computer player if you are going solo). The factory setting is for a 90 second game, but this is operator adjustable. The graphics are done in monochrome white on black. With no detail on anything. The maze walls are only a pixel thick, while the characters themselves (simple shapes), are not much bigger. The mazes are not stylized in anyway. They look exactly like the kind of maze you would do with a paper and pen.


- TECHNICAL -


This game was released in an upright dedicated cabinet. The cabinet is white and tan with sideart covering the entire machine. Like many other early titles, there was no marquee at all. The name was merely on the monitor bezel (on the top in this case). The name confusion about this game comes from the fact that the monitor bezel says 'Amazing Maze', while the sideart says 'Maze' and the game itself says 'The Amazing Maze Game' on the title screen. The marquee, or monitor bezel title is generally considered to be the definitive one in the case where a game has conflicting titles like that. The control panel was simple, and featured a joystick for each player. But, player 1 had to use his left hand for the stick (like most games), but player 2 had to use their right hand, due to the control panel layout.


Cabinet dimensions : 26,5'' (67cm) Wide x 64,5'' (164cm) High x 24'' (61cm) Deep.

Cabinet weight : 220 lbs.


Game ID : 611


Main CPU : 8080 (@ 2 Mhz)


Screen orientation : Horizontal (23'' monochrome open frame monitor)

Video resolution : 256 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 4-way joystick


- TRIVIA -


This is one of the first maze games ever produced, and far more complex than you may be used to. This is no "Ms. Pac-Man". The mazes in this game are as complex as ones you might find in those little maze books you may have had as a child, none of that multiple path, wishy washy stuff like "Pac-Man" or "Lady Bug". These mazes have only one correct pathway through them.


The maze changes with every point made and never repeats itself. You can play the game for 24 hours or for 24 years and not see the same pattern.


- PORTS -


* Consoles :

Bally Astrocade (1977)

$end


$info=ambush,ambusht,ambushv,
$bio

Ambush (c) 1983 Nippon Amuse.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 222 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Also licensed to Tecfri and to Volt Elec for manufacture and distribution.


Alberto Zin holds the official record for this game with 591,150 points on July 9, 1984.


- PORTS -


* Computers :

Commodore C64 (1984)

$end


$info=anteatg,
$bio

Ameisenbaer (c) 1983 TV-Tuning 2000.


A maze game where you play an anteater that elongates his sticky tongue through maze-like anthills eating ants, other bugs and insects.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 99


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to F.E.G.


Ameisenbaer is known outside Germany as "Anteater".


- STAFF -


Designed and programmed by : Chris Oberth


- PORTS -


* Consoles :

Atari 2600 (1983, "Anteater")

$end


$info=horshoes,
$bio

American Horseshoes (c) 07/1990 Taito.


A one- to four-players horseshoe game. Each players can choose from one of four characters. There are two pitches in each inning. Players may select grip and throwing angle prior to each pitch. The rolling of the trackball determines the distance of each pitch. After each inning the scoring with shown with an overhead shot of the stake area. Each player's score is shown througout the game at the top of the screen. At the end of each three innings the players may continue by inserting additional credits. Up to nine innings can be played per game.


- TECHNICAL -


Taito L System hardware

Prom Stickers : C47


Main CPU : Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 1

Control : Trackball

Buttons : 2


- SCORING -


Ringer (A horseshoe which wraps around the stake) : 3 points.

Leaner (A horsehoe which rests against the stake) : 2 points.

Landing within the stake area : 1 points.

$end


$info=ampoker2,ampokr2a,ampokr2b,ampokr2c,
$bio

American Poker II (c) 198? Novomatic.


- TECHNICAL -


Main CPU : Z80 (@ 3 Mhz)

Sound Chips : AY8910 (@ 1 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 256 pixels

Aspect ratio : 4/3

Screen refresh : 50.00 Hz

Palette colors : 32


Players : 1

$end


$info=amspdwy,amspdwya,
$bio

American Speedway (c) 07/1987 Enerdyne Technologies.


An overhead racing game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 3 Mhz)

Sound Chips : YM2151 (@ 3 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 32


Players : 2

Control : dial

Buttons : 1

$end


$info=amerdart,amerdar2,
$bio

AmeriDarts (c) 1989 Ameri.


A darts game with five different game variations including : Flash (A Bull's Eye Game), Sector Shoot-Out (a numbered target game), 301 (the traditional darts game), High Score, and Cricket (a game of innings/points).


- TECHNICAL -


Main CPU : TMS34010 (@ 5 Mhz)

Sound CPU : TMS32010 (@ 1.875 Mhz)

Sound Chips : DAC


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 16


Players : 2

Control : Trackball

Buttons : 1

$end


$info=amidar,amidaru,amidars,amidaro,
$bio

Amidar (c) 10/1981 Konami.


An abstract arcade game in which players must 'colour in' all of the rectangles on the screen. Each level has a number of patrolling enemies - or 'Amidars' - that must be avoided. Players are aided in their task with the inclusion of a JUMP button which, when used, causes all the on-screen enemies to jump; allowing the player time to escape from a close situation. There are only three 'jumps' given per level, however.


On even-numbered levels, the player's character is a gorilla; on odd-numbered levels, it is a paint roller. The Amidar enemies are savages and pigs, respectively.


Filling the four corner boxes of the screen gives the player a short time in which to chase the Amidars and score extra points. In between levels, there is a chance to earn 5,000 bonus points. Here, a pig moves across the top of the screen. By pushing the jump button, the pig traces a path across the boxes towards the bottom of the screen. If the savage or pig reaches a bunch of bananas, a bonus is awarded.


- TECHNICAL -


Game ID : GX337


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to Stern for distribution in the US (04/1982) and to Olympia.


'Todd' holds the official record for this game with 19,225,030 points.


A bootleg of this game is known as "Amigo".


Re-released by Konami on the "Scramble" hardware in 1982.


- UPDATES -


Japanese version : Worse attract mode and does not display the number of jumps left Also higher scoring (20 points per coconut/segment).


The "Scramble" hardware version has different character's names.


- SCORING -


Collecting a coconut or painting a segment : 10 points.

Filling in a box with the paintbrush : the score in the centre of the box - 100 to 700 points.

Killing the Amidars and Tracer after filling in the corner boxes : 100 points, 200 points, 400 points, 800 points, 1,600 points, etc. 3,200 is the maximum on later levels (only in the Japanese version).

Collecting the bonus banana on the interim level : 5,000 points.


- TIPS AND TRICKS -


* The Tracer always follows the outside edge and is easy to avoid. Try to ensure it is within range when you complete the fourth corner box of the maze, making it easy to kill.


* The Amidars all have a set movement pattern, which is detailed by the 'Amidar movement' on the title screen. They only move in four ways : a) up/right, b) up/left, c) down/right and d) down/left. They will follow their current pattern of movement (a, b, c or d) until they reach the edge of the maze when they move round the edge of the last box they contact and continue with their new pattern. e.g. Up/right to the top right of the maze, round the last box and then down/left to the bottom left corner. Mastering their pattern of movement is the key to success!


* If all Amidars are close to the bottom of the screen on the coconuts level, they will take a while to make it to the top. Use this time to clear as much of the top area as you can.


* Remember you have three jumps available on each level so make use of them to get yourself out of a tight corner. Two quick jumps if used in succession will easily give you enough time to get well clear of any danger.


- PORTS -


* Consoles :

Atari 2600


* Computers :

Atari ST (1983)

Commodore C64 (1984, "Rollin")


* Others :

VFD portable game (1981) by Gakken.

VFD portable game (19??) by CGL (Gakken clone).


- SOURCES -


Arcade Retro Lounge; http://tips.retrogames.com/

$end


$info=amigo,
$bio

Amigo (c) 1982.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 106


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


This game is an Italian bootleg of "Amidar".


- UPDATES -


In this bootleg, the copyright messages were removed (only '1982' appears). During the demo, the original teaching messages were removed.

$end


$info=androdun,
$bio

Andro Dunos (c) 06/1992 Visco.


A horizontally scrolling shoot'em up with different weapon settings that you can switch between.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0049


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

= > [A] Shot/Bomb/Charge switch, [B] Change type


- TRIVIA -


Andro Dunos is Visco's first game developed and released for the SNK Neo-Geo MVS hardware.


- TIPS AND TRICKS -


* Hold FIRE to charge primary (blue) weapon. When it is fully charged and FIRE is released the plane makes a powerful attack and decrases blue weapon level by 1. You must have at least level 2 blue weapon to make a charged attack.


- STAFF -


Producer : Tetsuo Akiyama

Director : Don Gabacho

Assistant director : Keisuke Usami

Programmers : R. Mutoh, Danna, City

Character designers : Yuji Masuda, Tel.Y, Yasushi

$end


$info=andromed,
$bio

Andromeda (c) 1979 Irem.


Exciting Space Game! Mysterious Enemies Attack The Earth! Players's Beam-Cannon can be moved from side to side by the lever. Beams to destroy 'ANDROMEDA-SHIPS' are fired by pressing the button. When all 'ANDRO-SHIPS' are destroyed, a new screen image of all ships will appear again. Bonus points shown at the bottom of the screen will be added to player's total points, as player resumes the game.


- TECHNICAL -


Cocktail cabinet dimensions : 25~29'' High x 33'' Wide x 22'' Deep.

Cocktail cabinet weight : 99 lbs.


Main CPU : M6502 (@ 2.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 240 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 8


Players : 2

Control : 2-way joystick

Buttons : 1


- SCORING -


Stationary Andro-ship : 10 points.

Attacking Andro-ship : 40 points.

Commander Ship : 500~900 points.

Eac time the pattern changes : Bonus points.


An additional Beam-Cannon is won by player when player have gained 5000 points.

$end


$info=angelkds,
$bio

Angel Kids (c) 1988 Sega.


A climbing game where players take turns controlling two kids holding a rope. Pull the two joysticks outwards and the rope gets taunt. When timed right this throws a third kid into balloons. Balloons are scrolled on screen, seven screens high. While the girl is in the air the screen goes split screen to cover the distance. You must push up to advance kids with the rope.


- TECHNICAL -


Game ID : 833-6599


Main CPU : Z80 (@ 8 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) YM2203 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 256


Players : 2

Control : Double 8-way joysticks


- TRIVIA -


Produced by Exa Planning.


- STAFF -


From highscore table : (INOUE), (HAMADA), Hiroshi Ohta (OHTA), (II3UKA), (SATOH), Tomoko Sugoh (SUGOH), (TAKASUGI), (HIRANO)

$end


$info=animaljr,
$bio

Animalandia Jr. (c) 1993 East Technology.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 8 Mhz)

Sound Chips : YM2413 (@ 3.579545 Mhz), AY8910 (@ 2 Mhz), OKI6295 (@ 8 Khz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

$end


$info=anteater,
$bio

Anteater (c) 1982 Stern Electronics.


A maze game where you play an anteater that elongates his sticky tongue through maze-like anthills eating ants, other bugs and insects.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 99


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to Tago Electronics.


Freddie Morrish holds the record for this game with 219,320 points on October 9, 1983.


Anteater is known in UK as "The Anteater" and in Germany as "Ameisenbaer".


- SCORING -


Larvae : 10 points.

Ant : 100 points bonus.

Worm : 200 points.

Queen Ant : 1,000 points.


- TIPS AND TRICKS -


* Ants can be killed by moving directly into them, but watch out for your tongue above when you are in the lower part of the anthill. Ants can only be killed by the tip of your tongue, and if they hit the extended part you lose a life.


* Worms cannot be killed head-on, but cause no damage when they hit your extended tongue. You should move down below a worm or wait for it to pass, and then move in to eat it from behind.


* Spiders can only be killed by eating a Queen Ant. This will destroy all insects on the level, removing any imminent danger. Spiders move across the top tunnel of the screen until they reach the middle, and then walk down your tongue, until they reach the tip which causes you to lose a life.


* Try to save eating the Queen Ants for as long as possible, until absolutely necessary to save you from a life-threatening situation.


* Worms often appear at the same time as ants, and this will make killing them difficult. Also, you have to be careful the ants do not hit the tongue. You must move the the row below them and cut round behind them, as eat them both before the ant makes contact with the extended part of the tongue.


- STAFF -


Designed and programmed by : Chris Oberth


- PORTS -


* Consoles :

Atari 2600 (1983)


- SOURCES -


Arcade Retro Lounge; http://tips.retrogames.com/

$end


$info=anteatgb,
$bio

The Anteater (c) 1983 Free Enterprise Games.


A maze game where you play an anteater that elongates his sticky tongue through maze-like anthills eating ants, other bugs and insects.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 99


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to Tago Electronics.


This game is known outside UK as "Anteater" and in Germany as "Ameisenbaer".


- STAFF -


Designed and programmed by : Chris Oberth

$end


$info=apache3,
$bio

Apache 3 (c) 1988 Tatsumi.


A chase-view shoot'em up where you control a yellow helicopter.


- TECHNICAL -


Cockpit dimension : 170cm Deep x 570~785cm Wide x 157cm High.

Cockpit weight : 140 kg.


Main CPU : V30 (@ 10 Mhz), 68000 (@ 10 Mhz), V20 (@ 8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), OKI6295 (@ 18.939 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 5120


Players : 1

Control : stick

Buttons : 3


- TRIVIA -


This game was licensed to Data East for US distribution.

$end


$info=apb,apb6,apb5,apb4,apb3,apb2,apb1,apbg,apbf,
$bio

APB - All Points Bulletin (c) 1987 Atari Games.


Players take on the role of policeman 'Officer Bob' as he takes to his patrol car and drives the streets in pursuit of lawbreakers. The object of the game is to meet (or preferably exceed) the daily quota of 'busts', as he tries to catch a variety of law-breakers.


Along the way, players must refuel their patrol car (by driving through filling stations) as well as meeting targets within a set time limit. Any accidental collisions or running over of pedestrians will result in the player earning 'de-merits', while a 'perfect day' will earn bonuses, with further bonuses awarded for each arrest made that exceeds the daily quota. Picking up donuts extends the time limit for a day.


- TECHNICAL -


The cabinet looks like a police patrol car and the top marquee is a red/blue light bar that flashes when you push the siren button. A simple platform seat can be attached to the cabinet to make a sit-down type game.


Cabinet dimensions : 73,75'' (187cm) High x 25,5'' (65cm)  Wide x 34'' (86cm) Deep.

Cabinet with seat dimensions : 73,75'' (187cm) High x 25,5'' (65cm)  Wide x 56'' (142cm) Deep.


Atari System 2 hardware

Game ID : 136051


Main CPU : T11 (@ 10 Mhz), M6502 (@ 1.789772 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Screen orientation : Vertical

Video resolution : 384 x 512 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : steering wheel, accelerator pedal

Buttons : 2


- TRIVIA -


APB was Dave Theurer's last game at Atari Games. He went on to work on the 'DeBabelizer' for Macromedia with other Atari alumni. Other games by Dave include "Missile Command", "Tempest" and "I, Robot".


The game enjoyed moderate success in the marketplace, as most Atari games did. It's high-resolution graphics and novel cabinet design, with the flashing lights atop, added to it's initial appeal.


Greg Gibson holds the record for this game with 1,002,324 points on January 23, 1988.


An APB machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- TIPS AND TRICKS -


* Warp : When you start a new game, you may press the Siren button and start to get a level 1-8 warp, or press Gun+Siren and start to get a level 1-16 warp.


* High scores scrolling : Right on the joystick to scroll down and Left to scroll up.


* During the preliminary level where you have to 'arrest' cones, to beat the timer and get the bonus after you arrest enough cones you can do a 180 and return to the start the way you came.


* /! SPOILER /! All criminals :

Day 03, FREDDY FREAK, Small town USA bar (1000 dollars)

Day 05, CANDY GOODBODY, Dead man Corner bar (2000 dollars)

Day 07, BERNIE GASMAN, Highway 20 Forest Bar (3000 dollars)

Day 09, PHILLIP FUSE, Highway 30 overpass (4000 dollars)

Day 11, COOL HAND DUKE, Highway 00 in drinkerstown (5000 dollars)

Day 13, BUZZ GEIGER, Highway 40 past GasnGrub (6000 dollars)

Day 15, JOE KORNCOB, Highway 44 near GasnGrub (7000 dollars)

Day 17, LUIGI DE MUCCIO, Highway 50 at Milk Toast (8000 dollars)

Day 19, DICK SLOB, Highway 70 near aquaduct (9000 dollars)

Day 21, IGGY DINGDONG, Highway 70 (10000 dollars)

Day 23, JUAN FINGERS, Highway 70 Alpine Flats (11000 dollars)

Day 25, HANS OOP, Highway 99 Cactus Falls (12000 dollars)

Day 27, FAKE FRANK, Highway 10 Police Station (13000 dollars)

Day 29, SID SNIPER, Highway 70 overpass (14000 dollars)

Day 31, BILLY BOB JACK, Highway 50 near bar (15000 dollars)


- STAFF -


Staff : Dave Theurer (DFT), Mike Hally (MLH), Alan Murphy (AJM), Mark West (MLW), Brad Fuller (BAF), Hal Canon (HLC), Earl Vickers (EAR), (RBD)


- PORTS -


* Consoles :

Atari Lynx (1990)

Microsoft XBOX (2004, "Midway Arcade Treasures 2")

Nintendo GameCube (2004, "Midway Arcade Treasures 2")

Sony PlayStation 2 (2004, "Midway Arcade Treasures 2")


* Computers :

Commodore C64 (1989)

Sinclair ZX Spectrum (1989)

Atari ST (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

PC [MS Windows, CD-ROM] (2005, "Midway Arcade Treasures Deluxe Edition")

$end


$info=aponow,
$bio

Apocaljpse Now (c) 1982.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 226


Players : 1

Control : Double 8-way joysticks

Buttons : 1


- TRIVIA -


This bootleg of "Rescue" was named 'Apocaljpse Now' in homage to the 1979 movie "Apocalypse Now". The J is not a typo :-)

$end


$info=apparel,
$bio

Apparel Night (c) 09/1986 Central Denshi.


A mahjong game with girls!


- TECHNICAL -


Main CPU : Z80 (@ 5 Mhz)

Sound Chips : AY8910 (@ 1.25 Mhz), DAC


Screen orientation : Horizontal

Video resolution : 512 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 256


Player : 2

Control : mahjong keyboard

$end


$info=appoooh,
$bio

Appoooh - The Pro-Wrestling Game (c) 1984 Sega.


A hillarious wrestling game.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : (3x) SN76496 (@ 3.072 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game was released only in Japan.


Each in-game wrestler is a parody from a real-life wrestler :

* G.Babu -  'Giant Baba' (Shohei Baba)

* H.Hogen - 'Hulk Hogan' (Terry Bollea)

* A.Inoke - 'Antonio Inoki' (Kanji Inoki)

* S.Hanson - 'Stan Hansen' (John Stanley Hansen)

* Tigerman - 'Tiger Mask' (Satoru Sayama)

* A.Giants - 'Andre the Giant' (Andr� Roussimoff)

* U.Uma - Ueda Umanosuke

* A.Buchie - 'Abdullah the Butcher' (Larry Shreeve)

$end


$info=aquajack,aquajckj,
$bio

Aqua Jack (c) 1990 Taito.


A chase-view shoot'em up were you pilot a hoovercraft over water and land while dodging bullets and avoiding objects by either going around them or jumping over them.


- TECHNICAL -


Taito Z System hardware

Prom Sticker : B77


Main CPU : (2x) 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 4096


Players : 1

Control : dial

Buttons : 4


- TRIVIA -


Banglar, the Yoda lookalike villain from "The Ninja Warriors" makes an appearance in this game.


- STAFF -


Directer : Yoshinori Kobayasi

Orginal planner : Toshio Kohno

Game designers : Toshio Kohno, Masami Kikuchi

Game programmers : Yoshinori Kobayasi, Youichi Oki, Yasutaka Minami, Horihan Tak Bar

Character designers : Masami Kikuchi, Taira Sanuki, Yukiwo Ishikawa, Kohzoh Igarashi, Seiji Kawakami, Hisakazu Katou, Santa Claus Co., Visual Arts Production

Mechanical engineers : Tomio Suzuki, Hisayuki Yamaguchi, Masaharu Hori, Takaaki Deguchi

Hardware designers : Masahiro Yaaguchi, Tsukasa Nakamura, Satoru Shimomura, Yuuichi Yamato, Kauaki Sasaki

Cabinet and art designer : Atsushi Iwaoka

Sound composer : Shizuo Aizawa (Splatter A)

$end


$info=aquarush,
$bio

Aqua Rush (c) 10/1999 Namco.


A puzzle game set against aquatic backdrops.


- TECHNICAL -


Namco System 12 hardware

Game ID : AQ


Main CPU : SPU (@ 16.9344 Mhz), H8/3002 (@ 14.7456 Mhz)

Sound Chips : C352 (@ 14.7456 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 65536


Players : 2

Control : 8-way joystick

Buttons : 6


- UPDATES -


AQ1/VER.A1 : Japan release, 13:32:33, OCT 1x 1999


- STAFF -


Director : Eiji Yoshida

Programmer : Yasumichi Donishi

Visual director : Taro Okamoto

Sea creatures designer : Kanako Iwasaki

Stage designer : Hiroko Noguchi

Effect designer : Fuminori Isuchiya

Title logo & graphic designer : Syunichi Yoshida

BGM composer : Akitaka Tohyama

BGM compose help : Yoshihito Yano

BGM & SE composer : Satoru Kosaki

Game tuning : Yasuki Nakabayashi

Debug & Assist : Masanao Kukoda, Makoto Kiyokawa, Takashi Kohara, Takeharu Konodu

Supervisors : Katsuo Nakamura, Hajime Nakatani

Producer : Toshio Natsui

$end


$info=aquarium,
$bio

Aquarium (c) 1996 Excellent System.


A puzzle game with a fish theme.


- TECHNICAL -


Game ID : ES-9206


Main CPU : 68000 (@ 16 Mhz)

Sound CPU : Z80 (@ 6 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 8.5 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 256 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 2

$end


$info=arabian,arabiana,
$bio

Arabian (c) 1983 Sun Electronics.


In this early platform game. You play an adventurous Arabian prince and your goal is to rescue the princess from her palace. In your quest you will sail the seas, crawl in caves and fly magic carpets. Score points on the way for picking up the letters in 'A-R-A-B-I-A-N' and get a bonus if they are collected in order. Use the joystick to jump, super-jump, walk, crawl or climb in all directions. Tap the Kick button to boot your enemies out of the way.


- TECHNICAL -


Cabinet dimensions : 71'' (180,34cm) High x 26,75'' (67,95cm) Wide x 25,25 (64,14cm) Deep.

Cabinet weight : 307 lbs (139,3 kg)


Game ID : TVG13


Main CPU : Z80 (@ 3 Mhz)

Sound Chips : AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 234 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Also licensed to Atari (Game ID : 136019). Approximately 1,950 units were produced by Atari.


Chuck Futtrell holds the record for this game with 219,750 points on November 24, 1984.


Bug : Pixels are missing from the top of the '5'. This is a fault common to the code of the original ROMs on all of the boards (both Sun and Atari).


An Arabian machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- SCORING -


Kicking a monster off screen : 100 points.

Killing 2 monsters with one kick : 600 points.

Kicking a mutant blob : 2,000 points.

Collecting a pot : 500 points.

Spelling ARABIAN : 4,000 points bonus.


- TIPS AND TRICKS -


* Try to kick off the monsters in pairs for more points. They don't have to be close together: one hitting another knocks the other off screen.


* Don't move through a crawlway when there is a blob regenerating on the other side. You move much slower when crawling, can't kick and chances are you won't make it through in time.


* You can kick monsters slightly above and in front of you if you kick when jumping.


* If you jump onto a ladder you land on it half way up and can then continue climbing, thereby getting you up quicker.


* You can't jump when there are vines above you as you cling to them.


- PORTS -


* Computers :

Commodore C64 (1984, "Tales of the Arabian Nights")

Amstrad CPC (1985)


- SOURCES -


Arcade Retro Lounge; http://tips.retrogames.com/

$end


$info=arabfgt,arabfgtj,arabfgtu,
$bio

Arabian Fight (c) 02/1992 Sega.


An up-to-four players beat'em up game with four selectable warriors who battle hordes of soldiers and mythical beings. Plenty of sprite-scaling action from foreground to background.


- TECHNICAL -


Sega System 32 hardware


Main CPU : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Sound Chips : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Screen orientation : Horizontal

Video resolution : 416 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 16384


Players : 4

Control : 8-way joystick

Buttons : 2


- TRIVIA -


This game was the fifth in the series of Sega's System 32 games.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.

$end


$info=arabianm,arabiamj,arabiamu,
$bio

Arabian Magic (c) 07/1992 Taito.


A scrolling beat-em-up for one to four players, set in the mythical world of The Arabian Nights. A long time ago, an evil wizard has taken over the peaceful kingdom of Shahariyard and used sorcery to transform its king into a Monkey. The player must defeat each of the game's seven Guardians to reclaim the 'Jewel of Seven Colours' and release the king from the evil hex.


Each player can select from four distinctive characters: Prince Lassid, Princess Lisa, Sinbad or Afshael. Each character carries a primary weapon - Prince Lassid and Sinbad carry swords, Princess Lisa a magical veil and Afshael a mace. In addition to the weapons, players can also summon a magical attack in the form of a huge genie. The genie will only appear for a few seconds but during that time, players have control over the genie and can steer him towards enemies.


Arabian Magic has seven different stages with one of the powerful guardians awaiting the player at the end of each level. Each guardian, once defeated, will drop a jewel which forms a part of the Jewel of Seven Colours. Guardians, once defeated, will join the player and become a Genie. Each level is littered with vases and wooden chests which, when broken, reveal treasure items and power-ups.


The game ends when the player has recovered the Jewel of Seven Colours, saved the King (making him human in the process) and restored peace to Shahariyard.


- TECHNICAL -


Taito F3 System hardware

Prom Stickers : D29


Main CPU : 68EC020 (@ 16 Mhz)

Sound CPU : 68000 (@ 16 Mhz)

Sound Chips : ES5505 (@ 15.23805 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 58.97 Hz

Palette colors : 8192


Players : 4

Control : Dial

Buttons : 3


- TRIVIA -


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to Japanese characters.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


- TIPS AND TRICKS -


* Round Select Mode :

1) Hold Service Switch and reset the game.

2) Press the buttons in the following sequence 'Start(x3), Service, Start' on the 'SERVICE SWITCH ERROR' message screen.

3) If it's done successfully, you will be able to enter the Round Select Mode.


- STAFF -


Producers : Yukio Abe, Kazutomo Ishida

Director : Yukio Abe

Software : Kazutomo Ishida, Kusago Nagahara, K. Usahi, Zippy Aoki, Masashi Tsuzura

Music & Sound (Zuntata): Norihiro Furukawa, Naoto Yagishita

Hardware : Katsumi Kaneoka, Syuji Kubota

Art director : Nobuhiro Hiramatsu

Character designers : Nobuhiro Hiramatsu, Hiroyo Kujirai, Sakabon, Yukio Abe, Marutake, M. Maekawa, Waka, Peacock, V.A.P


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Taito Memories Vol. 2")

$end


$info=arbalest,
$bio

Arbalester (c) 1989 Seta.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Board Number : M6100439A

Prom Stickers : UK


Main CPU : 68000 (@ 8 Mhz), M65C02 (@ 1 Mhz)

Sound Chips : X1-010 (@ 16 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Romstar and Taito for US distribution.


- STAFF -


Producer : Jun Fujimoto

Maneger : T. Sato, M. Honda

Freeman : M. Asakawa

Chief programmer : K. Watanabe

Programmer : Y. Yamaguchi

Graphic designers : K. Nakabayashi, K. Yamada

Sound designer : A. Sato

$end


$info=arcadecl,
$bio

Arcade Classics (c) 1992 Atari Games.


- TECHNICAL -


Board Number : A051077


Main CPU : 68000 (@ 14.31818 Mhz)

Sound Chips : OKI6295 (@ 7.231 Khz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : trackball

Buttons : 3


- TRIVIA -


If this game had been released on schedule it would have commemorated Atari's 20th anniversary. It has two games on offer, "Super Centipede" and "Missile Command II". They are both re-makes of the original classics but with enhanced graphics and sound.


An Arcade Classics machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- STAFF -


Project leader : Kelly Turner

Programmers : Norm Avellar, Kelly Turner, Matt Setzer

Engineer : Brian McKee

Animators : Rhiz Bugawan, Patrice Moriarity, Ron Seawright

Technician : Gleen McNamara

Audio : Don DieKneite

Product manager : Linda Benzler

Team leader : John Ray

$end


$info=archrivl,archriv2,
$bio

Arch Rivals (c) 05/1989 Bally Midway.


A hilarious basketball game featuring customizing team names and colours.


- TECHNICAL -


Bally Midway MCR 68k hardware


Main CPU : 68000 (@ 7.7238 Mhz)

Sound CPU : M6809 (@ 2 Mhz)

Sound Chips : YM2151 (@ 3.57958 Mhz), DAC (@ 3.57958 Mhz), HC55516 (@ 3.57958 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 480 pixels

Aspect Ratio : 4/3

Screen refresh : 30.00 Hz

Palette Colors : 64


Players : 2

Control : stick

Buttons : 2


- TRIVIA -


An Arch Rivals unit appears in the 1991 movie 'Terminator 2 - Judgment Day'.


- STAFF -


Concept and design : Jeff Nauman, Brian Colin

Sounds : Dan Forden

Graphics : Brian Colin

Software : Jeff Nauman

Hardware and support : Glen Ship, Mark Loffredo, Al Lasko, Greg Tastad, Greg Freres, John, Brian, Elaine Ditton, Ben, Jim, Soumya, Laura, The Doctor!

The joystick was designed by : Ken Lantz


- PORTS -


* Consoles :

Nintendo Famicom (1989)

Sega Game Gear (1992)

Sega Mega Drive

Microsoft XBOX (2004, "Midway Arcade Treasures 2")

Nintendo GameCube (2004, "Midway Arcade Treasures 2")

Sony PlayStation 2 (2004, "Midway Arcade Treasures 2")

Sony PSP (2005, "Midway Arcade Treasures - Extended Play")


* Computers :

PC [MS Windows, CD-ROM] (2005, "Midway Arcade Treasures Deluxe Edition")


* Others :

LCD handheld game (1989) : released by Acclaim.

$end


$info=area51,area51a,area51t,
$bio

Area 51 (c) 10/1995 Atari Games.


- TECHNICAL -


Upright cabinet dimensions : 72'' (182cm) high x 29,25'' (75cm) wide x 34'' (86cm) deep.

Upright cabinet weight : 350 lbs (159 kg).


Atari Cojag hardware

Game ID : 136105


Main CPU : 68EC020 (@ 25 Mhz), Jaguar (@ 26 Mhz)

Sound CPU : Jaguar (@ 26 Mhz)

Sound Chips : (2x) DAC (@ 26 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 65534


Players : 2

Control : lightgun

Buttons : 1


- TRIVIA -


Developed by Mesa Logic for Atari (although also licensed as a Time Warner product in certain territories), Area 51 was the first game for the Cojag hardware. The 'Cojag' represents Coin-Operated Jaguar, as in the Atari console. The Jaguar hardware was adapted for use in an arcade setting, with a slightly modified board to bring it in line with the standard Atari arcade system. Since the hardware could process very large amounts of data, it was considered far cheaper to store this on an IDE hard drive, connected to the main board. The hard drive was the key to the game play's movie capability. There's about 23 minutes of video on the 1 GB hard drive. The Cojag system can support 16Bit video streams. The original Area 51 uses 1 15 Bit stream for the main video, and an additional 1 Bit stream for the Kronn Hunter palette corruption. Apparently Atari wanted the sprites in Kronn Hunter mode to change colour as the chance of them killing you increased, but this idea was abandoned. It did, however, resurface in some of the home versions.


Another interesting fact is that the software designer had the option of using either a 68010 or a MIPS R3000 as the primary CPU - making the Cojag the first 2 in 1 hardware option, although it was more of a hotswappable system than two processors in one. Indeed, later production runs of Area 51 used the R3000, for greater compatibility with "Maximum Force", the followup game.


Note : Often associated with UFO lore, Area 51 is originally the former designation by Department of Energy of a plot of land in Nevada. Sometimes referred to as Groom Lake or Dreamland, the United States government is believed to operate some sort of research and development center there (Some claim that the facility is now closed).


Rick Haynes holds the official record for this game with 2,188,400 points on April 10, 1999.


- UPDATES -


REVISION 1 :

* Software version : 2.03CJ

* Build date : OS : Oct 25 1995 10 :19 :38 / MAIN : Oct 25 1995 11 :08 :10


REVISION 2 :

* Software version : 2.03CJ

* Build date : OS : Nov 15 1995 13 :32 :32 / MAIN : Nov 27 1995 15 :51 :56


REVISION 3 :

* Software version : 2.06CJ

* Build date : OS : Nov 11 1996 11 :46 :43 / MAIN : Oct 24 1996 12 :02 :23


- TIPS AND TRICKS -


* Kronn Hunter Mode : At the beginning of the game, shoot the first three STAAR team members you see with the first three bullets (don't reload or miss). If you did this right you'll enter Kronn Hunter mode. In this mode, you are a mercenary from the Kronn hierarchy sent to steralize Area 51 of the Kronn rebels. You will notice that the grenades, bullets, shotgun shells and machine gun bullets have all taken on a Kronn form.


* Egg Cellent : On the forklift ride shoot all the barrels before and after the ride. There will be a partially hidden barrel you will have to shoot to the left of the forklift. This will lead you to 'egg cellent' where you shoot eggs and baby aliens.


* Chow Palace : After your first progress report in Area 51, where it tells you your percentage and things like that, you will see a wall lined with windows. Shoot all the windows across the entire wall and you will be in the power up room, where you can see aliens attacking women and power-ups all over the screen.


* Secret Area Before Final Boss : Right before you fight the Final Boss when you are outside, you will go to an area with zombies throwing barrels. Shoot all the barrels that are not thrown and you will go to a secret area filled with power ups.


* Head Quarters : To see the alien restroom, you must shoot three blue lights that appear in the corners of the screen. At the beginning of the game, when you enter the building, shoot the first blue light in the upper left-hand corner of the screen. At the conclusion of level 1, while the screen is spinning, shoot the remaining two blue lights in the upper right-hand corner of the screen.


* Secret Level : In the office building, you will go into a series of 2 or 3 doors with nameplates on all of them, shoot them all and then you will go into a secret room with power ups and an alien girl at the bottom.


* X Marks The Spot : On the helicopter ride, shoot all of the boxes with flames on them. If done correctly, you will be sent into 'X Marks The Spot', which is a room where you keep breaking the glass on a wall with your guns to reveal a picture of a female policeperson lying there in a very inviting position.


* Spider Splat : In the level Computer Room Lockdown (where you can shoot the 13 computer terminal screens at the beginning of the level to get to the secret room).  When the camera pans to the third scene, with the fire extinguishers and the staircase is in front of you, I'm not sure exactly what must be done, but if you shoot enough stuff you'll get access to a secret room called 'Spider Splat' where you have to shoot spiders that drop from the ceiling and save a woman.


- SERIES -


1. Area 51 (1995)

2. Area 51 - Site 4 (1998)


- STAFF -


Producer : Rob Rowe

Programmer : Charlie Grisafi


* Mesa logic Team :

Concept & Game design : Robert Weatherby

3D Animator : James Mestemaker, Guy Fumagalli, Hector Silva, James Webb


* Atari Team :

Game design : Mike Hally

Art & Design : Steve Caterson

Video production specialist : Brent Englund

Lead technician : Darrell Robinson

Stop-Motion animator : Jody Burgess

Product manager : Derryl DePriest

Audio & Music : Jeanne Parson

Hardware engineer : Brian McKee


- PORTS -


* Consoles :

Sega Saturn (1996)

Sony PlayStation (1996)


* Computers :

PC [CD-ROM] (1996)


* Others :

LCD handheld game (1996) released by Tiger Electronics : Has a little gun that you shoot with.

$end


$info=a51site4,
$bio

Area 51 - Site 4 (c) 1998 Atari Games.


- TECHNICAL -


Atari Media GX hardware


Main CPU : MEDIAGX (@ 166 Mhz)

Sound Chips : (2x) DAC (@ 166 Mhz)


Screen orientation : Horizontal

Video resolution : 640 x 240 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 16


Players : 1


- SERIES -


1. Area 51 (1995)

2. Area 51 - Site 4 (1998)

$end


$info=area51mx,a51mxr3k,
$bio

Area 51 / Maximum Force DUO Kit (c) 02/1998 Atari Games.


This is the same game as the original "Area 51" and "Maximum Force" games, with the addition of a single credit 'Tournament' mode for "Maximum Force" and new/additional secret areas in both games.


- TECHNICAL -


Atari Cojag hardware


Main CPU : 68EC020 (@ 25 Mhz), Jaguar (@ 26 Mhz)

Sound CPU : Jaguar (@ 26 Mhz)

Sound Chips : (2x) DAC (@ 26 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 65534


Players : 2

Control : lightgun

Buttons : 1


- TRIVIA -


Area 51 video was recoded using the Maximum Force system, so Kronn Hunter mode no longer works properly (This is an example of an undocumented 'feature').


- UPDATES -


REVISION 1 :

* Software version : 2.07CJ

* Build date : GUIS Feb 5 1998 18 :52 :26 / MAIN Feb 10 1998 11 :52 :51

* R3000 based


REVISION 2 :

* Software version : 2.04CJ

* Build date : GUIS Apr 22 1998 17 :45 :35 / MAIN Apr 22 1998 17 :53 :57

* 68020 based

$end


$info=area88,
$bio

Area 88 (c) 08/1989 Capcom.


A superb sideways scrolling shoot-em-up in which the players choses from three jet fighters - an A10 Thunderbolt, a F14 tomcat and an F20 tiger Shark - and must battle their way through ten enemy-packed levels (plus an extra bonus stage).


- TECHNICAL -


Capcom Play System hardware (CPS)

Game ID : CP-S No. 06


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Special


- TRIVIA -


This game is known outside Japan as "U.N. Squadron".


Area 88 is based on the Japanese manga of the same name.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Area 88 - PCCB-00018) on 21/01/1989.


- TIPS AND TRICKS -


* More Money : if you start a 2 player game at the same time, each one will be credited 3000 dollars. On the other hand, if the second player arrives afterwards, he will have 12000 dollars (you have just gained 9000 dollars).


* Hidden Mission : there are several methods to play this mission, here is one: Beat the Mission 3 (The Forest Fortress) by destroying the heart of the fortress on the first blow (1st passage).


* Various Little Ending Animations : at the ending screen (Presented by Capcom), various little animations are shown dependent on how much Mechs were recovered, or if the Unicorn was recovered...


Mission 3, Forest Fortress :

Unicorn (+ a shield) - Destroy all trees without forgetting from the very start of the level to destroy the 1st tree on the left. The unicorn will appear spontaneously in front of the fortress.

Yashichi - Destroy the latest turret of the fortress, Yashichi is just on the right in bottom of the fire turret.


Mission 4, The Carrier :

Mech (1,000 pts) - Just behind the 5th rock, on the ground level, a Mech which agitates a flag will appear.


Mission 5, Bomber called Bayson :

Mech (+ a T.Laser) - You must destroy the 39 rocks to see a Mech appear with a knife.


Mission 6, Missile Launcher :

Mech (10,000 pts) - When the way separates in 2 ways, take the top while shooting at the base from the 1st pillar made of rock, a Mech will appear.


Mission 8, Battleship called Minks :

Mech (1,000 pts) - After the 2 boats come from the left, place yourself at the top of the screen and shoot until  a Mech with a rifle falls into water.

Yashichi - At the middle of the Battleship, we have a red turret, destroy it to release Yashichi.


Mission 9, The Arsenal :

Mech (1,000 pts) - Behind the second building, a Mech with an umbrella hides.


Special Mission :

Mech (10,000 pts) - An airliner will go down in the middle from the screen, then go up. Go to the left of the screen. When the plane starts to go down again, shoot until you see appearing the Mech overlapping a rocket at the bottom right of the screen.


- SERIES -


1. Area 88 (1989)

2. U.S. Navy (1990)


- STAFF -


Planners : Mako P, Parazoll Shono, Noritaka Funamizu (Poo)

Direction : Kihaji Okamoto

Character designers : Manbou Shintan, Gokkun Kuratani, Rekite, Unicorn Mayumi, Traveller Kuramoyan, Holiday Kakkun, Haru San, Konomi (Powerful Konomi), Fukumoyan, Femme Hana

Music composer : Chan Chakorin

Hard design : Kucchan

Programmers : Blbon, Takako


- PORTS -


* Consoles :

Nintendo Super Famicom (1991)


* Computers :

Amstrad CPC (1990)

Atari ST (1990)

Sinclair ZX Spectrum (1990)

Commodore C64 (1990)

Commodore Amiga (1990)

$end


$info=lwingsjp,
$bio

Ares No Tsubasa - The Legendary Soldiers (c) 11/1986 Capcom.


The game is a vertically scrolling shoot'em up where you fly a winged soldier over a Greek mythos style landscape. Shoot and bomb the attacking enemies. The game play switches between horizontal platform and flying levels.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Ares no Tsubasa translates from Japanese as 'Wings of Ares'. Ares is the Greek god of war.


This game is known in US as "Legendary Wings".


The main character appears as a striker character (Michelle Heart) in "Marvel vs. Capcom - Clash of Super Heroes".


- UPDATES -


In "Legendary Wings" (US Set 1), the main characters are men whereas in Ares No Tsubasa they are women.


- TIPS AND TRICKS -


* On each level, a trio of statues arranged in a triangular pattern will appear about three-quarters of the way through. Bomb them until one of them reveals a passageway (you'll have to bomb them all; it's not the same one every time), and fly into it. You'll now be in a cave, free to fly along and collect treasure chests worth 200 points apiece. When you're in the cave, though, don't shoot - if you fire and hit a treasure chest it's destroyed, and some of the cavern walls release enemies when shot.


- STAFF -


Music composed by : Tamayo Kawamoto

$end


$info=argus,
$bio

Argus (c) 01/1986 NMK.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Main CPU : Z80 (@ 5 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 54.00 Hz

Palette Colors : 896


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Jaleco.


- PORTS -


* Consoles :

Nintendo Famicom (1986)

$end


$info=argusg,
$bio

Argus (c) 1982 Gottlieb.


Protect the citizens of earth! As Gotlieb's Argus, shoot villains and hazards with energy bolts. Hold down catch button to rescue falling citizens and catch falling cars. Shoot or catch rubble before it crushes someone. Game ends when no citizens remain.


- TECHNICAL -


Game ID : GV101


Main CPU : I8086 (@ 5 Mhz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC (@ 894.886 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Aspect Ratio : 4/3

Screen refresh : 61.00 Hz

Palette Colors : 16


Players : 2

Control : trackball

Buttons : 2


- TRIVIA -


This caped superhero game is a very rare unreleased prototype. The game was originaly called 'Protector' (the official test name was 'VideoMan'). Tom wanted Gottlieb to get the Superman license but they didn't. 'VideoMan' was too close to 'SuperMan' so they went with 'Protector', but the name was also changed at one point to 'Guardian', and then 'Argus' (designers' joke name became 'ProVidGuardArgus').


During a couple of focus group tests of the game, players suggested using a joystick instead of a trackball to control the superhero (Test players perceived the results as the trackball performing badly). Tom did that. It was worse. Unfortunately, there are some kinds of action that should not be controlled by a proportional controller (unless it has tactile feedback) - Argus had this kind of game action. Argus did have some fun stuff, like the ability to knock chunks out of buildings (Warren did the rubble stuff) and pick up a city bus.


The game may have been buggy, Tom was not the best designer or programmer, but the game design was primarily responsible for it's failure to test well. You have to remember that this was early days in computer game design and there were lots of elaborate ways to fail for the first time. Tom was a pioneer in his own way. Argus's failure was hard to accept, as "Reactor" had not done well either.


- SCORING -


Rubble : 150 points

Robots : 150 points

Kidnapper : 200 points

Wrecker : 200 points

Pest : 200 points

Electrodes : 300 points

Blobs : 300 points


- STAFF -


Designed and programmed by : Tom Malinowski

Programming help : Warren Davis

Sound : David Thiel

Video Graphics : Jeff Lee

$end


$info=rygarj,
$bio

Argus no Senshi - Legendary Warrior (c) 1986 Tecmo.


In this platform game, you are a barbarian warrior trying to reclaim the land from an evil Dominator and his legions of minions. You fight your way through 27 rounds with a unique weapon which was like a lethal razor sharp disk that he would hurl at enemies!


- TECHNICAL -


Game ID : 6002


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM3812 (@ 4 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Japanese as 'Warrior of Argus'.


This game is known in US as "Rygar - Legend Warrior".


- UPDATES -


The differences between the US and Japanese are :

* The demo sequences are different.

* The Japanese version seems to have more hidden powers, stars and an extra free life.

* The US version is more biased towards stars and explosions.


- TIPS AND TRICKS -


* 10,000 Points Bonus : At the end of each level, at THE VERY INSTANT the game takes control and guides you into the temple, pull diagonally Leftdown on the joystick. Do it right and you'll get 10,000 points. Note : The hundred number of your points must be the same as the units of your time, for example, 33,330 points and 13.30 seconds, or 100.000 points and 00.00 seconds.


* If the 'invincibility' bonus is gotten when having the 4 other bonuses, you get normal invincibility (30 seconds) PLUS 170,000 points.


* In Round 13, the item called 'Argus no Hidensyo' is hidden (1,000,000 pts !!).


- SERIES -


1. Argus no Senshi - Legendary Warrior (1986)

2. Rygar 2 (2002, Sony PlayStation 2)


- PORTS -


* Consoles :

Nintendo Famicom (1987, "Argos no Senshi")

$end


$info=arkarea,
$bio

Ark Area (c) 12/1987 UPL.


An overhead shoot'em up where you fight through 23 stages, battling one or two bosses at the end of each level


- TECHNICAL -


Game ID : UPL-87007


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 192 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


This game was a Japan-only release.


- SERIES -


1. Nova 2001 (1983)

2. Ark Area (1987)


- STAFF -


Staff : Tsutomu Fuzisawa, Hiropi, Mingma, Nihei, Nozawa

$end


$info=arkanoid,arkatayt,arkbl2,arkbl3,arkangc,arknoidj,arknoidu,arkatour,arknoiuo,
$bio

Arkanoid (c) 1986 Taito.


After a sudden alien assault, the Arkanoid spaceship has been destroyed and the only survivor, the small 'Vaus' space vessel, has been mysteriously trapped in another dimension by an unknown enemy. The player is charged with helping the 'Vaus' overcome the security systems, as well as the many enemies that guard them, before finally finding and destroying 'DOH', the alien responsible for the attack.


Arkanoid is an update of the early ball and paddle video games - and specifically of Atari's 1978 classic, "Super Breakout" - in which the player takes control of a paddle at the bottom of the screen and must use it to deflect a ball into rows of bricks at the top of the screen, thus destroying them and, eventually, clearing the screen to progress to the next level.


As well as impressive and colourful graphics, Arkanoid introduced a number of new elements to the classic bat 'n' ball gameplay. Certain bricks, when destroyed, would release a power-up - in the form of a falling capsule. the player had to catch the capsule to retrieve the power-up. Among the many enhancements the power-ups provided were an increased 'bat' size, multiple balls, 'sticky' ball (which would stick to the bat and could be released when the player chose) and even a laser, which allowed the player to shoot the bricks.


- TECHNICAL -


Prom Stickers : A75


Main CPU : Z80 (@ 6 Mhz), M68705 (@ 500 Khz)

Sound Chips : AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : paddle

Buttons : 1


- TRIVIA -


Licensed to Romstar for US distribution (12/1986).


Arkanoid has remained a popular game and is commonly cloned by aspiring game developers in freeware and shareware titles. Many companies have also regularly cloned the game in arcades.


Arkanoid's popularity led to it being featured in "Rainbow Islands - The Story of Bubble Bobble 2", which has a whole level (4 stages in all) dedicated to the game, including DOH as the level boss.


Jason Wilson holds the official record for this game on extremely hard settings with 554,300 points on September 1, 1997.

Zack Hample holds the official record for this game on normal settings with 1,658,110 points on March 13, 2000.


An Arkanoid machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


Two bootlegs of this game are known as "Block" and "Paddle 2". There is a hack made by Two-Bits score known as "Arkanoid Plus".


- UPDATES -


Bootlegs version don't use the M68705 @ 500 Khz :-)


The Japanese version supports cocktail mode whereas the others don't.


- SCORING -


Points are scored for destroying bricks and killings aliens.


- TIPS AND TRICKS -


* Pill descriptions :

S - Slow : slows down the energy ball.

L - Laser : enables the vaus to fire laser beams.

C - Catch : catches the energy ball and shoots it when you want it.

B - Break : allow player to move to next playfield.

E - Expand : expands the vaus.

P - Player : gains an additional vaus.

D - Disrupt : splits the energy ball into three particles.


* The power pills are not quite random. There are essentially two types of games. One has lots of light blue multi-ball pills and the pink warp pills - this is a low scoring game. The high scoring game gives you more of the other pills.


* On each level, the ball will not speed up completely until it hits the back wall, so :

1) Try to remove bricks from the bottom up, or punch a hole through thicker areas of bricks rather than go straight through (e.g. take out the left side of level 2 rather than the single block at the right as you will catch far more pills).

2) If you have collected a lot of S pills and the ball has been in play for a bit of time, be prepared for a sudden speedup.


* Also, the D token speeds up the balls and is pretty useless on most levels (the one with the enclosed diamond is the only good example I can think of).


* As only one pill can fall at a time, multiple balls can reduce your potential score quite drastically. Every pill is worth 1000 points. For the first few levels, get every pill you can, but do not use the special powers. You will get a lot of extra ships and should get a gray P or two - thereby starting early with 6 or 7 ships.


* In the final level, where you face DOH himself, you should get 15 hits (1000 points per hit) on DOH/per man until you defeat DOH with the 16th hit on your last man to end the game.


- SERIES -


1. Arkanoid (1986)

2. Arkanoid - Revenge of Doh (1987)

3. Arkanoid - Doh It Again (1997, Nintendo Super NES)

4. Arkanoid Returns (1997)


- STAFF -


Game designed by : Akira Fujita (AKR)

Programmed by : Yasumasa Sasabe (SSB)

Director of hardware & co-programmer : Toshiyuki Sanada (SND)

Assistant programmer : Toru T. (TOR)

Graphic designer : Onijust H. (ONJ)

Sound composer : Hisayoshi Ogura

Sound effects : Tadashi Kimijima

Pattern designer : Akira Iwai


- PORTS -


* Consoles :

Nintendo Famicom (1986) : This version of Arkanoid included its own controller in the package (a smaller version of the spinner used in the arcade version).

Nintendo Super Famicom (1997)


* Computers :

PC [MS-DOS] (1986)

MSX (1986)

Thomson TO7 (1987)

Tandy (1987)

Commodore C64 (1987)

Sinclair ZX Spectrum (1987)

Apple II (1987)

Atari 800 (1987)

Atari ST (1987)

Commodore Amiga (1987)

Amstrad CPC (1987)

Thomson M05

Thomson TO8

$end


$info=arknoid2,arknid2u,arknid2j,
$bio

Arkanoid - Revenge of DOH (c) 1987 Taito.


The mysterious enemy known as 'DOH' has returned to seek vengeance on the 'Vaus' space vessel. The player must once again take control of the Vaus and overcome many challenges in order to destroy DOH once and for all. An update of the popular 1986 original, Revenge of Doh sees the player battle through 30 rounds, taken from a total of 34. Revenge of Doh differs from its prequel with the introduction of 'Warp Gates'. Upon completion of a level, two gates appear at the bottom left and bottom right of the play area respectively, the player is then taken through one of the gates - the choice dependent upon which side of the screen the player is on when the last brick is destroyed - and is taken to the next level. The fire-button is only used when the Laser ('L') pod is caught.


- TECHNICAL -


Board Number : K1100250A

Prom Stickers : B08


Main CPU : Z80 (@ 8 Mhz), Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 512


Players : 2

Control : spinner

Buttons : 1


- TRIVIA -


Licensed to Romstar for US distribution.


- SERIES -


1. Arkanoid (1986)

2. Arkanoid - Revenge of Doh (1987)

3. Arkanoid - Doh It Again (1997, Nintendo Super NES)

4. Arkanoid Returns (1997)


- STAFF -


Directed & Programmed by : Yasumasa Sasabe

Assistant programmers : Toshiaki Tsukano, Hideki Hashimoto

Graphic designers : Tetsuro Kitagawa, Kohzoh Igarashi, Genya Kuriki

Sound designer : Hisayoshi Ogura

Publicity supervisor : Hisayasu Nakane

Mechanical engineer : Yasunori Hatsuda

Game designed by : Kei. S


- PORTS -


* Computers :

Sharp X68000 (1987)

Commodore C64 (1988)

Atari ST (1988)

Amstrad CPC (1988)

Commodore Amiga (1988)

Sinclair ZX Spectrum (1988)

PC [MS-DOS] (1989)

MSX2

$end


$info=arkretrn,
$bio

Arkanoid Returns (c) 02/1997 Taito.


The return of the legendary block game! The enemy known as 'DOH' still did not get the message and after many years of silence decides to attack once again. The 'Vaus' space vessel better be ready to face new, yet familiar challenges, in order to stop 'DOH' for the last time! Features 50 levels of revamped graphics and sound, the very same classic gameplay as its predecessors, as well as plenty of power-ups to try out. Need a relaxing yet challenging good time? Then this one is for you! :)


- TECHNICAL -


Taito F3 System hardware

Prom Stickers : E36


Main CPU : 68EC020 (@ 16 Mhz)

Sound CPU : 68000 (@ 16 Mhz)

Sound Chips : ES5505 (@ 15.23805 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 232 pixels

Aspect Ratio : 4/3

Screen refresh : 58.97 Hz

Palette Colors : 8192


Players : 4

Control : 8-way joystick

Buttons : 4


- TRIVIA -


Zack Hample holds the official record for this game with 1,589,770 points on June 5, 2000.


- SERIES -


1. Arkanoid (1986)

2. Arkanoid - Revenge of Doh (1987)

3. Arkanoid - Doh It Again (1997, Nintendo Super NES)

4. Arkanoid Returns (1997)


- STAFF -


Planners : Atsushi Taniguchi, Yuji Koga

Programmed by : I.T.L.

Program support : Shunsuke Ono

Character designers : Chiho Maeda, Mari Fukusaki, Tomohiro Kagawa

Sound : Yasuhisa Watanabe (YACK), Ishikawa Babio (BABI)

Designer : Kumi Mizobe


- PORTS -


* Consoles :

Sony PlayStation (1997)

$end


$info=arlingtn,
$bio

Arlington Horse Racing (c) 1991 Strata / Incredible Technologies.


In this horse racing game, you plunk a bunch of quarters into the coin mechs, and then bet on the horses. When you are finished betting, press the start race button to see the horse run the track. The game then pays off any winning bids in credits, and then starts over.


- TECHNICAL -


Main CPU : (2x) M6809 (@ 2 Mhz)

Sound Chips : OKI6295 (@ 7.812 Khz), YM3812 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 400 x 240 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : 2-way joystick (vertical)

Buttons : 4


- TRIVIA -


The game features the voice of Arlington's famous announcer Phil Georgeff.


- STAFF -


Concept / Management / Programming : Larry Hodgson

Programming : Robert Fuentes Jr., Jane Zeto

Artwork : Susan Svoboda, Stan Fukuoka

Music & sound : Kyle Johnson

Hardware : Steve Jaskowiak, Scott Allie, Ann Vonckx

Publicity : Carol Tomme

Testing : Jim Zielinski

Sales : John Cassiday

$end


$info=armchmp2,
$bio

Arm Champs II (c) 1992 Jaleco.


Nine opponents to beat :

Specks

Shibayama

Goliath

The Rock

Duke

Turk

Atlas

Chang

Trixie


- TECHNICAL -


Cabinet dimensions : 77'' (196cm) high x 31'' (79cm) wide x 47'' (115cm) deep.

Cabinet weight : 440 lbs (200 kg).


Main CPU : 68000 (@ 12 Mhz)

Sound Chips : (2x) OKI6295 (@ 16 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 30.00 Hz

Palette colors : 2560


Players : 1

Control : dial

Buttons : 3


- SERIES -


1. Arm Champs (1988)

2. Arm Champs II (1992)

$end


$info=armwrest,
$bio

Arm Wrestling (c) 1985 Nintendo.


An arm wrestling game in which the player takes on a number of different, distinctly cartoon-like opponents. The game's graphical styling is very similar to Nintendo's classic "Punch-out" series. Gameplay requires that the player initially pushes the joystick to the left, but whenever the computer opponent starts to act, the player must push the joystick to the right to counter-attack, and press the button to increase power. If the counterattack is unsuccessful, moving the joystick back and forth several times will prevent the player from being pinned. The player's opponent must be pinned before the counter reaches one minute, or the match will be lost.


- TECHNICAL -


Cabinet dimensions : 24'' wide x 35'' deep x 74'' high.

Cabinet weight : 287 lbs.


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : N2A03 (@ 1.789772 Mhz)

Sound Chips : N2A03 (@ 1.789772 Mhz), VLM5030 (@ 3.58 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 448 pixels

Aspect ratio : 4/6

Screen refresh : 60.00 Hz

Palette colors : 1025


Players : 1

Control : 4-way joystick

Buttons : 1


- TRIVIA -


''Bald Bull'' from "Punch-Out!!" makes an appearance in this game as ''Mask X'' (the third opponent).


- SCORING -


* 50 points for each second of correctly pushing the joystick left to push your opponent.

* 100/300/400/600/700 points for each object you light up above your opponent's head on a counterattack.

* 50 points for each time you push left after getting a power up and freezing your opponent's action. This may become 100 on higher levels, but it never goes above 1000/2200 depending on the opponent.

* 400 points per second for winning each fight, in increments of 40 points.

* 50000 points for catching the money bag (after fights 2 and 5).


- TIPS AND TRICKS -


* As soon as the match begins, if your timing is right, pushing ''left'' will catch the computer player off guard and score an auotmatic full ''power'', this generally helps you to beat the computer player faster. Be careful not to foul twice, however, or your game is over.

$end


$info=armedf,
$bio

Armed Formation (c) 1988 Fillmore / Nichibutsu.


A vertically scrolling shoot'em up.


- TECHNICAL -


Main CPU : 68000 (@ 8 Mhz)

Sound CPU : Z80 (@ 3.072 Mhz)

Sound Chips : YM3812 (@ 4 Mhz), (2x) DAC (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Aspect Ratio : 3/4

Screen refresh : 57.00 Hz

Palette Colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Armed F, Crazy Climber 2 - PCCB-00020) on 21/02/1990.


- STAFF -


Director : Takanori Tanaka

Planner : Tomoaki Kabayashi

Main programmer : Shinya Okuda

Programmers : Osamu Tomiyama, Satoshi Fujiwara

Main designers : Hisaya Tsutsui, Shinji Kubota

Designer : Takanori Tanaka

Musician : Takeshi Yoshida

Hard enginner : Isao Shiki


- PORTS -


* Consoles :

NEC PC-Engine (1990)

$end


$info=batrider,batridra,batridrk,
$bio

Armed Police Batrider. (c) 12/1997 Eighting / Raizing.


An excellent vertically scrolling shoot'em up.


- TECHNICAL -


Game ID : RA9704


Main CPU : 68000 (@ 16 Mhz), Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), OKI6295 (@ 24.242 Khz), OKI6295 (@ 19.393 Khz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 3

=> [A] Fire, [B] Bomb, [C] Option


- TRIVIA -


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'H!?'.


- UPDATES -


Revision 1 :

* Software version : A.

* Japan release only.


Revision 2 :

* Software version : B.

* Japan release only.


Revision 2 (Alternate) :

* Software version : B.

* Korea release only.

* Enabled 'Special Course', 'Guest Players' and 'Player Select' codes by default.


- SCORING -


Medals score : As long as you catch all medals of a wave, the increasing continues up to 10,000 points per medal. If you miss one, the next wave restarts at 100 point...

1 : 100 points.

2 : 200 points.

3 : 300 points.

4 : 400 points.

5 : 500 points.

6 : 600 points.

7 : 700 points.

8 : 800 points.

9 : 900 points.

10 : 1000 points.

11 : 2000 points.

12 : 3000 points.

13 : 4000 points.

14 : 5000 points.

15 : 6000 points.

16 : 7000 points.

17 : 8000 points.

18 : 9000 points.

19 : 10,000 points.


- TIPS AND TRICKS -


* Ship Selection : at the player select screen, your fighter's capability is determined by which button(s) you press to pick your craft...

1) To select a 'Normal power type' fighter, select your ship with A button (Strong shot, weak option).

2) To select a 'Bomber power type', select your ship with B button (Strong option, weak shot).

3) To select a 'Option power type', select your ship with C button (Strong option & shot, slower speed).

4) To select a 'Speed up type', select your ship with Start button (Weak option & shot, faster speed).


* Stage Edit : start from the game mode selection screen, highlight the game mode of your choice and press A+B simultaneously. This can also be enabled by setting a DIP switch.


* Guest Players : insert a coin and press Up(x2), Down(x2), Left, Right, Left, Right, FIRE, BOMB, START. Nine additional fighters from "Battle Garegga" and "Mahou Daisakusen" will be unlocked. This can also be enabled by setting a DIP switch.


* Player Select : with this mode enabled you can select one ship instead of a team. Insert a coin and press Up(x2), Down(x2), Left, Right, Left, Right, BOMB, FIRE, START. This can also be enabled with a DIP switch.


* Score Mode : to show up score calculations, start from anywhere in the game, hold the START button and press BOMB (To leave the score mode, re-enter the code).


* Special Course : at the title screen, press Up, Down, Up, Down, Left, Right, Left, Right, A, B, START. This will enable a fourth 'Boss Attack' game mode. This can also be enabled with a DIP switch.


* Garegga Option Formation Codes : the Garegga ships are unique in that their options can be set to a variety of different formations. Typically, this is done by pushing button C, just as in "Battle Garegga". However, since Batrider is 'officially' a 2-button PCB, some cabinets may not have a third button. If you're stuck playing on one of these cabs, use these "Street Fighter" moves instead :

Front : up, down, A

Back : down, up, down, A

Wide : right, down, down-right, A

Control : left, down, down-left, A

Rolling : left, down-left, down, down-right, right, A


* Garegga Option Special Formations : just like in "Battle Garegga", you can get unique (and in most cases powerful) option formation upgrades by collecting items in special sequence :

Wide : miss 5 small shot items, then pick up an option item. Options shoot out to the sides in a very wide pattern.

Search : miss 5 option items, pick up an option item. Options automatically aim themselves at enemies.

Homing : miss 5 bomb icons, pick up an option item. Options fly right up to enemies and shoot them.

Shadow : miss 5 bonus medals, pick up an option item. Options follow your ship a la Gradius.

Rolling : miss 5 large shot items, pick up an option item. Options roll around your ship while still shooting forwards.


* Ingame Commands : press these button combinations during play to customize the game's bullet patterns. Note that the START+A and START+C combinations affect only your ship, and not the enemies :

Increase your ship's firing rate : START+A

Decrease your firing rate : START+C, or Start+Up (B ver. only)

Score Display : START+B (displays points given for destroying enemies)

Change colour of round bullets : START+Left

Change colour of straight bullet : START+Down

Change colour of destructinle bullets : START+Right


* Secret Extend Items : an extend item will drop after each 1.5 million points. In addition, there are two secret methods for triggering extends :

1) Kill the Highway Stage's blue hovercraft only after it's stopped.

2) Miss 3 max bomb items.

Missing three extend items and collecting the fourth will yield a 'special extend', refilling all your empty life slots.


* Galaxy Valhallyzer : this is Gain's 'dream machine' from the "Mahou Daisakusen" games. In Batrider, you can actually play as this ship for the first time, although it's not particularly useful. To get it, you must be playing as Gain. Miss an extend item with no options on your ship, and collect the next option you see. Your ship will now transform into the the 'Galaxy Valhallyzer'. It can be difficult to reach 1.5 million points without using options, so it's easiest to just suicide to drop your options right before you hit the extend.


- STAFF -


Program 68000 side : Shinobu Yagawa

Program Z80 side : Yuichi Ochiai

Character designer : Kazuyuki Nakashima

Graphic designers : Kazuyuki Nakashima, H. Yokoyama, M. Taguchi, Masaharu Tokutake, Yuki Yonei

Music composers : Manabu Namiki (Santaruru), Ken-ichi Koyano, Hitoshi Sakimoto

Sound effects : Mato

$end


$info=armora,armorap,armorar,
$bio

Armor Attack (c) 1980 Cinematronics.


A wireframe, top-down shoot-em-up in which the player controls a small jeep and must destroy the many tanks and helicopters that populate the war-torn cityscape that represents the game's single play area. As with many games of the time ("Space Invaders", "Battlezone", etc.), Armor Attack's graphics were simple monochrome, with a colour overlay added to the cabinet to give the impression of multicolour graphics.


- TECHNICAL -


Armor Attack came in an upright white cabinet, with stick-on sideart featuring a tank scene and a yellow 'Armor Attack' logo. This was the same cabinet used for "Star Castle" and a number of other Cinematronics titles. The top of the cabinet is adorned with a rather plain marquee that has the Armor Attack logo in yellow on a black background; together with a few game instructions. The control panel had a picture of a green and yellow tank, and had the player controls which consisted of 10 pushbuttons, without a joystick to be seen anywhere (the game controls are almost exactly the same as "Asteroids" or "Star Castle", except that your jeep stops moving when the player stops pressing the move button). Most of the graphical time was spent on the monitor bezel and overlay, which showed a single scene of a ruined town.


Upright cabinet dimensions : 70'' (176cm) high x 30'' (76cm) deep x 26,5'' (65cm) wide. Weight : 280 lbs.

Cocktail cabinet dimensions : 74cm high x 56cm wide x 81 deep. Weight : 76 kg.


Main CPU : CCPU (@ 5 Mhz)

Sound Chips : Samples (@ 5 Mhz)


Screen orientation : Horizontal (19'' monochrome X-Y monitor)

Video resolution : 224 x 256 pixels

Aspect Ratio : 4/3

Screen refresh : 38.00 Hz

Palette Colors : 32768


Players : 2

Buttons : 10


- TRIVIA -


Licensed to Sega for Japan market. Also licensed to Rock-ola.


As mentioned in the 'Description' section, all of the background graphics were created with the addition of a monitor bezel/plastic overlay; with the game itself only generating the jeeps, tanks, helicopters and the shots they fire. Armor Attack was one of two games Skelly created for Cinematronics that required overlay backgrounds, with 'Warrior' being the other. Skelly designed six vector games and programmed five of them during his tenure at Cinematronics.


According to some, the morse code sound effects in the background actually spell out a message : "Don't Register". This was reportedly a form of protest by Skelly against the fact that draft registration had recently been re-instated.


Paul Hall and Derek Davis hold the official record for this game on 'Doubles' settings with 2,257,850 points on April 2, 1982.

Tom Larkin holds the official record for this game on 'Single' settings with 2,009,000 points on September 25, 1982.


- SCORING -


Tank body : 20 points.

Tank turret : 30 points.

Helicopter : 100 points.


Bonus is advanced by 10 points per tank.

By advancing bonus to 50, player scores an extra jeep which then resets bonus to zero.


- STAFF -


Designed and programmed by : Tim Skelly


- PORTS -


* Consoles :

GCE Vectrex (1982)


* Others :

LCD handheld game (1982) released by Mattel.


- SOURCES -


All In Color For a Quarter - Keith Smith

$end


$info=armorcar,armorca2,
$bio

Armored Car (c) 1981 Stern Electronics.


An overhead view maze game where you drive a money van (the armoured car) through as it scrolls from right to left. Some intersections are marked with directions. You pick up money to deliver to banks while avoiding criminals by dropping saw horses in roadway. Fuel levels must be replenished at gas stations along the way.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.61 Hz

Palette colors : 98


Players : 2

Control : 4-way joystick

Buttons : 2


- TRIVIA -


First game for Stern created by Chris Oberth. Before working for Stern he was at Marvin Glass designing/prototyping handheld electronic games such as 'Finger Bowl'.


Armored Car was partly inspired by "Targ".


Roger Isetts holds the official record for this game with 101,010 points on March 1, 1983.


- UPDATES -


REVISION 1 (Set 2) :

* First release.


REVISION 2 (Set 1) :

* Bug fixes release.


- SCORING -


Moving one block : 10 points.

Picking up Money : 100 points.

Blowing up Robber : 200 points.

Unlocking locks : 1000 points.

Crash TNT truck into wall : 1000 points.


Bonus points : 100 per dollar picked up and deposited in bank.


- STAFF -


Designed and programmed by : Chris Oberth, Gunar Licitis

$end


$info=armwar,armwara,armwaru,armwarr1,
$bio

Armored Warriors (c) 09/1994 Capcom.


An up-to-three players side-scrolling beat'em up game where four selectable mechs and their respective pilots try to save Earth from battle with a sister planet's renegade army. Parts of destroyed mechs can be outfitted onto your mech to create interesting and deadly combinations.


- TECHNICAL -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 07


Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Sound Chips : Q-Sound (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.63 Hz

Palette colors : 4096


Players : 3

Control : 8-way joystick

Buttons : 3

=> [1] Arm attack, [2] Jump, [3] Weapon attack


- TRIVIA -


This game is known in Japan as "Powered Gear - Strategic Variant Armor Equipment".


Sony Music Works released a limited-edition soundtrack album for this game (Powered Gear Arcade Game Track - SRCL-3089) on 01/12/1994.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


- TIPS AND TRICKS -


* Selecting Joint Parts : while the demo appears for joint machine, the player who gets the radio machine must enter the following codes.

Beta-Cannon - Hold Up.

Gamma-Battler - Hold Left or Right.

Alpha-Fortress - Hold Down.


* Selecting Parts : at the stage title screen, hold B+C (over 1 sec.) and then enter the following key.

Bomber - Leftup

Death Drill - Up

Missile - Rightup

Laser blade - Left

Force claw - Right

Flame - Leftdown

Chain spark - Down

Laser - Rightdown


Note : you can select both the arm and the sub weapon at the same time, but, if you enter codes for arm or sub weapon twice only the later code will work.


- SERIES -


1. Armored Warriors (1994)

2. Cyberbots - Fullmetal Madness (1995)


- STAFF -


Planners : Kiyo, T.H.T.Fuji, Tuchihashi Bakabon

Programmers : Y. Tunazaki Forever, Hero Hero, H. HASssssY, Hamachan, Dress

Mechanical design and object : Yochabare, E. Kuratani, H. Uemura, Naoki Fujisawa, Y. Maruno, H. Yoshino, You.Ten Kozow, Igami, Nekokan, U.F.O, Naoki Fukuda, Bakky

Art designers : Matsumoto, Y. Maruyama, M. Oshino, Takuji Mishima, Saru, Kohei Akiyama

Sound composer : Takayuki Iwai (Anachey Takapon)

Sound designer : Tomuyuki Kawakami (T.K NY)

Special advisers : Noritaka Funamizu (Poo), Shochan, Kenkn, Meshi, Furoboh

Character designer : T.O.M

AD designers : Sensei, Sakomizu

Director : Kihaji Okamoto

$end


$info=mt_tgolf,
$bio

Arnold Palmer Tournament Golf (c) 1989 Sega.


- TECHNICAL -


Sega Mega-Tech hardware

Game ID : Mega-Tech No. 31


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Aspect Ratio : 4/6

Screen refresh : 60.00 Hz

Palette Colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Alex Kidd makes cameo appearances in some of the cutscenes.


- TIPS AND TRICKS -


Secret "Fantasy Zone" mini-game : Play a regular game and get 100 strokes without making the ball go into the hole. after 100 strokes, the game over screen will show up. that's when you press the famous 'Konami code': Up (twice), Down (twice), left, right, left, right, B, A. if you do it correctly, you will end up playing a 'miniature' version of "Fantasy Zone".

$end


$info=mt_arrow,
$bio

Arrow Flash (c) 1990 Sega.


- TECHNICAL -


Sega Mega-Tech hardware


Main CPU : 68000 (@ 7.670442 Mhz), (2x) Z80 (@ 3.57954 Mhz)

Sound Chips : YM3438 (@ 7.670442 Mhz), (2x) SN76496 (@ 3.57954 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 416 pixels

Aspect Ratio : 4/6

Screen refresh : 60.00 Hz

Palette Colors : 96


Players : 2

Control : 8-way joystick

Buttons : 3

$end


$info=aof,
$bio

Art of Fighting (c) 09/1992 SNK.


An early Neo-Geo martial arts fighing game with two selectable characters in one player mode and eight selectable characters in two player mode which also features a long-nosed end boss. Progressive damage is shown on each fighter's face for a dramatic effect.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0044


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

= > [A] Punching attack, [B] Kicking attack, [C] Throw enemy, [D] Taunt


- TRIVIA -


This game is known in Japan as "Ryuuko no Ken" (translates from Japanese as 'Dragon and Tiger Fist').


A bootleg of this game is known as "Fit of Fighting".


This is the first fighting game to feature the 'camera zoom' - where the camera zooms in when the fighters are close together and zooms out when the fighters move away from each other. This is also the first fighting game to utilize a 'spirit meter'. Every time a special move is executed the spirit meter is depleted accordingly. The more powerful the special move, the more it depletes. When it's empty special moves can't be done anymore, however, you can recharge the spirit meter by standing still and holding the A or B button leaving you totally defenseless.


The Haou Shokou Ken was referred to as the Haou Ken (or as the game put it, the 'Haow-Ken'). Its similarity to Ryu's (of "Street Fighter" fame) Hadou Ken forced the name change.


The character's fighting stance and their victory pose depends on how beaten up they are.


- TIPS AND TRICKS -


* Move Command Delay : Its posible to input the commands for any special or super move but it is not necessary to press the corresponding attack button right away, this allows you to delay any move for as long as you want in order to surprise an opponent! This trick also enables you to perform slower versions of some special moves such as proyectile attacks. Try it! :)


- SERIES -


1. Art of Fighting (1992)

2. Art of Fighting 2 (1994)

3. Art of Fighting 3 - The Path of the Warrior (1996)


- STAFF -


Producer : Eikichi Kawasaki

Directors : Finish Hiroshi, Dog Akira, Matakichi.Chan, Mastang.2

Programmers : John Guso, Cross.Moon D.S.K

Obj. designers : Hatarakuogsan, Muta Teizon, Kama Kama, Tree.Village.Ken, Kylly Maclako, Pinkey.2, Lionheart, Tony.R.Oki, Outim Amadok Eel, Toyochan, 7.7812.8270.Kubo, Ayustat Shin 25, I000.Taroh Age22, Gynos.Crash!, Dir Tetsuzan, 555 Zi5han, Ahokamen.Boke, Bo.Bo, Kiritao.Y, Gmhenson Jr

Back designers : Muramama.2, Take.P, Shimachan, Moriyan, H Skallter, Ug

Sound : Paciorek, Papaya, Yamapyi, Jojouha Kitapy, Shimizum


* Voice Actors :

Ryo : Masaki Usui

Robert : Eiji Yano

King : Harumi Ikoma

Lee : Eiji Yano

Jack : ???

John : ???

Micky : ???

Todo : ???


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)

Sega Mega Drive (1994)

NEC PC-Engine CD (1994)

SNK Neo-Geo CD (1994)

$end


$info=aof2,aof2a,
$bio

Art of Fighting 2 (c) 03/1994 SNK.


Twelve selectable characters are available in this martial arts fighting game, each showing progressive damage on their bodies during the fight.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0056


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch [B] Kick, [C] Throw, [D] Psyche


- TRIVIA -


This game is known in Japan as "Ryuuko no Ken 2".


Geese Howard's guest appearance (see 'Tips And Tricks' section) tries to tie this game's story with the Fatal Fury games. Apparently, this game takes place a few years before the events ocurred in "Fatal Fury - King of Fighters" since Geese looks quite young and uses a very different fighting style (instead of his trademark Aikido which he learned in Japan). Another fact is the special ending when you defeat Geese (you get to see when he gives the order to eliminate Jeff Bogard who happens to be Terry & Andy Bogard's father, before he heads to Japan to learn that country's martial art techniques). This fact also explains why Ryo Sakazaki is so damn powerful in his "Fatal Fury Special" appearance (after all, he was already a powerful & skilled fighter and has had more time than most of the Fatal Fury characters to brush up on his techniques!). Obviously, all these storyline details were ignored in the King of Fighters series for the sake of convenience (All the "Art of Fighting" characters should be way older than the Fatal Fury characters in that game!).


In Temjin's ending, Terry Bogard makes a guest appearance as a little boy!


- UPDATES -


The Japanese version features different voice actors for some characters (John Crawley, Robert Garcia & King).


- TIPS AND TRICKS -


Adjust the game difficulty setting up to level 8 in order to boost game's overall speed!


It may be downright cheap & silly, but if you successfully manage to throw an opponent and then hit him with a special move as he gets up, you will dizzy your opponent! This can be done over and over again with most characters... :/


Beat opponents with a special move at the end of the decisive round to see a special 'defeat' animation (some auto-combos & special moves that lift the opponent of the ground won't work though).


Defeat all opponents in two rounds only to fight a special battle against Fatal Fury's main villain & owner of Southtown : Geese Howard (Notice that it is possible to use continues & use different characters as long as you defeat your opponents in 'two rounds only'!). :)


- SERIES -


1. Art of Fighting (1992)

2. Art of Fighting 2 (1994)

3. Art of Fighting 3 - The Path of the Warrior (1996)


- STAFF -


Objects designers : Forever Soe-soe, Pinkey!(Boomer), Terarin, Hori Pu-

Back up : Moriyan, Somatoreeno

Programmers : John guso, Ma2

Directed by : Dog.Gotoh, Shigeti


* Voice Actors :

Ryo : Masaki Usui

Robert : Key Inage

Yuri : Kaori Horie

Takuma : Eiji Tsuda

King : Harumi Ikoma

Jack : ???

John : Masaki Usui

Micky : Key Inage

Lee : Key Inage

Temjin : Yoshinori Shima

Big : ???

Kisaragi : Yoshinori Shima


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)

Nintendo Super Famicom (1995)

$end


$info=aof3,
$bio

Art of Fighting 3 - The Path of the Warrior (c) 03/1996 SNK.


Ten selectable characters battle each other in various locations in Mexico. Extremely beautiful and fluid animation courtesy of motion capture technology brings a whole new style of gameplay to this popular fighting game.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0096


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch [B] Kick [C] Hard brow [D] Raz


- TRIVIA -


This game is known in Japan as "Ryuuko no Ken Gaiden" (translates from Japanese as 'Dragon and Tiger Fist Side Story').


In each character endings, you receive a nice hand-draw of the character on the 'Thank you for Playing' screen.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Ryuuko no Ken Gaiden - PCCB-00212) on 03/04/1996.


- TIPS AND TRICKS -


* All characters have 2 colors, one is selected with the A button an the other one is chosen with the D button.


* Play As Sinclair : Highlight Robert and press Left (or highlight Jin and press Right(x2)).


* Play As Wyler : Highlight Robert and press Left(x2) (or highlight Jin and press Right).


* Special Day (Birthday Gift) : Definitely one of the strangest tricks in fighting games, each character will be powered up on his birthday (able to perform Super Desperation Moves at any moment during the fight!).

Kasumi Todo - March, 29

Wang Koh-San - April, 17

Lenny Criston - May, 20

Karman Cole - June, 13

Rody Births - July, 24

Ryo Sakazaki - August, 2

Jin-Fuha - September, 4

Wyler - October, 22

Sinclair - November, 14

Robert Garcia - December, 25


* Ultimate K.O. : Defeat an opponent in the first round by using your character's Super Desperation Move when the enemy's lifebar is 5% of less. If done correctly, you'll win the whole match in just a single round!


- SERIES -


1. Art of Fighting (1992)

2. Art of Fighting 2 (1994)

3. Art of Fighting 3 - The Path of the Warrior (1996)


- STAFF -


Object designers : Heitarou, Black Tree, Futatsu!!, Higetoboin, UG, Ponda, Tohru, Pinkey-EX, Hori-pu~?, Terarin, Kattsun, Sumiccho, Nana, Ashizawan, Satopyon, Tani Tani, Koara, Rave Man, Sasa, K.Miya, Rolly(r), Tony Oki, ??....!

Back designers : Muramama Eiko, Daisuke, Wa-Da-Mo, J K, Sho-Chan, Take-Pyon

Programmers : MA2++, Yuritaro, Hiropon

CG creaters : K-Asa, Aki.Yama, Demao.Sat, Seri

Music composers : Yamapy-1, Papaya, Shibakichi

Capture assisted by : Masa, Shin.T, Jeffrey Zoern, Raymond Ho.

Producers : T. Nishiyama, Finish Hiroshi

Directors : Go, Shigeri #3, Kim-Ken, Moai-Nao


* Voice Actors :

Ryo : Masaki Usui

Robert : Mantaro Koichi

Rody : Eiji Yano

Lenny : Kumi Ishida

Wang : Monster Maetsuka

Karman : Mantaro Koichi

Jin : Jai

Sinclair : Harumi Ikoma

Wyler : Monster Maetsuka


- PORTS -


* Consoles :

SNK Neo-Geo CD (1996)

$end


$info=ashnojoe,
$bio

Ashita no Joe (c) 1990 Wave / Taito.


A boxing game.


- TECHNICAL -


Main CPU : 68000 (@ 8 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2203 (@ 3 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 288 x 208 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 2048


Players : 2

Control : 4-way joystick

Buttons : 2


- TRIVIA -


Extremely rare, this game is based on the classic manga/anime series Ashita no Joe (Tomorrow's Joe). The manga ran from 1968 to 1973 in Shonen Magazine. There were also two TV series and two theatrical releases (years?).


When one of Joe's old rivals, Rikishi, died in the ring in 1970, Kodansha publishing actually held a funeral service for him. Over 700 people attended from all over Japan. An actual Buddhist priest presided over the funeral, held in a full-sized boxing ring.


- SERIES -


1. Ashita no Joe (1990)

2. Legend of Success Joe (1991)

$end


$info=ashura,ashurau,
$bio

Ashura Blaster (c) 1990 Taito.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Taito B System hardware

Prom Stickers : C43


Main CPU : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 (FIRE, BOMB)


- TRIVIA -


The kanji characters on the titlescreen read 'Ashura'. Ashura is a demon related to fighting.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'REX'.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.

$end


$info=aso,
$bio

ASO - Armored Scrum Object (c) 1985 SNK.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM3526 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 216 x 288 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 3


- SERIES -


1. ASO - Armored Scrum Object (1985)

2. Alpha Mission II (1991)


- PORTS -


* Consoles :

Nintendo Famicom (1987)

$end


$info=assault,assaultj,
$bio

Assault (c) 04/1988 Namco.


Assault was a tank simulation that was very ahead of its time. Your tank stayed in the center of the screen, and the rest of the game world moved around you. The gameplay itself was decent, similar to "Vindicators" and other tank games. You really just drove your tank around blasting at other tanks. There are eleven levels in total, but most people never saw more than the first few levels. One trick worth mentioning is to position your tank right at the spot that ends the level, and then simply wait, don't actually finish until the moment the clock counts down to zero. If you do this correctly you will end up with a lot of bonus points. Of course if you fail, you will die and lose a tank.


- TECHNICAL -


The Assault dedicated cabinet is a real favorite among arcade game collectors. This is probably due to its unique shape, and non-standard controls. The Assault cabinet was very narrow, the vertical open frame monitor barely fit between the sides of the thing, which were less than 18'' apart. A standard arcade cabinet is about 23'' wide if it is an older style one, or 30'' wide for one of the newer deluxe cabinet styles. So Assault was very narrow, probably the narrowest game ever made. The top half of the cabinet is decorated with sideart that is supposed to resemble the outside of a yellow tank, and these same graphics carry on over the monitor bezel and control panel as well.


Cabinet dimensions : 74,25'' (188,60cm) high x 25,50'' (64,77cm) wide x 34,50'' (87,63cm) deep.

Cabinet weight : 285 lbs (129,28 kg).


Namco System 2 hardware

Game ID : AT


Main CPU : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz)

Sound Chips : C140 (@ 21.39 Khz), YM2151 (@ 3.57958 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Aspect Ratio : 3/4

Screen refresh : 60.61 Hz

Palette Colors : 8192


Players : 2

Control : Double 8-way joysticks

Buttons : 1


- TRIVIA -


Licensed to Atari for US distribution.


This game uses a unique control method and uses 'Mode 7' background scaling and rotation effects like those found in Super Famicom's games. The most interesting feature is firing 'catapult' bomb shots far away with the left joystick pushed to the left side and the right joystick to the right at the same time, while pressing the fire trigger.


An upgrade of this game is called "Assault Plus".


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.3 - VDR-5278) on 16/12/1988.


- STAFF -


Game designer : Kunio Ogawara

Music composed by : Shinji Hosoe, Kazuo Noguchi


- PORTS -


* Consoles :

Sony PlayStation (1996, "Namco Museum Vol.4")

$end


$info=assaultp,
$bio

Assault Plus (c) 1988 Namco.


- TECHNICAL -


Namco System 2 hardware

Game ID : AT


Main CPU : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz)

Sound Chips : C140 (@ 21.39 Khz), YM2151 (@ 3.57958 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Aspect ratio : 3/4

Screen refresh : 60.61 Hz

Palette colors : 8192


Players : 2

Control : Double 8-way joysticks

Buttons : 1


- TRIVIA -


This game is an upgrade of "Assault". This upgrade was only released in Japan.


- UPDATES -


Assault Plus contains :

* Cocktail mode.

* Different colors.

* Intermission screen.

* Intro has new music.

* Minor enemy changes (strength, colors).

* Two player mode.

* Two skill levels of play.

* Zero points bonus is gone.


- STAFF -


Game designer : Kunio Ogawara

Music composed by : Shinji Hosoe, Kazuo Noguchi

$end


$info=asterix,astrxeaa,astrxeac,
$bio

Asterix (c) 1992 Konami.


A one or two-player horizontal-scrolling beat'em up based on the French comic series, 'Asterix & Obelix'. The player fights as either Asterix the Gaul or his best friend, Obelix, as they take on the 'might' of the oppressive Roman Empire. Asterix includes a variety of humorous fighting moves, which are demonstrated in the game's attract mode. The artwork and feel of Asterix remains true to its French source material, and the game's many humorous touches (such as the way defeated Legionnaires crawl away) will be instantly familiar to fans of the comic-book and cartoon series. Bonus levels - such as the chariot race that awaits at the end of the first level - introduce different gameplay elements to provide a break from the fighting.


- TECHNICAL -


Game ID : GX068


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 8 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), K053260 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


King Records released a limited-edition soundtrack album for this game (Konami Game Music Collection Vol.5 - KICA-7605) on 26/09/1992.


- TIPS AND TRICKS -


* Tip : When playing as Obelix, the character starts each stage carrying his big rock. Try to hit as many Romans as possible before Obelix throws it away. Any Romans driven away with the rock will drop their helmets on the ground, these can be picked up by the player to earn bonus points.


* Drinking the magic poition (Asterix) or eating a roast (Obelix) will make the respective character invincible for several seconds, allowing them to plow through the Romans, causing the embarrassed Legionaires to drop their helmets before running away.


- STAFF -


Main programmer : Narunopapa

Sub programmer : Yuko Itoh

Graphic director : M. Kukino

Background designer : S. Wada

Enemy designer : T. Akiyama

Sound effect : J-Kane

Sound programmer : Panda

Music composer : Mutsuhiko Izumi, M. Egama, Chiru Chiru, J. Nakano, A. Hashimoto

Hard designer : Hideto Murata

Art Works : Naoko Sato


- PORTS -


* Computers :

PC [MS-DOS] (1996, "Asterix & Obelix")

$end


$info=asterock,
$bio

Asterock (c) 1979 Sidam.


A single player takes control of a ship trapped in the middle of an asteroid field. A number of large, slow-moving aseroids drift randomly around the play area and must be shot by the player. When shot, the asteroids will break into a number of smallers pieces which must also be shot until eventually, all of the asteroids and fragments will be destroyed and the next wave begins.


As well as the ever-present asteroids, alien saucers also make a regular appearance. These move diagonally aound the screen firing at the player's ship and must be quickly destroyed.


- TECHNICAL -


Main CPU : M6502 (@ 1.5 Mhz)

Sound Chips : Discrete (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 231 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game is an Italian bootleg of "Asteroids".


The official italian distributor of Atari Arcades, f.lli Bertolino s.r.l., moved a legal attack against Sidam, and won. Many code fragments stored in ROM of Asterock, Missile Storm and other Sidam clones was identical to those contained in Atari originals' memory. Sidam changed the coin accept and sound routines, to get rid of copyrighted Atari POKEY chip. Sidam called this a 'coincidence'; moreover, the italian legislation did not mention directly the computer programs as copyrighted materials like songs and books. However, the court sentenced about the 'intellectual property' of programs - this was an important sentence in italian legal history - and Sidam was convicted of copyright violation.


- SCORING -


Large Asteroids : 20 points.

Medium Asteroids : 50 points.

Small Asteroids : 100 points.

Large Saucer : 200 points.

Small Saucer : 1000 points.


- TIPS AND TRICKS -


* When you start the game, your spaceship will be in the middle of the screen. Heading toward your ship will be anywhere from 4 to 6 large asteroids. Your job is to blast those rocks. However, when you blast them, they break up into 2 medium rocks. Blasting a medium rock gives you 2 small rocks. In addition, you have to contend with large and small saucers. On the first few screens, you can sit in the middle and blast rocks to your hearts content. There isn't that much danger since the large saucer doesn't track and only fires random shots. Keep in mind a couple of things when shooting :

1) You can have 4 shots on the screen at any one time. This is useful for when you are blasting rocks at close range. You can pretty much drill them to dust.

2) Your shots 'wrap around' the screen. This means any shot that goes past the edge of the screen will reappear on the opposite side traveling the same direction. The saucers also have 'wrap around' shots.


* After 10,000 points, the small saucer becomes a permanent part of the game. You can no longer sit in one place since the small saucer is able to track your ship and take you out with the first or second shot.


* Use hyperspace only in very desperate situations. Something like having 4 asteroids coming at you at once, and there is nowhere to escape would be a good reason. 8 times out of 10, hyperspace will either put your ship in danger or when you appear somewhere else, your ship will blow up.


* Although there is danger from the rocks and saucers, you can also be a danger to yourself. Use the thrust carefully or you will find yourself careening out of control on the screen. Some players get really good, however, moving around and shooting.


* For those desired high scores, you can use the hunting trick. It goes something like this :

1) After 10,000 points, the small saucers appear. They are worth 1000 points apiece. First, blast every rock until you have only one small rock left.

2) Go sit in the upper left or right corner of the game screen.

3) If the small saucer appears from the side you are on, then you can blast it before it gets off a shot.  If it appears on the opposite side, use the shot 'wrap around' to take care of it. Some people have done this for hours on end and racked up scores in the millions. Of course, it takes a long time at 1000 points a pop.

4) Also keep in mind that the small saucer can wrap shots so you may have to move out of danger.


- SOURCES -


"Atari Inc. & Bertolino v. Sidam Srl: First Italian Decision on Video Games", European Intellectual Property Review , V, 12 (december 1983), pp.347-349.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=asteroid,asteroi1,asteroib,
$bio

Asteroids (c) 11/1979 Atari.


Yet another legendary, genre defining game - in an era replete with genre defining classics - in which a single player takes control of a ship trapped in the middle of an asteroid field. A number of large, slow-moving aseroids drift randomly around the play area and must be shot by the player. When shot, the asteroids will break into a number of smallers pieces which must also be shot until eventually, all of the asteroids and fragments will be destroyed and the next wave begins.


Asteroids introduced real-world physics to videogames for the first time, with speed and inertia all adding to the player's problems. As well as the inertia of the player's ship - forcing the player to allow for the ship slowing down and speeding up whenever the Thrust button was utilised - shot asteroids would often send fragments flying in seemingly random directions, and at varying and unpredictable speeds.


As well as the ever-present asteroids, alien saucers also make a regular appearance. These move diagonally aound the screen firing at the player's ship and must be quickly destroyed.


- TECHNICAL -


The Asteroids cabinet was identical in construction to the "Lunar Lander" cabinet. It was a black upright with sideart that featured a scene of a starship in a blue field of asteroids (with several red explosions thrown in for good measure). The marquee featured almost identical graphics to the sideart (with the addition of the familiar yellow 'Asteroids' logo). The control panel was a busy looking red, white, and blue affair that had no joysticks (only buttons). While the monitor bezel had kind of a nebula scene printed on it (this did not really seem to match the rest of the machine).


Two different sets of coin doors were made on this title, with early cabinets having a unique design that was soon abandoned in favour of the same one that Atari had been using on Lunar Lander. The cocktail version was a little uncommon, it was rather unremarkable in appearance. It seems that Atari put all the effort into the upright, and merely shipped a generic cocktail version as an afterthought.


Upright cabinet dimensions : 25,25'' (64,14cm) wide x 32'' (81,28cm) deep x 71,87'' (182,54cm) high.

Upright cabinet monitor : 19'' B/W

Cabaret cabinet dimensions : 55'' (140cm) high x 20,5'' (51cm) wide x 24'' (60cm) deep. Weight : 190 lbs (86 kg)0

Cabaret cabinet monitor : 15'' QuadraScan


Game ID : 035127-035145


Main CPU : M6502 (@ 1.5 Mhz)

Sound Chips : Discrete


Screen orientation : Horizontal

Video resolution : 256 x 231 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Buttons : 5

=> RIGHT, LEFT, FIRE, THRUST, HYPERSPACE


- TRIVIA -


Licensed to Sega for Japan market.


Originally called 'Cosmos', Asteroid's original design brief was a simple copy of 'Space Wars'; with asteroids littering the playfield purely for visual effect. 'Cosmos' was also once known as 'Planet Grab', in which the player had to claim a planet by touching it with their spaceship. 'Cosmos' allowed players to blow up the planets and duel with another ship, Space Wars-style. Only in Asteroids, which arrived two years later, did Atari engineer, Lyle Rains, introduce the concept of free-floating rocks.


On 17 June 1980, Atari's "Asteroids" and "Lunar Lander" were the first two video games to ever be registered in the Copyright Office.


The first two hundred Asteroids machines were actually "Lunar Lander" cabinets; Asteroids was so successful that Atari cut Lunar Lander's production run and released the two hundred aforementioned machines, complete with their original Lunar Lander cabinet art.


Asteroids remains Atari's bestselling arcade game of all time, with approximately 56,565 units produced (47,840 upright and 8,725 cocktail) in total.


* Remembrances from the Video Game Masters : working on Asteroids was so intense that Lyle Rains and Ed Logg often dreamt about their work. Lyle Rains: 'In the course of my work I have always found that there are times during the development process when the project gets to me in such a way that I'm eating, drinking, sleeping, and breathing the project. When I close my eyes the images of the screen are there and I dream about them at night. There is something just very intense when you live with a project like that day and night, for months at a time. When we were working on Asteroids, I would play Asteroids for a number of hours in the evening, then I'd go home and I'd close my eyes, and as I was drifting off to sleep I'd see the asteroids floating around the screen.'.


Ed Logg : 'I was shooting the asteroids all night long; I'd just play the game over and over and over in my head, just as if you were playing it in real life. To a certain extent, I play a lot of the games in my mind long before I ever write them because you have to get all the interactions down pat before you can start programming. I know what it's going to look like before I even get there.'.


* Popular from the Start : a good barometer of a game's future success was how popular it was within the labs at Atari. The software developers often had to chase people away from their Prototype machines when they arrived at their desks in the morning or returned from lunch. Lyle Rains : 'The development on the really good games gets bogged down, because people want to play them all the time. I was in the lab quite often playing Asteroids, as were many other people.'.


On the overall popularity of Asteroids, Steve Calfee said : 'A lot of people really liked it. Somehow, there's something about people, they like to clean spaces. With Asteroids it's easy to measure your accomplishment, you're breaking big rocks into little rocks and then the little rocks into nothing. It's sort of a metaphor for life.'.


Rich Adam recalled his own first encounter with Asteroids : 'I'll never forget going into the lab and seeing that game for the first time. It was like an adrenaline rush. I'm out flying this spaceship and it's the miraculous escape. I've got this situation where I've got tons of these boulders flying around the screen, I have almost nowhere to go. I get to blast my way out of it and cheat death one more time; that's a good fantasy, you've got all these things flying around and yet you're able to survive.'.


Howard Delman described what it was like creating the sounds for Asteroids : 'In those days there were no all-purpose sound chips like we have now, so I had to create a hardware circuit for each sound. I would string together electrical circuits that would produce an output wave-form that corresponded to the wave-form of the sound. When put through an amplifier and a loud-speaker, it would sound like whatever I was trying to create. The boom-boom-boom background sound was sort of meant to be like a heartbeat, and the idea was that as the game progressed, the sound speeded up, and the player's heart would speed up, too. You know, stress!'.


* The Great 25-Cent Escape : On the intensity of playing Asteroids, Ed Rotberg recalled: 'Asteroids was just so intense in the fact that you had a concept of all around fantasy. You had to keep your eyes constantly in motion around the screen because the danger could be coming from any direction, at anytime, and it was always so imminent. In Asteroids it was just you out there, trying to survive. It's an incredibly intense game. The tuning in terms of how fast the spaceship turns and how fast the bullets move and how far they go and how fast the asteroids can go, just all the tuning that Ed Logg put into that, is real artistry.'.


Asteroids is considered, artistically, to be a videogame masterpiece. Ed Logg opines : 'The simple fact that the spaceship in Asteroids continues to move after you cut thrust, providing a wee glimpse of the Newtonian mechanics of actual space flight, triggered the imaginations of many users'.


Rich Adam said : 'Asteroids fulfilled the fantasy of being out in space, with no gravity, and free floating. The spaceship had a very elegant grace. A lot of motion in the game had grace, even the way the boulders floated around.'.


And the game's epic quality was noted by Ed Rotberg : 'What Asteroids allows players to do is to put themselves in an incredible predicament, and then extricate themselves from it. You feel like a hero coming out of it.'


There was a modified version of Asteroids that was given the nick-name "Turtleroids"; this was part of a long series of practical jokes against the vice-president of marketing for Atari who was feeling jaded in his feeling towards a game concept called 'Turtle Races'. One day, Ed switched the PROMs of the golden edition of Asteroids in the lobby of Atari so that the little and big UFOs were replaced by turtles, thus providing them with a constant reminder. Another practical joke involving Asteroids was a slight modification in the Prototype of the game, because Owen Rubin (initials ORR on most Atari high score tables) kept filling up the high score tables when the programmers were not around. So, they modified the program to replace Owen's initials with Ed's own to keep him away.


In a monumental display of overconfidence on the part of the Atari programmers, Asteroids rolls over at only 99,999 points. Several players during days-long marathon games have scored over 100,000,000...


Asteroids keeps track of up to 255 extra men. If the player has too many, the game may slow down, probably due to the processor having to draw all the extra men on the screen.


Scott Safran holds the official record for this game with 41,336,440 points (!) on November 13, 1982.


An Italian bootleg released by Sidam is known as "Asterock". Another version is known as "Meteorites".


The default high score screen of "Cyberball 2072" features names of many Atari arcade games, including ASTEROID.


Asteroids inspired a catchy hit song by Buckner and Garcia called 'Hyperspace' released on the 'Pac-Man Fever' album.


An Asteroids unit appears in the 1982 movie 'Fast Times at Ridgemont High', in the 1983 movie 'WarGames', in the 1983 movie 'Terms of Endearment', in the 1983 movie 'Joysticks', in the 1984 movie 'Night of the Comet', in the 1984 movie 'The Iceman', in the 1985 movie 'Remo Williams - The Adventure Begins' and in the 1983 movie 'The Adventures of Bob & Doug McKenzie - Strange Brew'.


An upright Asteroids unit appears in the 38 Speical music video "Caught Up In You".


An Asteroids machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- UPDATES -


The Rev.1 version had an invulnerability glitch, which allowed players to hide in the upper corners of the screen (in the score) and be invulnerable to collisions. Also, players could make their ship fly backwards by thrusting in one direction until reaching full speed, and then quickly turn around 180 degrees and continue thrusting.


The Rev.2 version says '1979 Atari' at the bottom of the title screen, instead of the 'Asteroids by Atari' that was displayed in Rev.1. Also, the invulnerability glitch of Rev.1 is corrected.


- SCORING -


Large Asteroids : 20 points.

Medium Asteroids : 50 points.

Small Asteroids : 100 points.

Large Saucer : 200 points.

Small Saucer : 1000 points.


- TIPS AND TRICKS -


* When you start the game, your spaceship will be in the middle of the screen. Heading toward your ship will be anywhere from 4 to 6 large asteroids. Your job is to blast those rocks. However, when you blast them, they break up into 2 medium rocks. Blasting a medium rock gives you 2 small rocks. In addition, you have to contend with large and small saucers. On the first few screens, you can sit in the middle and blast rocks to your hearts content. There isn't that much danger since the large saucer doesn't track and only fires random shots. Keep in mind a couple of things when shooting :

1) You can have 4 shots on the screen at any one time. This is useful for when you are blasting rocks at close range. You can pretty much drill them to dust.

2) Your shots 'wrap around' the screen. This means any shot that goes past the edge of the screen will reappear on the opposite side traveling the same direction. The saucers also have 'wrap around' shots.


* After 10,000 points, the small saucer becomes a permanent part of the game. You can no longer sit in one place since the small saucer is able to track your ship and take you out with the first or second shot.


* Use hyperspace only in very desperate situations. Something like having 4 asteroids coming at you at once, and there is nowhere to escape would be a good reason. 8 times out of 10, hyperspace will either put your ship in danger or when you appear somewhere else, your ship will blow up.


* Although there is danger from the rocks and saucers, you can also be a danger to yourself. Use the thrust carefully or you will find yourself careening out of control on the screen. Some players get really good, however, moving around and shooting.


* For those desired high scores, you can use the hunting trick. It goes something like this :

1) After 10,000 points, the small saucers appear. They are worth 1000 points apiece. First, blast every rock until you have one small rocks left.

2) Go sit in the upper left or right corner of the game screen.

3) If the small saucer appears from the side you are on, then you can blast it before it gets off a shot.  If it appears on the opposite side, use the shot 'wrap around' to take care of it. Some people have done this for hours on end and racked up scores in the millions. Of course, it takes a long time at 1000 points a pop.

4) Also keep in mind that the small saucer can wrap shots so you may have to move out of danger.


- SERIES -


1. Asteroids (1979)

2. Asteroids Deluxe (1981)

3. Space Duel (1982)

4. Blasteroids (1987)


- STAFF -


Designed by : Lyle Rains

Programmed by : Ed Logg

Sound and Vector generator display system by : Howard Delman


- PORTS -


* Consoles :

Atari 2600 (1979)

Atari 5200 (prototype only)

Atari 7800 (1984)

Atari XEGS

Nintendo Game Boy (1991)

Nintendo Game Boy (1995, "Asteroids / Missile Command")

Sony PlayStation (1996, "Arcade's Greatest Hits - The Atari Collection 1")

Nintendo Super Famicom (1997, "Arcade's Greatest Hits - The Atari Collection 1")

Sega Saturn (1997, "Arcade's Greatest Hits - The Atari Collection 1")

Sony PlayStation (1998, "Asteroids") : original game is initially locked.

Nintendo Game Boy Color (1999)

Sony PlayStation (2001, "Atari Anniversary Edition Redux")

Sega Dreamcast (2001, "Atari Anniversary Edition")

Nintendo Game Boy Advance (2002, "Atari Anniversary Advance")

Sony PlayStation 2 (2004, "Atari Anthology") : appears in both arcade and Atari 2600 forms.

Microsoft XBOX (2004, "Atari Anthology") : appears in both arcade and Atari 2600 forms.

Nintendo DS (2005, "Retro Atari Classics")

Nintendo Game Boy Advance (2005, "Pong / Asteroids / Yar's Revenge")


* Computers :

Apple II (1980)

Atari 800 (1981)

Tandy Color Computer (1981, "Star Blaster")

Tandy Color Computer (1981, "(Color) Meteoroids")

Tandy Color Computer (1983, "Microbes")

Commodore C64 (1987, "Arcade Classics")

PC [MS Windows, 3.5''] (1993, "Microsoft Arcade")

PC [MS Windows 95] (1995, "HemiRoids", part of "Windows Arcade Pack")

PC [MS Windows, CD-ROM] (1998, "Asteroids") : original game is initially locked.

PC [MS Windows, CD-ROM] (1999, "Atari Arcade hits 1")

Apple Macintosh (2000, "Asteroids") : original game is initially locked.

PC [MS Windows, CD-ROM] (2001, "Atari Anniversary Edition")

PC [MS Windows, CD-ROM] (2003, "Atari - 80 Classic Games in One!") : appears in both arcade and Atari 2600 forms.


* Others :

Mobiles phone [Motorola T720] (2002)

Nokia N-Gage (2005, "Atari Masterpieces Volume 1")

Atari Flashback 2 (2005)


- SOURCES -


F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=astdelux,astdelu1,
$bio

Asteroids Deluxe (c) 03/1981 Atari.


A straight sequel to the legendary "Asteroids", Astoids Deluxe introduces a small number of gameplay updates (see 'TRIVIA' section for details), as well as adding background art to the cabinet, to give the game a more colourful feel.


- TECHNICAL -


This particular machine was released in three different formats; an upright, a cabaret, and a cocktail. With the upright being the most common, and the cabaret being the least common. All three versions were nearly pin compatible with an original "Asteroids" boardset, only a few wires had to be swapped.

* The upright was a rather interesting looking design that actually bulged out toward the player from the control panel on up. Atari went all out with the sideart on this one, it completely covers the sides from the floor to the top of the machine (it is a scene of a ship in an asteroid field, similar to the one on "Asteroids", but more detailed). The control panel layout is a little more subdued than the red, white, and blue monstrosity on the original "Asteroids". Just a dark surface, a few instructions, and some buttons (this title did not use a joystick, although it plays well with one).

* The cocktail version was almost identical in appearance to the original "Asteroids" cocktail (and just about every other Atari cocktail). It was black and woodgrain, with only a minimum of ornamentation behind the glass.

* The cabaret version (a cabaret is a mini upright that is less than 5 feet tall), is an ugly little creature, with woodgrain sides and a black front. The nameplate is down low on the machine near the coin mechs (which makes the game hard to identify at first).


* Upright dimensions : 71'' (180,34cm) high x 26,75'' (67,95cm) wide x 25,25'' (64,14cm) deep. Weight : 313 lbs (140,85 kg). Monitor : 19'' QuadraScan.

* Cabaret dimensions : 54,25'' (137,79cm) high x 20,44'' (51,91cm) wide x 23,75'' (60,32cm) deep. Weight : 193 lbs (86,85 kg). Monitor : 15'' QuadraScan.

* Cocktail dimensions : adujstable from 21,5'' to 27'' high x 32'' (80,5cm) wide x 24'' (60cm) deep. Weight : 164 lbs (73,8 kg). Monitor : 15'' Quadrascan.


Game ID : 0351xx


Main CPU : M6502 (@ 1.5 Mhz)

Sound Chips : Discrete, POKEY


Screen orientation : Horizontal

Video resolution : 256 x 231 pixels

Aspect ratio : 4/3

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 1

Buttons : 5

=> LEFT, RIGHT, FIRE, THRUST, SHIELD


- TRIVIA -


The original Asteroids proved to be wildly popular, but there was one problem. The game was simply too easy for expert players (many people could play for hours on a single quarter). So Atari decided to make a more difficult sequel, Asteroids Deluxe. They succeeded a little too well, and had to scale the difficulty back after their inital version proved to be too difficult for the average player. This game was created out of modified "Asteroids" code. At the same time this game was being produced, "Space Duel" was in the works, but was shelved as Asteroids Deluxe was green-lighted for production. Despite its similarities to the hugely popular original, Asteroids Deluxe was a commercial flop and Atari later released "Space Duel" to moderate success.


Asteroids Deluxe features modified gameplay intentionally designed to challenge players who had mastered the original Asteroids:

1) The addition of the hexagon-shaped ships, AKA 'Snowflakes'. These individual ships will pursue the player around the play area until killed. When shot, the Snowflakes break into three ship-chasing 'Diamonds'. Each diamond in turn breaks into two 'Wedges' when shot, these also pursue the player's ship.

2) The small and large UFO's have been improved :

a) Their shots now 'wrap-around' the screen. This means that a shot fired off the right or left side will re-enter the screen on the left or right side.

b) The accuracy of the large UFO's shots have been improved. Now every one out of four shots are aimed at the player's spaceship. If there are no other targets, all shots go toward the player's spaceship.

3) The players' ship was redesigned to include two side fins and a narrower body, keeping the overall ship dimensions identical to the original game. The ship has the same maximum velocity as in Asteroids, but can accelerate twice as fast.

4) The high score now 'rolls over' at 999,999 points instead of 99,999 points.

5) A graphic overlay has been added to give the game more of a feeling of depth. It also makes it slightly harder to see the vector graphics.

6) The hyperspace button has been replaced by a shield. The shield lasts 10-12 seconds per spaceship and cannot be recharged.

7) Firing is now automatic, holding down the fire button will release a maximum of four shots (on screen) at a time.


Although the attract screen claims a 1980 copyright, the game was officially introduced in March of 1981. The front glass on the upright was originally square with the cabinet - this produced an unpleasant 'glare' on the screen. Atari later released a 'glare reduction kit' which provided an angled glass frontage to be fitted onto the cabinet thereby reducing the glare. Once applied, the kit enclosed the speaker which resulted in deeper base tones.


Approximately 22,300 units were produced.


Leo Daniels holds the official record for this game with 2,240,120 points.


An Asteroids Deluxe unit appears in the 1982 movie 'Tron', in the 1982 movie 'The Thing' and in the 1984 movie 'Night of the Comet'.


An Asteroids Deluxe upright cabinet appears in the Judas Priest music video 'Freewheel Burning'.


An Asteroids Deluxe machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


In 1982, Atari released a set of 12 collector pins including : "Missile Command", "Battle Zone", "Tempest", "Asteroids Deluxe", "Space Duel", "Centipede", "Gravitar", "Dig Dug", "Kangaroo", "Xevious", "Millipede" and "Food Fight".


- UPDATES -


There are two versions of the software; the original release proved to be so difficult that Atari released a revised version that had easier gameplay. This new version was originally introduced in Europe and is often referred to as the 'European Version'. Determining which version you are playing can be discerned by noting when the first appearance of a Killer Satellite occurs - in the original version this is near the end of the second wave, in the revised version it will appear near the end of the first wave (and moves much more slowly).


- SCORING -


Large Asteroids : 20 points

Medium Asteroids : 50 points

Small Asteroids : 100 points


'Death Star' (Hexagon Shaped Ship) A.K.A. 'Snowflake' : 50 points

Diamond Shaped Ship : 100 points

Triangular Shaped Ship : 200 points


Large Saucer : 200 points

Small Saucer : 1000 points


- TIPS AND TRICKS -


* When you start the game, your spaceship will be in the middle of the screen. Heading toward your ship will be 6 large asteroids. Your job is to blast those rocks, however, when you blast them, they break up into 2 medium rocks. Blasting a medium rock gives you 2 small rocks. In addition, you have to contend with large and small saucers and the 'Snowflakes'. On the first couple of screens, you can sit in the middle and blast rocks. Be aware that a large or small saucer will enter which will cause you to move lest you be hit by one of their shots. In addition :

1) You can have 4 shots on the screen at any one time. This is useful for when you are blasting rocks at close range. You can pretty much drill them to dust.

2) Your shots 'wrap around' the screen. This means any shot that goes past the edge of the screen will reappear on the opposite side traveling the same direction. The saucers also have 'wrap around' shots.


* After 10,000 points, the small saucer becomes a permanent part of the game. You can no longer sit in one place since the small saucer is able to track your ship and take you out with the first or second shot.


* Your shields have a maximum life expectancy of 17 seconds. Each collision with a rock takes away about 6 seconds of shield time. Once your shield runs down, it can not be recharged. In other words : use your shields as little as possible.


* Although there is danger from the rocks and saucers, you can also be a danger to yourself. Use the thrust carefully or you will find yourself careening out of control on the screen. Some players get really good, however, moving around and shooting.


* For those desired high scores, you can use the hunting trick. It goes something like this :

1) After 10,000 points, the small saucers appear. They are worth 1000 points apiece. First, blast every rock until you have one small rock left.

2) Go sit in the upper left or right corner of the game screen.

3) If the small saucer appears from the side you are on, then you can blast it before it gets off a shot.  If it appears on the opposite side, use the shot 'wrap around' to take care of it. Some people have done this for hours on end and racked up scores in the millions. Of course, it takes a long time at 1000 points a pop.

4) Also keep in mind that the small saucer can wrap shots so you may have to move out of danger.

5) Unlike in "Asteroids", the small saucers fire a greater number of shots so hunting is more of a challenge.

6) After 60,000 points, the accuracy of both UFO's goes up dramatically.


* The 'Snowflakes' make their appearance in either the first or second wave :

1) It will appear on the screen just lazily floating around. It can only be broken open by laser fire (yours or the UFO's).

2) Once broken open, the pieces will pursue the player. Hitting one of the diamond-shaped pieces will break it into two wedge-shaped pieces.

3) The best way to defeat this enemy is to accelerate forward, then turn quickly while shooting. This will cause you to fly backwards while shooting at the pieces.


- SERIES -


1. Asteroids (1979)

2. Asteroids Deluxe (1981)

3. Space Duel (1982)

4. Blasteroids (1987)


- STAFF -


Programmed by : Dave Shepperd


- PORTS -


* Consoles :

Sony PlayStation (2001, "Atari Anniversary Edition")

Sega Dreamcast (2001, "Atari Anniversary Edition")

Sony PlayStation 2 (2004, "Atari Anthology")

Microsoft XBOX (2004, "Atari Anthology")


* Computers :

PC [MS Windows, CD-ROM] (2000, "Atari Arcade hits 2")

PC [MS Windows, CD-ROM] (2001, "Atari Anniversary Edition")

PC [MS Windows, CD-ROM] (2003, "Atari - 80 Classic Games in One!")


* Others :

Atari Flashback 2 (2005)

Nokia N-Gage (2006, "Atari Masterpieces Volume 2")


- SOURCES -


F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=astrass,
$bio

Astra SuperStars (c) 05/1998 Sunsoft.


An anime style fighting game reminiscent of "Waku Waku 7" also by Sunsoft.


- TECHNICAL -


Sega Titan Video hardware (STV)


Main CPU : (2x) SH-2 (@ 28.6364 Mhz), 68000 (@ 11.45456 Mhz)

Sound Chips : SCSP (@ 11.45456 Mhz)


Screen orientation : Horizontal

Video resolution : 704 x 513 pixels

Aspect Ratio : 4/3

Screen refresh : 60.00 Hz

Palette Colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 6


- PORTS -


* Consoles :

Sega Saturn (1998)

$end


$info=abattle,abattle2,
$bio

Astro Battle (c) 1979 Sidam.


Astro Battle is a two-dimensional, space shooter style game. Your job is to protect the various sectors from the hoards of invading aliens. You will have to defeat four waves of alien spaceships in order to dock with the 'GS' ship and refuel. In addition to battling the alien spaceships, you will also have to dodge bombs that seem to come out of nowhere. Armed only with your fighter and a lot of spirit, you must ensure that you clear the screen of invaders before they pass you by. All in all, another walk in the park.


- TECHNICAL -


Main CPU : M6502 (@ 662.187 Khz)

Sound Chips : Samples


Screen orientation : Vertical

Video resolution : 240 x 240 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 16


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


This game is a bootleg of "Astro Fighter".


- SCORING -


Blue Alien : 20 points

Purple Alien : 30 points

Green Alien : 40 points

Yellow Alien : 50 points

'GS' Alien : 300-1000 points

Bomb : 60 points per bombs destroyed

Fuel Bonus : 3,000, 6,000 or 9000 points

Spaceship Bonus : 5000 points/spaceship


- TIPS AND TRICKS -


* When you start the game, your fighter will be in the middle at the bottom of the screen. The alien spaceships have two ways they shoot at your fighter. They either shoot straight down or they shoot diagonally. You must take out all the alien spaceships on a screen. If you fail to do so, you will have to deal with their full complement again and your fighter will be set at the next higher level. If you happen to get killed during a wave, you only have to deal with the remaining alien spaceships.


* Fuel is a precious commodity in this game. You may be able to let one or two waves of aliens escape but you will really be pressed to finish the entire round with enough fuel. If your fuel runs out, your game is over regardless of how many fighters you have left.


* You can only have one shot on the screen at a time. This means you will need to plan your shots and don't fire unless you need to.


* The first four waves of alien spaceships, with 15 alien spaceships per wave, come down in distinct formations. Understanding how these formations are set up is the key to taking them out quickly.

1) The Blue Aliens come down in a 'pyramid-type' formation. Starting from the bottom, the numbers are five at the bottom, four at the next level, three at the next level, two at the next level, and one at the top.

2) The Purple Aliens come down in two straight lines. With seven in the bottom line and eight in the top line.

3) The Green Aliens come down in a haphazard-type formation. They move back and forth across the screen and they are the hardest spaceships to deal with.

4) The Yellow Aliens come down in three rows with five spaceships per row.


* As you shoot the alien formations, you will notice that the remaining alien spaceships will speed up. The key is to shoot them high up on the screen so that you are not desperately trying to take out the last ones at the bottom. This also means taking out the bottom attackers first to give yourself some 'breathing' room.


* In addition to the alien spaceships, you must be wary of the bombs that drop down. When you are lining up your shots at the alien spaceships, always be aware of where the bombs may be heading and act accordingly.


* On the fifth wave, you will have to deal with the 'GS' ship. Its shots are pretty easy to avoid and it must be hit dead center to stop it, collect the points, and refuel your fighter for the next round.


- SOURCES -


F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=astrob,astrob1,astrob2,astrob2a,
$bio

Astro Blaster (c) 02/1981 Sega.


Astro Blaster is a two-dimensional, space shooter style game. Your job is to protect the various sectors from the hoards of invading aliens. With over 25 types of aliens ready to reduce your star ship to space dust, you are the last line of defense. Armed only with your trusty laser cannon and the ability to 'warp' the area you are currently in, you must battle your way through seven sectors to be a true space hero. Doesn't a desk job look so much better?


- TECHNICAL -


Sega G80 Raster hardware


Main CPU : Z80 (@ 3.86712 Mhz)

Sound CPU : I8035 (@ 3.12 Mhz)

Sound Chips : SP0250 (@ 3.12 Mhz), Samples


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Aspect ratio : 3/4

Screen refresh : 60.00 Hz

Palette colors : 65


Players : 2

Buttons : 4 (LEFT, RIGHT, FIRE, WARP)


- TRIVIA -


Astro Blaster was one of the big contributions from Sega/Gremlin. Utilizing speech synthesis, the game attracted players by stating 'Fighter pilots needed in sector wars, play Astro Blaster'. During game play, the game gave you different advice such as 'Alert, alert, aliens in sector 1, man your battle stations', 'Fuel status marginal', or 'Warp activated, 10, 9, 8,...' to name a few. Astro Blaster wasn't the first game to introduce speech synthesis in a game, that honor goes to "Berzerk". Astro Blaster, though, challenged the player to go through seven sectors with a varying amount of waves within each sector. Astro Blaster was an extremely challenging game, it developed a solid following. It wasn't as popular as "Frogger", which was released later on, but it still had a solid showing and redefined how space shooters could be made more challenging. Other notable games released in this year were "Donkey Kong", "Galaga", "Vanguard", and "Wizard of Wor".


The bonuses in this game were actually bugs that would appear if certain events took place. Rather than 'fix' the bugs, Gary Shannon changed them to bonus 'features'.


Gus Pappas holds the official record for this game with 299,100 points on November 20, 1982.


An Astro Blaster machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- UPDATES -


Three versions of Astro Blaster were released. The first version was deemed too difficult to play (this was pre-Defender days). Version 2 was released to remedy this situation and to be a little more descriptive in the games instructions. Version 3 was basically the EASY version of Astro Blaster. All three versions had some things in common :

1) All the different alien spacecraft were in all of the versions, it was just their order of appearance that made a difference.

2) The secret bonuses were common to all three versions. Just because a sector had different waves didn't mean the bonuses for specific events were changed.

3) Each had a high score table that held the 99 top scores.


It was easy to spot a version one machine. The instructions were displayed on the screen. When you inserted your money, you just had to press the one or two-player button to start the game.


On versions two and three, after you inserted your money, a blue screen came up and basically told you to press the one or two-player button..  It also explained some of the rules while in attract mode. The order of the alien attackers is what determined version two and three.


- SCORING -


NOTE : During fuel status critical, everything in the game is double points.


AMOEBAS : 70 Points

BLUE&RED DISCS : 70 Points

BLUE&RED SPIRALS : 110 Points

BLUE&RED TRIANGLE : 100 Points

BLUE DIAMOND : 110 Points

BLUE DISC : 60 Points

BLUE OVALS : 120 Points

BLUE HEXAGON : 110 Points

BLUE UFO'S : 160/80 Points

BLUE X's : 90 Points

GALAXIANS : 70/110 Points

GREEN DOUBLE ARROWS : 90 Points

METEOR : 60 Points

ORANGE&PURPLE SPINNERS : 80/110 Points

ORANGE ARROWS : 100 Points

ORANGE CRYSTALS : 110 Points

ORANGE DART : 40/70 Points

ORANGE SAUCER : 50/100 Points

RED-RINGED GLOBES : 100 Points

RUBBER BANDS : 70 Points

WHITE BLOCK : 70 Points

WHITE BOATS : 90 Points

WHITE SQUARES : 100 Points

WHITE WINGS : 60 Points

YELLOW BIRD : 70 Points

YELLOW DOUBLE DIAMONDS : 80 Points


You also get 100 points per asteroid you take out at the end of the sector.

You also get a bonus for fuel remaining when you dock with the mother ship.


- TIPS AND TRICKS -


* When you start the game, your star ship will be in the middle of the screen. The computer voice will state 'Alert, alert, aliens in sector one. Man your battle stations'. With that, you are ready to rock and roll. Before you start your game, be sure of what version machine you are playing so you can get yourself prepared. Since each version alters the order of the aliens, it's not good to be prepared for one attack and a totally different attack comes along.


* Although the computer voice can be annoying at times, it also gives you very valuable information. This will actually help you to concentrate more on destroying aliens then constantly looking at your gauges. Some helpful things the voice will tell you are :

1) When your fuel status hits marginal and critical.

2) When your laser temperature is approaching critical.

3) The countdown after you activate warp.


* Fuel is a very precious commodity in this game. If you run out of fuel, your game is over regardless of how many star ships you have left. Learn how to maximize your fuel usage because in the later sectors that have a lot of waves, you will be running on empty. Some other fuel facts :

1) When you activate warp, only the enemies on the screen slow down. Your fuel supply continues to burn away in REAL time.

2) When fuel status marginal is announced, you have approximately nine seconds of fuel.

3) When fuel status critical is announced, you have approximately three seconds of fuel.

4) Shooting the fireballs in the asteroid wave will get you three more seconds of fuel.

5) You score double points during fuel status critical.

6) At the end of each sector, you will be re-fueled when you dock with the mothership.

7) Losing a star ship doesn't replenish your fuel supply.


* The warp button can be a blessing or a curse depending on how you use it. You only get one warp per sector or one per star ship. This works fine on the lower sectors that only have a few waves. On the higher sectors, though, you must plan (if possible) the best place to utilize it. Some tips :

1) If it is used on an enemy that goes across the screen, wait until they are halfway across before activating the warp. This way, you can get them all before your warp time runs out.

2) If used on the diagonal flying aliens, again, wait until a lot of them are out before activating.

3) For other aliens, make sure they are mostly on the screen. Sometimes, these aliens disappear off screen and if you activated your warp too early, it will be wasted while they hang around outside of the playing area.


* There are no safe places in this game so you must always be on the look out for not only the aliens dropping on you, but also their laser fire.


* Speaking of laser fire, your star ship is equipped with a pretty powerful laser cannon.There is no limit to the amount of shots you can fire. Of course, there is a downside. Your laser cannon heats up with each shot fired. If you fire too many, you may cause your cannon to overheat. If that occurs, you have to wait (about two to three seconds) for it to cool off again. Some ways to prevent overheating :

1) Make your shots count.  Don't hold down the fire button to take out the aliens. Shoot to kill, not to warn.

2) If you must do multiple shots, do it in short bursts. Your laser heats up much faster then it cools down.

3) If you do overheat, just avoid the aliens and their fire until your laser is operational again.


* Docking is the easiest way to get a lot of points. You need to set yourself up after the last of the asteroids in order to get those points. Moving your ship during docking procedures will prevent you from getting any docking bonus. The most points are from the 'Paint Scraper' method : Line up your left engine over the C in SECTOR. It will look like you will collide with the left docking arm but you will barely squeeze by. Thus, you now have 1,500 points.


* Also, if you destroy your star ship during docking, your game will be over regardless of the number of men you have left.


* Always expect the unexpected in this game. Sometimes the aliens will do things or make moves you haven't seen before. The best way to counter this is to always be on guard.


* After sector seven, the sectors repeat again. Also, the score 'rolls over' at 99,990. Many players will intentionally get themselves killed when they get close to this score in order to claim the number one position on the board.


- STAFF -


Designed and programmed by : Gary Shannon, Barbara Michalec


- SOURCES -


F.A.Q. by Kevin Butler A.K.A. War Doc

$end


$info=mf_achas,
$bio

Astro Chase (c) 1982 Exidy / First Star Software.


A space-themed shoot'em up.


- TECHNICAL -


Main CPU : M6502 (@ 1.78979 Mhz), M68705 (@ 3.579545 Mhz)

Sound Chips : POKEY (@ 1.78979 Mhz), DAC (@ 1.78979 Mhz)


Screen orientation : Horizontal

Video resolution : 336 x 225 pixels

Aspect Ratio : 4/3

Screen refresh : 59.92 Hz

Palette Colors : 256


Players : 4

Control : 8-way joystick

Buttons : 2


- TRIVIA -


This game makes a significant appearance in the 1984 movie 'The Brother from Another Planet'.

$end


$info=acombat,
$bio

Astro Combat (c) 1979 Unknown.


Astro Combat is a two-dimensional, space shooter style game. Your job is to protect the various sectors from the hoards of invading aliens. You will have to defeat four waves of alien spaceships in order to dock with the 'GS' ship and refuel. In addition to battling the alien spaceships, you will also have to dodge bombs that seem to come out of nowhere. Armed only with your fighter and a lot of spirit, you must ensure that you clear the screen of invaders before they pass you by. All in all, another walk in the park.


- TECHNICAL -


Main CPU : M6502 (@ 662.187 Khz)

Sound Chips : Samples


Screen orientation : Vertical

Video resolution : 240 x 240 pixels

Aspect Ratio : 3/4

Screen refresh : 60.00 Hz

Palette Colors : 16


Players : 2

Control : 2-way Joystick

Buttons : 1


- TRIVIA -


This game is a bootleg of "Astro Fighter".


- SCORING -


Blue Alien : 20 points

Purple Alien : 30 points

Green Alien : 40 points

Yellow Alien : 50 points

''GS'' Alien : 300-1000 points

Bomb : 60 points per bomb destroyed.

Fuel Bonus : 3,000, 6,000 or 9000 points

